(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     19830,        534]
NotebookOptionsPosition[     19340,        513]
NotebookOutlinePosition[     19683,        528]
CellTagsIndexPosition[     19640,        525]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "v", ",", "a", ",", "eta", ",", "gamma", ",", "omega", ",", "eehp", ",", 
    "hp"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"omega", "^", "2"}]}], "]"}], "/", "omega"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "[", 
    RowBox[{"t_", ",", "x_", ",", "v_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "/", "Pi"}], ")"}], 
     RowBox[{"ArcTan", "[", 
      RowBox[{"eta", " ", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"gamma", "*", "omega", "*", 
          RowBox[{"(", 
           RowBox[{"t", "-", 
            RowBox[{"v", "*", 
             RowBox[{"(", "x", ")"}]}]}], ")"}]}], "]"}], "/", 
        RowBox[{"Cosh", "[", 
         RowBox[{"eta", "*", "omega", "*", "gamma", "*", 
          RowBox[{"(", 
           RowBox[{"x", "-", 
            RowBox[{"v", "*", "t"}]}], ")"}]}], "]"}]}]}], "]"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"htp", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hp", "[", 
       RowBox[{"t", ",", "x1", ",", "v1"}], "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"t", "\[Rule]", "t1"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hxp", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hp", "[", 
       RowBox[{"t1", ",", "x", ",", "v1"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", "x1"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"eehp", "[", 
    RowBox[{"x1_", ",", "v1_", ",", "omega1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"htp", "[", 
       RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{"hxp", "[", 
       RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
     RowBox[{"2", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"Pi", "*", 
           RowBox[{"hp", "[", 
            RowBox[{"0", ",", "x1", ",", "v1"}], "]"}]}], "]"}]}], ")"}], "/",
        
       RowBox[{"Pi", "^", "2"}]}]}]}], " ", "/.", 
    RowBox[{"{", 
     RowBox[{"omega", "\[Rule]", "omega1"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"etothpar", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"eehp", "[", 
      RowBox[{"x", ",", "v", ",", "omega"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hs", "[", 
    RowBox[{"t_", ",", "x_", ",", "v_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "/", "Pi"}], ")"}], 
     RowBox[{"ArcTan", "[", 
      RowBox[{"Exp", "[", 
       RowBox[{"gamma", "*", 
        RowBox[{"(", 
         RowBox[{"x", "-", 
          RowBox[{"v", "*", "t"}]}], ")"}]}], "]"}], "]"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hts", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hs", "[", 
       RowBox[{"t", ",", "x1", ",", "v1"}], "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"t", "\[Rule]", "t1"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hxs", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hs", "[", 
       RowBox[{"t1", ",", "x", ",", "v1"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", "x1"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"eehs", "[", 
    RowBox[{"x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"hts", "[", 
      RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{"hxs", "[", 
      RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
    RowBox[{"2", "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"Pi", "*", 
          RowBox[{"hs", "[", 
           RowBox[{"0", ",", "x1", ",", "v1"}], "]"}]}], "]"}]}], ")"}], "/", 
      
      RowBox[{"Pi", "^", "2"}]}]}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"etothsa", "[", "v_", "]"}], ":=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"2", "*", 
      RowBox[{"eehs", "[", 
       RowBox[{"x", ",", "v"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"erelsg", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"etothpar", "[", 
       RowBox[{"v", ",", "omega"}], "]"}], "/", 
      RowBox[{"etothsa", "[", "v", "]"}]}], ")"}], " ", "-", " ", "1"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.441354319152*^9, 3.441354319668*^9}, {3.44135442812*^9, 
   3.441354539583*^9}, 3.441355463043*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pl1a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"erelsg", "[", 
      RowBox[{"0.3", ",", "om"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"om", ",", "0.001", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Omega]\>\"", ",", 
        "\"\<\[Delta] \[CapitalEpsilon] /\[CapitalEpsilon]\>\""}], "}"}]}], 
     ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"$TextStyle", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{"\"\<Breather in Sine-Gordon Potential\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", 
           RowBox[{"-", "0.6"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"StyleForm", "[", 
          RowBox[{"\"\<No Decay\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", 
           RowBox[{"-", "0.8"}]}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig1a", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pl1a", ",", "pl2", ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{
  3.441354262109*^9, {3.441355473283*^9, 3.441355474645*^9}, {
   3.4413555645889997`*^9, 3.441355571289*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Xc8lt0bAPA7VEpGSBKSIt6MFA3RsepXkhcZ0bAeL5L1yNMwEspKpZSd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      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"Breather in Sine-Gordon Potential\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {0.4, -0.6}], InsetBox[
     TagBox[
      StyleBox["\<\"No Decay\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {0.4, -0.8}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["\"\[Omega]\"", TraditionalForm], 
    FormBox[
    "\"\[Delta] \[CapitalEpsilon] /\[CapitalEpsilon]\"", TraditionalForm]},
  ImageSize->{728., Automatic},
  PlotRange->{{0.001, 1}, {-0.9999978626629218, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.441355097824*^9, {3.4413551946809998`*^9, 3.441355210216*^9}, {
   3.441355404584*^9, 3.4413554309700003`*^9}, {3.4413555817130003`*^9, 
   3.441355600859*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pl1b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"erelsg", "[", 
      RowBox[{"v", ",", "0.3"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0.001", ",", "0.99"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<v\>\"", ",", 
        "\"\<\[Delta] \[CapitalEpsilon] /\[CapitalEpsilon]\>\""}], "}"}]}], 
     ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.01", ",", "0.96"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plt1b", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<Breather in Sine-Gordon Potential\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.02"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<\[Omega]=0.3, No Decay for any v\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.08"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.05", ",", "0.05"}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"fig1b", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pl1b", ",", "plt1b", ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4413556861429996`*^9, 3.441355764388*^9}, {
  3.441355846453*^9, 3.441355874052*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Xs0lGkYAPBh2yKV2djWWdRUKrTtTmxa1Xgm1Umh/ZIkuUzR0WVPhqSJ
jal1qbPZHa0u20rDQSoxNOMyRV9tErmMpkKkcTcYRhflJO3wvOfsH9/5zu+8
l+99n/d53m/+nhCPvfoMBuOo7pl4w8FP0YF7KBD1fz208dzVu2bqG/tWaeJA
0Y0Omn2HbdqTDIomtMF5309JN68AfQ/9/Mx457RVmSBJRTfurvFQrb0OzDB0
s0MKXbwpD5g/oed575ScUEmANQetSA5iLLEoAEprOmkb+wPZoyUFoCXjT9aH
UNU7bgG9D50rDsuQZd0CfiD6RciRD6nvboHQD81viEg3sZSC1gc9FQRup9ZL
ge2Nrn8tSHP2loLQC52SdWxk7KAUqO3ofT6RrkUxUlAtdvB30dl+VpQ49K8J
x026ysHii8Zs3fyLmyfNCyjd61QmBdHR5QETfp/g/yhDKQWxO873h+SzrZFa
9z1X9G09Z22DiQy4Luhej1hZhpMMJOvR694ZcJ2SZUA5oVMvJFY1qGXAWone
1nL+1fRzhSCyJucxX/yWwy0CkRn68PWCuRnni4EewXi22pe7TNeUAFWPdhNd
4y385Q5wY9DygUTBmv4y4C+YM+ktodz0/joaVDZoGHA0cLS9D2w7tHiwKn1F
9L/AW43WH97FsXvyAPgb0OyL1Y7bjR8Cl0L7AcdB4FYBql3o9fayGb4Zj0C4
H710ybIOGKsExjF0691Y882cxyA5hU7ybtnmGV0NjEtomeAxPbOkBlSHcL9N
F+XLKt7Ugpi4+aS3XGylAC3xphLlS786BbBC0HPvO9nlHqoHIfGbqmvx4zOf
AJ/YKtLMJU/+v71sEgx5wUpg8tHclLV7e5lPgUtsazxG8+VPQUwc6Znlfsb7
GbBD0VV/Uy+ujjwDBXFE3LhyYfpzYJP8XhiaU3PFvQGow2iHHzZ/yNU0ADuc
rF/Ts6AssREYR9DFW0/Ll61uAjoCbV1o63G5twnYAjTV+k1s59kXIIxEC6Z+
WbiU0wyiX0k96LWbTW1pBlYMOvljWZQqsgVYJ9HRKVdczZe8BCoOvZ8jNPdS
vgT+abRcQllYhbcCLxFtZDXf8rXpK2CeRc+qzLk211oFkn/Q94ru3Ew7rrMY
HZ5VnW+lVIE2A+0T7blleEEbMLNJfL1a+krD2kBB7KnXXbqqsg2oTLKenCFR
0bx24F8i4x3nLReHt4OKrHfzwy31pyrbQbgbfWjNiOFtsw4Q26KTCi47a4I7
QPIc87/j48P8utIOoLrQKzZoWQUmnaA9TurjaJJ1a2AnsI7heLhux54u7QQG
ib+4bHRKun4X8Mj56SnpJsetXSAi+SOSG3adyOoC8QE0K91DW/lR1z8I3R5m
krzLtRtY/ujMdU9Xai51A70DnfD7zgH+xh7gbULfMDMNGLvQA3xndF1mbX1C
bw8wOMSmeV/FrOwFFblv6377c2tEfC+wVqDHy4crLFt6QWKP/s7A06l8uRpo
O3Jf2X/vXnhCDTziIX8D36v1auATx/gFpblY94GQ2NiX7lZH9wH1IzpqjfPo
iLIPuFx0j8UDoyk2/aAg+4/vLi30EfQDsw69SFK0O79C1/4W/drNfl2x5QDQ
JD60Otfq7uEBoHKIQ9JTjR8MAPs9ya9358x4phpgsvB+SPXLC7AI1IBwlNRj
+aOsxnwN0CT/4xhBVhumDYJoGM9XtPpzWr7vIPDNsb02YHZxcM4gaEm9zYhd
VGs5NggSF+wviJJ/G+sxBMyR6sEJd4X9HNyXPQSKiJqxCe/0uXkw5sYQCJPd
9Sf+BzVrjfimubr+beGGE/4Pen/YKg==
      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"Breather in Sine-Gordon Potential\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {0.5, -0.02}], InsetBox[
     TagBox[
      StyleBox["\<\"\[Omega]=0.3, No Decay for any v\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {0.5, -0.08}], 
    {Dashing[{0.05, 0.05}], LineBox[{{0, 0}, {1, 0}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0.2, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox["\"v\"", TraditionalForm], 
    FormBox[
    "\"\[Delta] \[CapitalEpsilon] /\[CapitalEpsilon]\"", TraditionalForm]},
  ImageSize->{771., Automatic},
  PlotRange->{{0.01, 0.96}, {-0.1, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4413557454969997`*^9, 3.441355769308*^9}, 
   3.441355879998*^9}]
}, Open  ]]
},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 5567, 182, 292, "Input"],
Cell[CellGroupData[{
Cell[6160, 207, 2095, 60, 112, "Input"],
Cell[8258, 269, 5722, 107, 478, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14017, 381, 2404, 69, 112, "Input"],
Cell[16424, 452, 2900, 58, 506, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
