(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     49546,        997]
NotebookOptionsPosition[     48937,        972]
NotebookOutlinePosition[     49280,        987]
CellTagsIndexPosition[     49237,        984]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "v", ",", "a", ",", "eta", ",", "gamma", ",", "omega", ",", "eehp", ",", 
    "hp"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eta", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"omega", "^", "2"}]}], "]"}], "/", "omega"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "[", 
    RowBox[{"t_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "/", "Pi"}], ")"}], 
     RowBox[{"ArcTan", "[", 
      RowBox[{"eta", " ", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"gamma", "*", "omega", "*", 
          RowBox[{"(", 
           RowBox[{"t", "-", 
            RowBox[{"v", "*", 
             RowBox[{"(", "x", ")"}]}]}], ")"}]}], "]"}], "/", 
        RowBox[{"Cosh", "[", 
         RowBox[{"eta", "*", "omega", "*", "gamma", "*", 
          RowBox[{"(", 
           RowBox[{"x", "-", 
            RowBox[{"v", "*", "t"}]}], ")"}]}], "]"}]}]}], "]"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"htp", "[", 
    RowBox[{"t1_", ",", "x1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hp", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hxp", "[", 
    RowBox[{"t1_", ",", "x1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hp", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"eehp", "[", 
    RowBox[{"x1_", ",", "v1_", ",", "omega1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"htp", "[", 
       RowBox[{"0", ",", "x1"}], "]"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{"hxp", "[", 
       RowBox[{"0", ",", "x1"}], "]"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"hp", "[", 
           RowBox[{"0", ",", "x1"}], "]"}], "^", "2"}], "-", "1"}], ")"}], 
       "^", "2"}], " ", "/", "2"}]}], " ", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"v", "\[Rule]", "v1"}], ",", 
      RowBox[{"omega", "\[Rule]", "omega1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"etothpar", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"eehp", "[", 
      RowBox[{"x", ",", "v", ",", "omega"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"epargn", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"eehp", "[", 
       RowBox[{"x", ",", "v", ",", "omega"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}], 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "a", ",", "eta", ",", "gamma", ",", "omega"}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"eta", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"omega", "^", "2"}]}], "]"}], "/", "omega"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hs", "[", 
    RowBox[{"t_", ",", "x_", ",", "v_"}], "]"}], "=", 
   RowBox[{"Tanh", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", "-", 
         RowBox[{"v", "^", "2"}]}], "]"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", 
        RowBox[{"v", " ", "t"}]}], ")"}], "/", 
      RowBox[{"Sqrt", "[", "2", "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hts", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hs", "[", 
       RowBox[{"t", ",", "x", ",", "v"}], "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hxs", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hs", "[", 
       RowBox[{"t", ",", "x", ",", "v"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"eehs", "[", 
    RowBox[{"x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"hts", "[", 
      RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{"hxs", "[", 
      RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"hs", "[", 
          RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "-", "1"}], 
       ")"}], "^", "2"}], " ", "/", "2"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"etothsa", "[", "v1_", "]"}], ":=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"2", "*", 
      RowBox[{"eehs", "[", 
       RowBox[{"x", ",", "v1"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"erelsgk", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"etothpar", "[", 
       RowBox[{"v", ",", "omega"}], "]"}], "/", 
      RowBox[{"etothsa", "[", "0", "]"}]}], ")"}], " ", "-", " ", "1"}]}], 
  ";"}], "\n", 
 RowBox[{"c2", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"erelsgk", "[", 
     RowBox[{"v", ",", "omega"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"omega", ",", "0.01", ",", "0.9"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0.01", ",", "0.95"}], "}"}], ",", 
    RowBox[{"Contours", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"White", ",", 
       RowBox[{"CMYKColor", "[", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4412143276140003`*^9, 3.4412143304440002`*^9}, {
   3.4412143692279997`*^9, 3.441214370156*^9}, 3.4412144787130003`*^9, {
   3.441214587141*^9, 3.4412146328190002`*^9}, {3.441214847275*^9, 
   3.441215007934*^9}, {3.441217531833*^9, 3.4412175404*^9}, 
   3.441217601638*^9, {3.4413621873254004`*^9, 3.4413621932614*^9}, {
   3.4413622476134*^9, 3.4413622798954*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmQdUFOcWgIm9BbFXNGqiL6iosaFRrr1hS8SSRI0aJYZjxYIYu2AJUbE3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   "], {{
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl1lsV0UUxu8MKFIVoaytYkEoBYoUAYsUBcSWIkuRyiJEH0Qp+KJRoRiN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         "],
         VertexColors->None], 
        PolygonBox[{{548, 379, 381, 484}, {555, 388, 390, 488}, {572, 403, 
         344, 568}, {551, 381, 79, 470}, {533, 331, 296, 483}, {561, 332, 394,
          563}, {502, 238, 438, 585}, {552, 383, 385, 486}, {480, 395, 396, 
         565}, {562, 394, 346, 517}, {547, 375, 78, 546}, {520, 348, 335, 
         505}, {575, 406, 345, 573}, {515, 343, 357, 499}, {486, 385, 309, 
         491}, {576, 409, 97, 471}, {585, 438, 326, 503}, {558, 313, 303, 
         489}, {501, 327, 331, 482}, {568, 344, 402, 570}, {488, 390, 313, 
         493}, {560, 301, 332, 561}, {506, 335, 349, 567}, {542, 371, 77, 
         541}, {569, 402, 358, 526}, {498, 322, 343, 525}, {577, 412, 316, 
         507}, {531, 345, 238, 530}, {479, 163, 427, 583}, {535, 303, 395, 
         564}, {504, 310, 409, 576}, {582, 425, 163, 478}, {521, 349, 115, 
         473}, {508, 316, 415, 578}, {473, 115, 412, 577}, {475, 131, 417, 
         579}, {549, 78, 379, 550}, {581, 422, 320, 511}, {544, 77, 375, 
         545}, {554, 309, 301, 487}, {477, 147, 422, 581}, {510, 318, 420, 
         580}, {539, 76, 371, 540}, {580, 420, 147, 476}, {532, 296, 369, 
         537}, {499, 357, 403, 571}, {485, 384, 383, 552}, {565, 396, 348, 
         520}, {518, 346, 310, 504}, {556, 97, 388, 557}, {583, 427, 322, 
         513}, {470, 79, 384, 553}, {528, 360, 327, 500}, {527, 359, 406, 
         574}, {526, 358, 359, 527}, {503, 326, 360, 529}, {579, 417, 318, 
         509}, {578, 415, 131, 474}, {512, 320, 425, 582}},
         VertexColors->None]}]}, 
     {CMYKColor[0, 0, 1, 0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmwl2UVx9/3xZpMFgMcpwAFFfcYQBwoIiNaxBlnCK1/boGa/8jlcsmp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         "],
         VertexColors->None], 
        PolygonBox[{{510, 339, 352, 496}, {542, 373, 297, 538}, {512, 341, 
         354, 497}, {584, 435, 250, 500}, {508, 337, 350, 495}, {535, 368, 
         391, 489}, {469, 307, 377, 546}, {468, 305, 373, 541}, {501, 277, 
         435, 584}, {515, 323, 441, 586}, {547, 377, 298, 543}, {472, 312, 
         347, 519}, {521, 336, 315, 494}, {534, 366, 386, 487}, {551, 308, 
         299, 484}, {485, 300, 308, 553}, {479, 342, 355, 524}, {531, 361, 
         407, 516}, {502, 330, 362, 481}, {558, 391, 113, 492}, {569, 194, 
         401, 570}, {518, 333, 96, 517}, {516, 407, 405, 573}, {506, 399, 398,
          566}, {560, 393, 366, 534}, {475, 338, 351, 522}, {522, 351, 337, 
         474}, {528, 250, 330, 529}, {566, 398, 114, 505}, {494, 315, 399, 
         567}, {587, 448, 300, 491}, {477, 340, 353, 523}, {588, 449, 302, 
         493}, {575, 405, 194, 574}, {562, 96, 393, 563}, {490, 95, 448, 
         587}, {572, 401, 323, 571}, {495, 350, 336, 507}, {481, 362, 361, 
         530}, {497, 354, 340, 511}, {539, 372, 392, 559}, {538, 297, 372, 
         540}, {543, 298, 376, 545}, {586, 441, 178, 514}, {544, 376, 305, 
         468}, {549, 380, 307, 469}, {532, 363, 364, 483}, {554, 386, 95, 
         490}, {555, 302, 389, 557}, {556, 389, 312, 472}, {548, 299, 380, 
         550}, {524, 355, 341, 478}, {523, 353, 339, 476}, {496, 352, 338, 
         509}, {533, 364, 277, 482}, {498, 356, 342, 513}, {536, 242, 363, 
         537}, {514, 178, 356, 525}, {519, 347, 333, 471}, {480, 114, 368, 
         564}, {492, 113, 449, 588}},
         VertexColors->None]}]}}, {{}, 
     {Thickness[Large], 
      TagBox[
       TooltipBox[
        LineBox[{536, 537, 532, 483, 533, 482, 501, 584, 500, 528, 529, 503, 
         585, 502, 481, 530, 531, 516, 573, 575, 574, 527, 526, 569, 570, 568,
          572, 571, 499, 515, 586, 514, 525, 498, 513, 583, 479, 524, 478, 
         582, 512, 497, 511, 581, 477, 523, 476, 580, 510, 496, 509, 579, 475,
          522, 474, 578, 508, 495, 507, 577, 473, 521, 494, 567, 506, 566, 
         505, 520, 565, 480, 564, 535, 489, 558, 492, 588, 493, 488, 555, 557,
          556, 472, 519, 471, 576, 504, 518, 517, 562, 563, 561, 560, 534, 
         487, 554, 490, 587, 491, 486, 552, 485, 553, 470, 551, 484, 548, 550,
          549, 469, 546, 547, 543, 545, 544, 468, 541, 542, 538, 540, 539, 
         559}],
        "0"],
       Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{0.01, 0.9}, {0.01, 0.95}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.441356124301*^9, 3.4413622106404*^9, {3.4413622674653997`*^9, 
   3.4413622966864*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"omegalist", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "0.05", ",", "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30",
        ",", "0.35", ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", 
       "0.60", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", 
       ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", 
       "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", 
       "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
       ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
       "0.50", ",", "0.55", ",", "0.60", ",", "\[IndentingNewLine]", "0.05", 
       ",", "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", 
       "0.35", ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", 
       "0.60", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", 
       ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", 
       "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", 
       "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
       ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
       "0.50", ",", "0.55", ",", "0.60", ",", "\[IndentingNewLine]", "0.05", 
       ",", "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", 
       "0.35", ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", 
       "0.60", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", 
       ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", 
       "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", 
       "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
       ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
       "0.50", ",", "0.55", ",", "0.60", ",", "\[IndentingNewLine]", "0.05", 
       ",", "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", 
       "0.35", ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", 
       "0.60", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", 
       ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", 
       "0.45", ",", "0.50", ",", "0.55", ",", "0.60"}], "\[IndentingNewLine]",
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vlist", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "\[IndentingNewLine]", "0.50", ",", "0.50", ",", "0.50", ",", "0.50", 
       ",", "0.50", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "0.55", ",",
        "0.55", ",", "0.55", ",", "0.55", ",", "0.55", ",", "0.55", ",", 
       "0.55", ",", "0.55", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "\[IndentingNewLine]", "0.60", ",", "0.60", ",", "0.60", ",", 
       "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", 
       "0.60", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]",
        "0.65", ",", "0.65", ",", "0.65", ",", "0.65", ",", "0.65", ",", 
       "0.65", ",", "0.65", ",", "0.65", ",", "0.65", ",", "0.65", ",", "NaN",
        ",", "NaN", ",", "\[IndentingNewLine]", "0.70", ",", "0.70", ",", 
       "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", 
       "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", "NaN", ",", 
       "\[IndentingNewLine]", "0.75", ",", "0.75", ",", "0.75", ",", "0.75", 
       ",", "0.75", ",", "0.75", ",", "0.75", ",", "0.75", ",", "0.75", ",", 
       "0.75", ",", "0.75", ",", "0.75", ",", "\[IndentingNewLine]", "0.80", 
       ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", 
       "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", 
       "0.80", ",", "\[IndentingNewLine]", "0.85", ",", "0.85", ",", "0.85", 
       ",", "0.85", ",", "0.85", ",", "0.85", ",", "0.85", ",", "0.85", ",", 
       "0.85", ",", "0.85", ",", "0.85", ",", "0.85", ",", 
       "\[IndentingNewLine]", "0.90", ",", "0.90", ",", "0.90", ",", "0.90", 
       ",", "0.90", ",", "0.90", ",", "0.90", ",", "0.90", ",", "0.90", ",", 
       "0.90", ",", "0.90", ",", "0.90", ",", "\[IndentingNewLine]", "0.95", 
       ",", "0.95", ",", "0.95", ",", "0.95", ",", "0.95", ",", "0.95", ",", 
       "0.95", ",", "0.95", ",", "0.95", ",", "0.95", ",", "0.95", ",", 
       "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4375625537998533`*^9, 3.437562772055943*^9}, {
   3.437562921212824*^9, 3.437563392053947*^9}, {3.4377219878280563`*^9, 
   3.437722082017373*^9}, {3.4377221411265697`*^9, 3.437722193418741*^9}, {
   3.437722279113245*^9, 3.437722320757155*^9}, {3.437722358608903*^9, 
   3.4377223666961727`*^9}, {3.437724429689893*^9, 3.437724462081654*^9}, 
   3.437724494922134*^9, {3.437772553893371*^9, 3.4377726488680677`*^9}, {
   3.437804892898018*^9, 3.437804922238289*^9}, {3.437805404183366*^9, 
   3.437805405111774*^9}, {3.43782007782045*^9, 3.437820122102602*^9}, {
   3.437829340473824*^9, 3.437829373949367*^9}, {3.43782947199754*^9, 
   3.4378294735399647`*^9}, {3.4378295171765833`*^9, 
   3.4378295183845043`*^9}, {3.437829627911455*^9, 3.437829628558213*^9}, {
   3.437831072659193*^9, 3.437831072847575*^9}, {3.437834576416873*^9, 
   3.4378345766062326`*^9}, {3.437834792213059*^9, 3.437834841379984*^9}, {
   3.437903174152467*^9, 3.43790325006336*^9}, {3.438266203311633*^9, 
   3.438266203814152*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"npoints", "=", 
   RowBox[{"11", "*", "12"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"l1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"omegalist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
        RowBox[{"vlist", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "v"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.437563421251451*^9, 3.437563424673904*^9}, {
   3.4375864297774973`*^9, 3.437586482529101*^9}, {3.437586557646676*^9, 
   3.437586567526104*^9}, 3.4375914652701902`*^9, 3.437592247900749*^9, {
   3.437722383258144*^9, 3.437722383993413*^9}, {3.4377403029510937`*^9, 
   3.43774030392625*^9}, {3.437772347712669*^9, 3.437772348143332*^9}, {
   3.437772584385928*^9, 3.4377725880900497`*^9}, {3.4378103977643023`*^9, 
   3.4378104074909983`*^9}, {3.43782956017947*^9, 3.4378295704905243`*^9}, {
   3.437834846226712*^9, 3.437834848626554*^9}, {3.437840488129592*^9, 
   3.437840519944357*^9}, {3.437903421663409*^9, 3.437903424203817*^9}, {
   3.437973458671769*^9, 3.437973464301962*^9}, {3.4379734957695*^9, 
   3.437973498742866*^9}, {3.437973654324492*^9, 3.437973752610176*^9}, {
   3.4379738514112053`*^9, 3.437973852977453*^9}, 3.4413569528554*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdlEFKBDEURBtv4hk8wNzBIwjO1vPoDXIE164CDgw0CAEXaSLSISFn0O7p
KqgKDOH1//mpRd7cP708Pt9N03T+/2372+u2wmnaVz7d+J38sK8Pq0fybb9a
PRz7wnlgzNN6JGOe9s/k876+7HwyDse5wvvBuF/rkYz7tX8m4349n8iXz219
Wz0c33+YB4w8Wo9k5NH+mYw8ej6RkUfnZesPx5xf5gMjn9YjGfm0fyYjn55P
ZOTTedn6F2O819Xe62rvdbX3utp7XZkXjLx6PpGRV+dl619sfrE6/KjmRzU/
qvlRzY9qflTzo5oflfl1Xrb+xeYXq8OvZn4186sxP1j9auZXM78a84PVr2b/
U435dX6xOnzs5mM3Hzvzg9XHbj5287EzP1h97OZjZ36dX6wOX4f5OszXwfxg
9XWYr8N8HcwPVl+H+TqYH/wHlQfaFg==
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\[Omega]", TraditionalForm], 
    FormBox["v", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.43774027226394*^9, 3.4377403047359953`*^9, 3.437740378309545*^9, 
   3.437741241352005*^9, 3.4377414931716013`*^9, 3.437772339919578*^9, 
   3.437773947147675*^9, {3.4378103763608294`*^9, 3.437810407805324*^9}, {
   3.4378345617359457`*^9, 3.4378345814419518`*^9}, 3.437834681232852*^9, 
   3.437834766980809*^9, 3.4378348493193607`*^9, 3.4378349030892677`*^9, {
   3.43784051056644*^9, 3.4378405204119053`*^9}, 3.437904845988977*^9, 
   3.437920193247657*^9, 3.437973615766201*^9, {3.4379736576475077`*^9, 
   3.4379736920541677`*^9}, {3.437973728053891*^9, 3.437973747828261*^9}, 
   3.437973971960127*^9, 3.437974008144013*^9, 3.43797658980939*^9, 
   3.438011171525975*^9, 3.43826586432095*^9, 3.4382662090278463`*^9, 
   3.438509655703*^9, 3.4413569986684*^9, 3.4413623060744*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"c2", ",", "l1", ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Omega]\>\"", ",", "20"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<v\>\"", ",", "20"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4413570935694*^9, 3.4413570982813997`*^9}, {
  3.4413571284884*^9, 3.4413571443114*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmQdUFOcWgIm9BbFXNGqiL6iosaFRrr1hS8SSRI0aJYZjxYIYu2AJUbE3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    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl1lsV0UUxu8MKFIVoaytYkEoBYoUAYsUBcSWIkuRyiJEH0Qp+KJRoRiN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          "],
          VertexColors->None], 
         PolygonBox[{{548, 379, 381, 484}, {555, 388, 390, 488}, {572, 403, 
          344, 568}, {551, 381, 79, 470}, {533, 331, 296, 483}, {561, 332, 
          394, 563}, {502, 238, 438, 585}, {552, 383, 385, 486}, {480, 395, 
          396, 565}, {562, 394, 346, 517}, {547, 375, 78, 546}, {520, 348, 
          335, 505}, {575, 406, 345, 573}, {515, 343, 357, 499}, {486, 385, 
          309, 491}, {576, 409, 97, 471}, {585, 438, 326, 503}, {558, 313, 
          303, 489}, {501, 327, 331, 482}, {568, 344, 402, 570}, {488, 390, 
          313, 493}, {560, 301, 332, 561}, {506, 335, 349, 567}, {542, 371, 
          77, 541}, {569, 402, 358, 526}, {498, 322, 343, 525}, {577, 412, 
          316, 507}, {531, 345, 238, 530}, {479, 163, 427, 583}, {535, 303, 
          395, 564}, {504, 310, 409, 576}, {582, 425, 163, 478}, {521, 349, 
          115, 473}, {508, 316, 415, 578}, {473, 115, 412, 577}, {475, 131, 
          417, 579}, {549, 78, 379, 550}, {581, 422, 320, 511}, {544, 77, 375,
           545}, {554, 309, 301, 487}, {477, 147, 422, 581}, {510, 318, 420, 
          580}, {539, 76, 371, 540}, {580, 420, 147, 476}, {532, 296, 369, 
          537}, {499, 357, 403, 571}, {485, 384, 383, 552}, {565, 396, 348, 
          520}, {518, 346, 310, 504}, {556, 97, 388, 557}, {583, 427, 322, 
          513}, {470, 79, 384, 553}, {528, 360, 327, 500}, {527, 359, 406, 
          574}, {526, 358, 359, 527}, {503, 326, 360, 529}, {579, 417, 318, 
          509}, {578, 415, 131, 474}, {512, 320, 425, 582}},
          VertexColors->None]}]}, 
      {CMYKColor[0, 0, 1, 0], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmwl2UVx9/3xZpMFgMcpwAFFfcYQBwoIiNaxBlnCK1/boGa/8jlcsmp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          "],
          VertexColors->None], 
         PolygonBox[{{510, 339, 352, 496}, {542, 373, 297, 538}, {512, 341, 
          354, 497}, {584, 435, 250, 500}, {508, 337, 350, 495}, {535, 368, 
          391, 489}, {469, 307, 377, 546}, {468, 305, 373, 541}, {501, 277, 
          435, 584}, {515, 323, 441, 586}, {547, 377, 298, 543}, {472, 312, 
          347, 519}, {521, 336, 315, 494}, {534, 366, 386, 487}, {551, 308, 
          299, 484}, {485, 300, 308, 553}, {479, 342, 355, 524}, {531, 361, 
          407, 516}, {502, 330, 362, 481}, {558, 391, 113, 492}, {569, 194, 
          401, 570}, {518, 333, 96, 517}, {516, 407, 405, 573}, {506, 399, 
          398, 566}, {560, 393, 366, 534}, {475, 338, 351, 522}, {522, 351, 
          337, 474}, {528, 250, 330, 529}, {566, 398, 114, 505}, {494, 315, 
          399, 567}, {587, 448, 300, 491}, {477, 340, 353, 523}, {588, 449, 
          302, 493}, {575, 405, 194, 574}, {562, 96, 393, 563}, {490, 95, 448,
           587}, {572, 401, 323, 571}, {495, 350, 336, 507}, {481, 362, 361, 
          530}, {497, 354, 340, 511}, {539, 372, 392, 559}, {538, 297, 372, 
          540}, {543, 298, 376, 545}, {586, 441, 178, 514}, {544, 376, 305, 
          468}, {549, 380, 307, 469}, {532, 363, 364, 483}, {554, 386, 95, 
          490}, {555, 302, 389, 557}, {556, 389, 312, 472}, {548, 299, 380, 
          550}, {524, 355, 341, 478}, {523, 353, 339, 476}, {496, 352, 338, 
          509}, {533, 364, 277, 482}, {498, 356, 342, 513}, {536, 242, 363, 
          537}, {514, 178, 356, 525}, {519, 347, 333, 471}, {480, 114, 368, 
          564}, {492, 113, 449, 588}},
          VertexColors->None]}]}}, {{}, 
      {Thickness[Large], 
       TagBox[
        TooltipBox[
         LineBox[{536, 537, 532, 483, 533, 482, 501, 584, 500, 528, 529, 503, 
          585, 502, 481, 530, 531, 516, 573, 575, 574, 527, 526, 569, 570, 
          568, 572, 571, 499, 515, 586, 514, 525, 498, 513, 583, 479, 524, 
          478, 582, 512, 497, 511, 581, 477, 523, 476, 580, 510, 496, 509, 
          579, 475, 522, 474, 578, 508, 495, 507, 577, 473, 521, 494, 567, 
          506, 566, 505, 520, 565, 480, 564, 535, 489, 558, 492, 588, 493, 
          488, 555, 557, 556, 472, 519, 471, 576, 504, 518, 517, 562, 563, 
          561, 560, 534, 487, 554, 490, 587, 491, 486, 552, 485, 553, 470, 
          551, 484, 548, 550, 549, 469, 546, 547, 543, 545, 544, 468, 541, 
          542, 538, 540, 539, 559}],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdlEFKBDEURBtv4hk8wNzBIwjO1vPoDXIE164CDgw0CAEXaSLSISFn0O7p
KqgKDOH1//mpRd7cP708Pt9N03T+/2372+u2wmnaVz7d+J38sK8Pq0fybb9a
PRz7wnlgzNN6JGOe9s/k876+7HwyDse5wvvBuF/rkYz7tX8m4349n8iXz219
Wz0c33+YB4w8Wo9k5NH+mYw8ej6RkUfnZesPx5xf5gMjn9YjGfm0fyYjn55P
ZOTTedn6F2O819Xe62rvdbX3utp7XZkXjLx6PpGRV+dl619sfrE6/KjmRzU/
qvlRzY9qflTzo5oflfl1Xrb+xeYXq8OvZn4186sxP1j9auZXM78a84PVr2b/
U435dX6xOnzs5mM3Hzvzg9XHbj5287EzP1h97OZjZ36dX6wOX4f5OszXwfxg
9XWYr8N8HcwPVl+H+TqYH/wHlQfaFg==
      "]]}, {}}},
  AspectRatio->1,
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\[Omega]\"", 20, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"v\"", 20, StripOnInput -> False], TraditionalForm]},
  ImageSize->{573., Automatic},
  PlotRange->{{0.01, 0.9}, {0.01, 0.95}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4413570845684*^9, {3.4413571301694*^9, 3.4413571448834*^9}, 
   3.4413623091694*^9}]
}, Open  ]]
},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 7482, 241, 392, "Input"],
Cell[8075, 266, 15049, 250, 374, "Output"]
}, Open  ]],
Cell[23139, 519, 5748, 84, 572, "Input"],
Cell[CellGroupData[{
Cell[28912, 607, 1723, 38, 52, "Input"],
Cell[30638, 647, 1676, 32, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32351, 684, 640, 16, 31, "Input"],
Cell[32994, 702, 15927, 267, 585, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
