(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    288505,       5004]
NotebookOptionsPosition[    288090,       4988]
NotebookOutlinePosition[    288433,       5003]
CellTagsIndexPosition[    288390,       5000]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pde", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], " ", "==", 
       RowBox[{"g", "[", 
        RowBox[{"t", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "\[Equal]", " ", 
       
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "x", ",", "x"}], "]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "[", 
             RowBox[{"t", ",", "x"}], "]"}], "^", "2"}], "-", "1"}], ")"}], 
         "*", 
         RowBox[{"f", "[", 
          RowBox[{"t", ",", "x"}], "]"}]}]}]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "parameters", " ", "for", " ", "initial", " ", "conditions", " ", "and", 
    " ", "boundary", " ", "conditions"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"omega", "=", "0.8"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"little", " ", "breather", " ", "initial", " ", "frequency"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{"eta", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"omega", "^", "2"}]}], "]"}], "/", "omega"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", "0.5"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"incoming", " ", "velocity"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";", "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Lorentz", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"xmax", "=", "100"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"half", " ", "size", " ", "of", " ", "simulation", " ", 
    RowBox[{"box", "."}]}], "*)"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Vary", " ", "xmax", " ", "to", " ", "make", " ", "sure", " ", "that", " ",
     "results", " ", "are", " ", "not", " ", "affected", " ", "by", " ", 
    "boundaries"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"xmin", "=", 
   RowBox[{"-", "xmax"}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"left", " ", "end", " ", "of", " ", "simulation", " ", "box"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"x0", "=", 
   RowBox[{"xmin", "/", "2"}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "position", " ", "of", " ", "particle"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"tmax", "=", "200"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "time", " ", "for", " ", "which", " ", "evolution", " ", "is", " ", 
    RowBox[{"run", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "function", " ", "to", " ", "be", " ", "used", " ", "to", " ", "specify", 
    " ", "initial", " ", "conditions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"t_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "/", "Pi"}], ")"}], 
     RowBox[{"ArcTan", "[", 
      RowBox[{"eta", " ", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"gamma", "*", "omega", "*", 
          RowBox[{"(", 
           RowBox[{"t", "-", 
            RowBox[{"v", "*", 
             RowBox[{"(", 
              RowBox[{"x", "-", "x0"}], ")"}]}]}], ")"}]}], "]"}], "/", 
        RowBox[{"Cosh", "[", 
         RowBox[{"eta", "*", "omega", "*", "gamma", "*", 
          RowBox[{"(", 
           RowBox[{"x", "-", "x0", "-", 
            RowBox[{"v", "*", "t"}]}], ")"}]}], "]"}]}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"h1", "[", 
     RowBox[{"t_", ",", "x_"}], "]"}], "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"h", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"time", " ", "derivative", " ", "of", " ", 
    RowBox[{"h", "[", 
     RowBox[{"t", ",", "x"}], "]"}]}], " ", "*)"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "and", " ", "boundary", " ", "conditions", "  ", 
    RowBox[{"NOTE", ":", " ", 
     RowBox[{"fixed", " ", "boundary", " ", 
      RowBox[{"conditions", ".", " ", "Take"}], " ", "large", " ", "xmax", 
      " ", "and", " ", 
      RowBox[{"don", "'"}], "t"}]}], " ", "\[IndentingNewLine]", 
    RowBox[{
    "take", " ", "tmax", " ", "too", " ", "large", " ", "so", " ", "as", " ", 
     "to", " ", "minimize", " ", "boundary", " ", 
     RowBox[{"effects", ".", " ", "Check"}], " ", "boundary", " ", "effects", 
     " ", "by", " ", "varying", " ", 
     RowBox[{"xmax", "."}]}]}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"bc", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
       RowBox[{"h", "[", 
        RowBox[{"0", ",", "x"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
       RowBox[{"h1", "[", 
        RowBox[{"0", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", 
       RowBox[{"-", "1"}]}], ",", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", 
       RowBox[{"-", "1"}]}], ",", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", "0"}]}], "}"}]}], 
   ";"}], "\n", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "solve", " ", "pde", " ", "using", " ", 
    RowBox[{"NDSolve", "."}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"solution", "=", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"pde", ",", "bc"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f", ",", "g"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", 
         RowBox[{"xmax", "/", "30"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "Results"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"pl4a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"0", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"75", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"130", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"tmax", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"xmin", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", 
          RowBox[{"+", "1.5"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.005", ",", "0.005"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Brown", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.01"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.005", ",", "0.005"}], "}"}], "]"}]}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pl4at", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=0\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40"}], ",", 
          RowBox[{"-", "0.4"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=75\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=130\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=200\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<v=0.5,  \[Omega]=0.8: No Breather Decay\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40"}], ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pl4a", ",", "pl4at", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "\[CapitalPhi]"}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.40181151918541*^9, 3.401811522455632*^9}, {
   3.401812477404235*^9, 3.401812502328926*^9}, {3.401812575724284*^9, 
   3.401812599736262*^9}, {3.401813103188153*^9, 3.401813109809005*^9}, {
   3.410183226316004*^9, 3.410183248614628*^9}, {3.410183473036088*^9, 
   3.410183486487328*^9}, {3.410199855195043*^9, 3.410199857801451*^9}, {
   3.410200540464296*^9, 3.410200546413248*^9}, 3.410202837499156*^9, {
   3.410268980385163*^9, 3.410269014703754*^9}, 3.410269181671172*^9, {
   3.410269229901526*^9, 3.410269232606403*^9}, {3.410269275003558*^9, 
   3.410269325773546*^9}, {3.410269386173243*^9, 3.410269411616966*^9}, {
   3.410274136786084*^9, 3.410274138989286*^9}, {3.410274220505388*^9, 
   3.410274221622031*^9}, {3.410274271024254*^9, 3.410274277724715*^9}, {
   3.410274315966615*^9, 3.410274319817377*^9}, {3.410274388221685*^9, 
   3.410274388744418*^9}, {3.410275569076538*^9, 3.41027571790523*^9}, {
   3.410275801434036*^9, 3.410275801608183*^9}, {3.41027592439861*^9, 
   3.410275924688391*^9}, {3.41027602016112*^9, 3.410276082078847*^9}, {
   3.410276132966348*^9, 3.410276150195821*^9}, {3.410276183632989*^9, 
   3.41027620885878*^9}, {3.410276245064806*^9, 3.410276312932933*^9}, {
   3.410276363392705*^9, 3.41027639253545*^9}, {3.41027643658124*^9, 
   3.410276528807751*^9}, {3.410276640905392*^9, 3.410276739206372*^9}, {
   3.410276772864049*^9, 3.410276773478791*^9}, {3.410283341065353*^9, 
   3.410283341968175*^9}, {3.410284394483805*^9, 3.410284436929795*^9}, {
   3.410284474832674*^9, 3.410284474951425*^9}, {3.410284591727337*^9, 
   3.410284592092094*^9}, {3.410284639902369*^9, 3.410284640187203*^9}, {
   3.410284701693606*^9, 3.410284701813627*^9}, {3.410284867370976*^9, 
   3.410284867863448*^9}, {3.41028490732432*^9, 3.410284908007607*^9}, {
   3.410285132790192*^9, 3.410285179632856*^9}, {3.410285365762738*^9, 
   3.410285410089241*^9}, {3.410589834439886*^9, 3.410589951821553*^9}, {
   3.41058998884503*^9, 3.410590039957343*^9}, {3.4105931822895117`*^9, 
   3.41059318374856*^9}, {3.410593666138556*^9, 3.410593683055147*^9}, {
   3.4105940959802027`*^9, 3.410594153735231*^9}, {3.410594188267461*^9, 
   3.410594247174779*^9}, {3.410594533803787*^9, 3.410594534706977*^9}, {
   3.410594568691286*^9, 3.410594570016309*^9}, {3.410594632611535*^9, 
   3.410594634367635*^9}, {3.4105946775235786`*^9, 3.410594679279768*^9}, {
   3.41059472500513*^9, 3.410594730778874*^9}, {3.410594899749984*^9, 
   3.4105949286117563`*^9}, {3.410594964227188*^9, 3.41059496456781*^9}, {
   3.410595013132378*^9, 3.410595013297995*^9}, {3.4105950572122097`*^9, 
   3.410595060736897*^9}, {3.410595167685199*^9, 3.410595167867979*^9}, {
   3.4105951982603416`*^9, 3.410595200282609*^9}, {3.410595253873989*^9, 
   3.410595254110404*^9}, {3.41059532763585*^9, 3.410595351586032*^9}, {
   3.410595457036511*^9, 3.410595482635141*^9}, {3.4105955585322733`*^9, 
   3.410595559051876*^9}, {3.410595589572295*^9, 3.4105955897043753`*^9}, {
   3.4105958155326147`*^9, 3.410595815710443*^9}, {3.410596190159162*^9, 
   3.4105961902943697`*^9}, {3.410596220367156*^9, 3.4105962206064*^9}, {
   3.410596383199192*^9, 3.410596389523525*^9}, 3.410596424344603*^9, {
   3.410596558724732*^9, 3.410596571630536*^9}, {3.410596989339881*^9, 
   3.410597004643401*^9}, {3.410597049180236*^9, 3.410597049284511*^9}, {
   3.410597079932343*^9, 3.410597080036934*^9}, {3.4105971752471943`*^9, 
   3.410597175364336*^9}, {3.410597256802926*^9, 3.4105972587298117`*^9}, {
   3.410597631975733*^9, 3.410597633572709*^9}, 3.410598156982747*^9, 
   3.4105986558443203`*^9, {3.410604855767029*^9, 3.4106048996968946`*^9}, {
   3.410604934576881*^9, 3.410604943848892*^9}, {3.410604976835649*^9, 
   3.410605072386304*^9}, {3.410605184954702*^9, 3.410605187648428*^9}, {
   3.410605403149124*^9, 3.41060542144541*^9}, {3.410605457303837*^9, 
   3.410605534327383*^9}, {3.4106056949503193`*^9, 3.410605695634239*^9}, {
   3.410605889156508*^9, 3.410606103454565*^9}, 3.410606140540332*^9, {
   3.4106062136809072`*^9, 3.410606220654668*^9}, {3.410606368381806*^9, 
   3.41060639492095*^9}, {3.410606457034383*^9, 3.410606474702156*^9}, {
   3.4106065352639227`*^9, 3.410606613535223*^9}, {3.4106066645424128`*^9, 
   3.410606667708968*^9}, {3.410606775925025*^9, 3.410606812803546*^9}, {
   3.410606883555579*^9, 3.4106069809551*^9}, {3.410695156227777*^9, 
   3.41069515952125*^9}, {3.4106952948875227`*^9, 3.4106955325332336`*^9}, {
   3.410695567196619*^9, 3.4106956194376*^9}, {3.410695671963561*^9, 
   3.4106958531739187`*^9}, {3.4106960544903307`*^9, 
   3.4106960836569433`*^9}, {3.41069613356194*^9, 3.410696135343616*^9}, {
   3.410696231696866*^9, 3.410696232382904*^9}, {3.410698063519124*^9, 
   3.410698126611558*^9}, {3.410698168506654*^9, 3.410698240338026*^9}, {
   3.4107012769473057`*^9, 3.410701308344755*^9}, {3.410702086645172*^9, 
   3.4107020879469433`*^9}, {3.4107039641365833`*^9, 3.410703964289364*^9}, {
   3.4107039993235598`*^9, 3.410704004070327*^9}, {3.410720861555978*^9, 
   3.410720862262047*^9}, {3.4107227840060987`*^9, 3.41072281885431*^9}, {
   3.410723029568391*^9, 3.410723029779121*^9}, {3.410723200389772*^9, 
   3.41072320810788*^9}, {3.410723902240754*^9, 3.4107239038352222`*^9}, 
   3.410724361039386*^9, {3.410724449398382*^9, 3.4107244516580553`*^9}, {
   3.410724564311902*^9, 3.410724572158104*^9}, {3.410724673672902*^9, 
   3.410724674308606*^9}, {3.4107249959578533`*^9, 3.410724996831129*^9}, {
   3.410725060269723*^9, 3.410725083841003*^9}, {3.4107252507761087`*^9, 
   3.4107252518277807`*^9}, {3.410789514275511*^9, 3.4107895963198643`*^9}, {
   3.410789676412037*^9, 3.410789683960149*^9}, {3.410789923834284*^9, 
   3.410789924246149*^9}, {3.4107899872267714`*^9, 3.410789987982963*^9}, {
   3.4107900795228443`*^9, 3.410790080086767*^9}, {3.410790142354822*^9, 
   3.410790143054785*^9}, {3.41079018187173*^9, 3.410790204877481*^9}, {
   3.410790421931677*^9, 3.4107904224669867`*^9}, {3.4107909207081203`*^9, 
   3.410790922473773*^9}, 3.410791026363044*^9, {3.410791112402911*^9, 
   3.4107911135587997`*^9}, 3.4107911896953506`*^9, {3.4107913234725227`*^9, 
   3.410791325092609*^9}, {3.4107916740060577`*^9, 3.410791674690659*^9}, {
   3.4107926288097258`*^9, 3.410792648860526*^9}, {3.4107927497339773`*^9, 
   3.410792768704711*^9}, {3.410868726206321*^9, 3.4108687358741007`*^9}, {
   3.410969327171042*^9, 3.4109693603730917`*^9}, {3.411138262854883*^9, 
   3.41113826320526*^9}, {3.411138430838452*^9, 3.411138431219011*^9}, 
   3.411138567506988*^9, {3.411138967164719*^9, 3.411138967287568*^9}, {
   3.411139144569861*^9, 3.411139144683336*^9}, {3.411139244328195*^9, 
   3.411139244660551*^9}, {3.411139336966958*^9, 3.411139337138805*^9}, {
   3.41114007439365*^9, 3.4111400745577087`*^9}, {3.4111402594066677`*^9, 
   3.4111402605866003`*^9}, {3.411140472294733*^9, 3.4111404726751823`*^9}, {
   3.41114071182239*^9, 3.411140712441516*^9}, {3.411250684153034*^9, 
   3.411250685653851*^9}, {3.411251086069422*^9, 3.411251086440402*^9}, {
   3.4112512573195753`*^9, 3.411251260869253*^9}, {3.4112514759482603`*^9, 
   3.411251476057329*^9}, {3.411253832883007*^9, 3.411253835843364*^9}, {
   3.4112562803314037`*^9, 3.411256297368169*^9}, {3.4112916462955027`*^9, 
   3.411291677478383*^9}, 3.411292420916644*^9, 3.41129245701115*^9, 
   3.411322722042864*^9, {3.411900001348971*^9, 3.4119000564567623`*^9}, {
   3.4119448319490747`*^9, 3.411944863136793*^9}, {3.411944952828837*^9, 
   3.41194498848911*^9}, {3.411945138322452*^9, 3.4119451388946333`*^9}, {
   3.411945179049328*^9, 3.411945237474059*^9}, {3.411945287081757*^9, 
   3.411945290329946*^9}, {3.411945340416024*^9, 3.411945363207796*^9}, {
   3.4119453935990467`*^9, 3.4119454405698233`*^9}, 3.411947256036425*^9, {
   3.4119472903068113`*^9, 3.41194736257545*^9}, {3.411947487394648*^9, 
   3.411947497320334*^9}, {3.411947602846376*^9, 3.411947605959642*^9}, {
   3.41194768449046*^9, 3.411947685110292*^9}, {3.411947761492387*^9, 
   3.4119477693922367`*^9}, {3.411947827481249*^9, 3.4119478285131607`*^9}, {
   3.411947988619938*^9, 3.411947989088035*^9}, {3.4119481314825974`*^9, 
   3.4119481329116163`*^9}, {3.411948217442727*^9, 3.411948218264943*^9}, {
   3.4119484281994*^9, 3.4119484285244493`*^9}, {3.4119485892383833`*^9, 
   3.411948597971436*^9}, {3.411948737016674*^9, 3.4119487425574913`*^9}, {
   3.411949457330216*^9, 3.4119494673588037`*^9}, {3.411949561035033*^9, 
   3.411949562790799*^9}, {3.411949614211199*^9, 3.411949618054929*^9}, {
   3.411949711427061*^9, 3.411949712422865*^9}, {3.4119497926426992`*^9, 
   3.411949794318942*^9}, {3.41195023153288*^9, 3.4119502320633307`*^9}, {
   3.411950365899006*^9, 3.4119503694158707`*^9}, 3.411951267015747*^9, {
   3.411979577013185*^9, 3.4119795950933523`*^9}, {3.411983051701701*^9, 
   3.411983058617365*^9}, {3.4119832422192297`*^9, 3.4119832428981256`*^9}, 
   3.41198330841943*^9, {3.411983382814671*^9, 3.411983385793557*^9}, {
   3.4119838215849867`*^9, 3.411983826884853*^9}, {3.411983857387363*^9, 
   3.411983951559884*^9}, {3.4119840725198793`*^9, 3.4119840843230047`*^9}, {
   3.41198415403944*^9, 3.411984186321411*^9}, {3.4119842279608107`*^9, 
   3.4119842422858753`*^9}, {3.4119842759916267`*^9, 
   3.4119842782035503`*^9}, {3.4119843314076223`*^9, 3.411984332020667*^9}, {
   3.411984374994075*^9, 3.411984377208611*^9}, {3.411984432644927*^9, 
   3.411984434420866*^9}, {3.411984871891871*^9, 3.4119848720250196`*^9}, {
   3.411984964256175*^9, 3.4119849643945627`*^9}, {3.411985008189104*^9, 
   3.411985008403886*^9}, {3.411985062463945*^9, 3.41198506997046*^9}, {
   3.4119851295368433`*^9, 3.411985130221349*^9}, {3.411985187122198*^9, 
   3.411985187784425*^9}, {3.4119852492206507`*^9, 3.411985249838668*^9}, {
   3.411985312745199*^9, 3.4119853136536617`*^9}, {3.4119853800750027`*^9, 
   3.411985380620213*^9}, {3.411985446930176*^9, 3.411985447432891*^9}, {
   3.411985514497651*^9, 3.411985514908881*^9}, {3.4119855611287394`*^9, 
   3.411985561763226*^9}, {3.411985620270212*^9, 3.411985620968746*^9}, 
   3.41198567639622*^9, {3.4119857321501837`*^9, 3.411985732723237*^9}, 
   3.411985786787663*^9, {3.411985836375558*^9, 3.411985837223568*^9}, {
   3.411985924045783*^9, 3.4119859258573437`*^9}, {3.411986060012863*^9, 
   3.411986060404634*^9}, {3.411986123329418*^9, 3.411986123989071*^9}, {
   3.411986181800758*^9, 3.4119861823260393`*^9}, {3.41198629903889*^9, 
   3.411986299183415*^9}, {3.411986355346991*^9, 3.411986358894809*^9}, {
   3.4119863955696373`*^9, 3.411986396766098*^9}, {3.411986448379881*^9, 
   3.411986449095903*^9}, {3.411986515787861*^9, 3.411986517342098*^9}, {
   3.4119865706700068`*^9, 3.41198657129606*^9}, {3.411986626591302*^9, 
   3.411986626728011*^9}, {3.411986711148223*^9, 3.411986711653925*^9}, {
   3.411986755041984*^9, 3.41198675548779*^9}, {3.411986804847507*^9, 
   3.411986808231271*^9}, {3.41233142214004*^9, 3.412331430254471*^9}, {
   3.412331507890977*^9, 3.412331508032215*^9}, {3.412331605488628*^9, 
   3.4123316067594233`*^9}, {3.4123317366494093`*^9, 3.412331737029623*^9}, {
   3.412331775720553*^9, 3.4123317772999907`*^9}, {3.412331870543885*^9, 
   3.412331872050112*^9}, 3.412331981180187*^9, {3.412332077543953*^9, 
   3.41233207833106*^9}, {3.412332150817196*^9, 3.412332152553774*^9}, {
   3.412332230284686*^9, 3.412332230882908*^9}, {3.412332275357873*^9, 
   3.412332275902602*^9}, {3.412332310041883*^9, 3.4123323330406113`*^9}, {
   3.412332387292706*^9, 3.412332401641735*^9}, {3.4123324499256363`*^9, 
   3.412332450463043*^9}, {3.412332481409525*^9, 3.412332483912673*^9}, {
   3.4123325223883963`*^9, 3.41233252289499*^9}, {3.412332554652752*^9, 
   3.412332555158606*^9}, {3.412336977196238*^9, 3.412336977740169*^9}, {
   3.4123370667335377`*^9, 3.412337067922174*^9}, {3.412337107518703*^9, 
   3.412337107871982*^9}, {3.412337141237763*^9, 3.412337141904752*^9}, {
   3.4123371759310617`*^9, 3.4123371764799223`*^9}, {3.4123372086974487`*^9, 
   3.4123372096662483`*^9}, {3.412337295710803*^9, 3.41233729613765*^9}, {
   3.412593496513605*^9, 3.412593527113428*^9}, {3.412594998981572*^9, 
   3.412595000196496*^9}, {3.412595124661463*^9, 3.412595124823082*^9}, {
   3.412595319659606*^9, 3.4125953215916443`*^9}, {3.412638103679564*^9, 
   3.4126381051083717`*^9}, {3.412638283708128*^9, 3.412638284361259*^9}, {
   3.4126383754123287`*^9, 3.4126383759728527`*^9}, {3.412638477149172*^9, 
   3.412638477322336*^9}, {3.412638520580155*^9, 3.412638520869485*^9}, {
   3.412638559385169*^9, 3.412638560123611*^9}, {3.412638596423628*^9, 
   3.412638627354436*^9}, {3.412638794814006*^9, 3.412638802372813*^9}, {
   3.4126388407868137`*^9, 3.4126388409081993`*^9}, {3.412638895031053*^9, 
   3.412638895138896*^9}, {3.4126389944898376`*^9, 3.412638994601017*^9}, {
   3.41263906231254*^9, 3.412639062922886*^9}, {3.412639169841218*^9, 
   3.412639170011071*^9}, {3.412639274872932*^9, 3.4126392753710337`*^9}, {
   3.412639311202156*^9, 3.412639311716523*^9}, {3.412639439364374*^9, 
   3.412639439680917*^9}, {3.412639500344653*^9, 3.412639553809835*^9}, {
   3.412684045982086*^9, 3.412684597631988*^9}, {3.4126847238312197`*^9, 
   3.412684725353764*^9}, {3.413229107208737*^9, 3.413229448513474*^9}, {
   3.413229524787496*^9, 3.413229563623022*^9}, {3.4132296412053223`*^9, 
   3.413229642639401*^9}, {3.413229694681326*^9, 3.413229826851427*^9}, {
   3.413229866586472*^9, 3.4132298836434803`*^9}, {3.413231089834865*^9, 
   3.413231090284958*^9}, {3.413231339682495*^9, 3.413231378319803*^9}, {
   3.413231443023164*^9, 3.4132314516266727`*^9}, {3.413231570429153*^9, 
   3.413231627997666*^9}, {3.413231683633169*^9, 3.4132316878509808`*^9}, {
   3.413233987931634*^9, 3.413233988314465*^9}, {3.413234062829719*^9, 
   3.413234191585202*^9}, {3.41323422345201*^9, 3.41323422368322*^9}, {
   3.413234395283503*^9, 3.413234439803932*^9}, {3.4132377342646914`*^9, 
   3.413237743597088*^9}, {3.413240462435143*^9, 3.4132405206675577`*^9}, {
   3.4132405544400167`*^9, 3.413240715912294*^9}, {3.4132407526025476`*^9, 
   3.413240839226486*^9}, {3.4132411673307323`*^9, 3.413241168074703*^9}, {
   3.413241198808605*^9, 3.413241199344372*^9}, {3.413241259686492*^9, 
   3.413241261201501*^9}, {3.4132413434864492`*^9, 3.413241344394576*^9}, {
   3.4132414542347727`*^9, 3.413241454570767*^9}, {3.413241504659491*^9, 
   3.413241505606708*^9}, {3.4132415509305277`*^9, 3.413241552007374*^9}, {
   3.4132415971775217`*^9, 3.413241612320303*^9}, {3.413241975638932*^9, 
   3.413241975939695*^9}, {3.4132421433215017`*^9, 3.4132421538197727`*^9}, {
   3.413242354529862*^9, 3.4132424379456797`*^9}, {3.413242479393176*^9, 
   3.413242495135363*^9}, {3.413242536081093*^9, 3.41324254154554*^9}, {
   3.4132430874968033`*^9, 3.4132430967981987`*^9}, {3.413243205051138*^9, 
   3.413243210014048*^9}, {3.413243251577363*^9, 3.4132432533086653`*^9}, {
   3.413243342114657*^9, 3.4132433425337963`*^9}, {3.413243442365555*^9, 
   3.413243443201228*^9}, {3.4132448520133867`*^9, 3.4132448523894176`*^9}, {
   3.413244890752923*^9, 3.413244893235379*^9}, {3.4413629002114*^9, 
   3.4413629022804003`*^9}, {3.4413629934264*^9, 3.4413630224094*^9}, {
   3.4413630530254*^9, 3.4413630564344*^9}, {3.4413631670114*^9, 
   3.4413631676424*^9}, 3.4413632682584*^9, 3.4413635597974*^9, {
   3.4413636663594*^9, 3.4413636749723997`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{0, 0}], LineBox[CompressedData["
1:eJxF2nk8VN/7AHAkLdaQ7JSlSIoiOzPMGAxmxhKVRCWiRSiRkgpZQiRJaFGJ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      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{0.005, 0.005}], LineBox[CompressedData["
1:eJwUm3c81W8Ux2VHUlZlJFFkb7LJ3vO6ZhIZGUVGSiSzshpIEirSQKJQPIdU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      "]]}, 
    {RGBColor[0.6, 0.4, 0.2], Dashing[{0.02, 0.01}], LineBox[CompressedData["
1:eJwUm3dczW8Ux0kZlUSUSpoq7b333nUbtxttbUVpKSuJShPJShIatGXTcxAR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      "]]}, 
    {GrayLevel[0], Dashing[{0.005, 0.005}], LineBox[CompressedData["
1:eJwUm3c81X0UxyWyItl7r+y9994u17hklz3KSFaRZGQmSSqhJaFIu/xOaElK
RZIkUVp+FxVJ9Zznr+f1ft3b73e+53vO53yOB+nwbV4RjAwMDKtsDAz//zcw
7N3cv380ELrQOvbvH0m8FQlc4FmlQb1soFHSEkmEvxj5Ib9MA+eI3RMzcyQR
7TCw6kKngdLFsIwPb0giRe0qe+0kDfgv3Q9sukUSPz9ocZ0fpwHnD12Jki6S
SG9o3dg9SgOzJ3mKB1pJYjdvk9D0UxpEPKXFMxwnif2/ShU079Cg4nTOxks5
JMF5iUXZ5jYN+FgWRQbTSaIyPk/N9zoNOpt8FoWSSaLm7U7d7A78/mDOhE0E
SQgfWTCoaKPBms0bPBVCSOKYV4JJ0zkaMJ5cCDLzJ4mmu+HWDxppoC/0+ROH
O0nI57yxe32cBn+VvV36HEmi2ZDmNHeEBq//7ua8ZEMS7efdKHxVNEh9y9Sh
Y0wSWhEPqIrlNHjrwGV2V48kuiRs/Iz30+DMe++9pVokcf2AYXBoHuan6PfW
G5tIwtTlUljKbhoc3pU7LalAEt1M6hEFmTTI2cn45ZoMSVh1N0cfSaNBtvDp
/nxJkujbKRvfmkyDzaEiQ3liJOGgVb+NSKSBQQrVplOYJPo/C6U8i8V8th6N
5BEkiadBXJnL4TQwdat5F8ZDElTB4l0cITRg3yB514ObJEaert0jsRnfnyGc
HcdFEv77d+dr+dHgZt4Vj671JDFu86vQlkoDLh37ok0cJBHyJ6XEz4MGigEW
if1sJDF1Za481oUG0/kSdjWsJBGxPaZqlwMNOFoSnUtZSGJ20/ShShsaaO3w
7Ty/jiTi3gcfOWlBg8dL6S2LzCQxd+zVsSsmNCiWNfLbgpzk693w0IAGz5PV
Hv9iIonvG56cHNehwfq048JXkHc+dDpLatCgJcfK8jDySl5fC6MqDbaMPNY/
hpxtatHOr0QDT9WmL73I/35c71CSo8HKwEtbTnx+3gXdyyZSNLAuOS2zE5kp
5sI1dzEaaGyZCWLA+ApllG+FCWG8nBIPziKzj58iUvlokBCtpBOP5yk7JNlb
yE2Du4nz0a54Xm6Punt16/E8V0JUHTAfB1n5+9tYkRt3m21mJwmBnorHwESD
qbRlaiHmj2XW2zGHgQaxLXH2HzC/y5wivWarfqC41KoejPl/5X/q2o1FPyj+
xAEHNuJ95sToZJB+wJdLv+jESxI3Tqu3G3zxg283jTR4+bF+56+d7JryA9vR
rqVnQhif4G6JlAk/8PQbcborgv1jZnNEa8wPYl7HO97BegkpflzePuQH06+T
rwxKkYSM9FRGM/hBQCrzwQ1Yj7wOZ79H3vKD42ZZFpIqmJ+E+G3y1/yAwUEh
SlWNJGau/dzadMEPBJ8F/jDBem6mcFCO1fsBy9+hLzJGJKGeq6tQmY3PH1hf
qIH9InnmV4N7uh8I/JnKX++M+RroFuVM9YPOexHeX11IYl7QaeP+OD9oOt5D
veGB9WTGVeoY5QdxAsqXznuSxLMtz9exbPGD5doLFmeo2E8Xglb3BvgBr4ET
f7cfSZweltlp7esHUR+kxN9i/9b8/jjP4OUHbA4HB7gDsV4ckj/ucvKDh4sv
GdpDScL4bcGznYZ+oPOP8dm6OJJQYXZ109f1A7WhkhvvE0hCTGXjg+8afsDP
bx09uZ0k/qQdvZ2k6AdSu001LXb+X6+hhpqyfrA9kPx1MpMkJnrkL81J+MEm
Ho4PartJArguNscJ+MGdPJn2rn0k0aG7Q1aZxw88gmvHOotRXwKM62c5/WDS
fLxvtIwk8s/0HYxg9oMtHCaex2qwn81f7Q757gsTX9edXTlHEgVX/qhG0n1B
3eYt88t2krinLvM6/qsv3D96p/jZJZKwlYwzyJz2BcZW790y3SRhzfCHrH7h
C7xJ+20ZXqC+9EiF9Xf5wvvF47kn1tCJLGO7DUMXfUHnstmO80x04kZnzO2X
rb5w7RlLxnUWOmF0slN45pQvdBg5NLzkpBP6+bbP/lX7AsN4bfc/YTqhaR9t
o7fDFxyOzx+Q0KIT27pL502SfOHNHyPv5zp0ol2/44R1gi/slN7dlqlPJ9QU
V357RPhC6vWunuMmdCL+hESLb5gvDNOOPhE0pxOtgja0oCBf+KjYK7THkk4o
s5Z2xfr4gnDLOKuEHZ2Iyb0YnuTpC3MPOrkpDnSiefkFd7qbLwxRzvEkOtEJ
xU/iCfvsfOGf9bnVWDc6ERlmLVpq5QvbaxXTHT3oxJlXkQ+rzPDfq0wIbPCk
E3L9F+Qb9Hxh382uSB9vOrHF+sXzM1q+oMVrx/fCh0403Vje06bmC35WxCsj
PzoxpS2u2bXJFxatizYX0OiE9HmriRvyvqCqu831uj+dCJWNLL0j7QvvxBcS
nwXQiYaj+40fiPtCW2xp1dBmOvGW98LsoLAv3Hx37PCVQDohUfq8Zpgf4wvP
2bYniE4EMy3bjm/0hQyDYiHtYDpxPFtscYoTWcXu1APk8e+WjZ/YfIHlxA99
uxA6IZYQ4UFn9gWrX1zszcibZ4r//FzjC5ycsnHzyHVB7ef//PGBgz5XbkqH
0omx4Wf+TCs+8HnZOtsIWdh9iYXjpw9I9Ly0+J870x62yC/4QI2p5WYZZOcT
R90s53zg2Xu48wOfN3U/gR7wGT9vnjTuQs6kWxzc8cEHNjTbHAtG5hHm0a+c
8oEy7qaBHxhvi9X0aMuED0h2yNzKRLaOvZJ1d8wHrGriIubwvGNVRRKTIz5w
svxEjydy8s2AOyvPfOCe++vnpzE/7NOqW/mf+MBMC/eJL5g/E72hc873MV53
1SAK5vdF0EnXiF4fOPLHxisJ8x9fsIPMIXwAniYyFOH9HHsprHf5qg/c+Pcg
v86XTugyfH355JIPnN97MbAW73dAqTvz8wUf+JJ3aKEC7/9PRjhINvvAfiH2
oO1eeB9i51321/rAV3UOLR53OiEVZhoekoHx/Dz9ow7r8VoxF3PmDh8oKu/6
WW9LJyidk2erk3zgb2fFvmYbOrFn7b5vD2N8gJfruedjKzohoupXOR2B8WtS
/sxifXd6b9L5F+YD+qLsGzmQp04/TtcNwHxyvuXagv2QOXhC1MPXB9o45NSO
mGF+l5K6Y7x8wKjCRmbElE7YOAownXD2AY/koUNbsZ9OfQ6uYDPxAUbPrtqn
hnTClFdLW87AB6RsFLuNkV+YrB021/EBWUUB2xYDOsFcdlYkVcUHPkVknzmM
/RmpQT89IeoDmh8HlOt16YRS6p5bl1a9wcpwzyypSSfU2epHMpa94fGYx/ME
ZN36G3SL796gnmWa9kmDTlg+WJQb+OINSR7tOS/V6YR9ELdF1UdvOD5u3u6I
7Lqg6k977w0CU9Nyl9XohL9YZNn0mDfUbjEo26WK/dORd7ZlxBvitOwjRlUw
HvsTd7Y/8wav3F5fVeTk7aM/Vh96Q8FSxZruTXRif59zMP91b9CuNb+2R4FO
VPpHpb/u8gbaq3H9enk6UTO3t6rxojfIXn/U1CmH/Sx0+55aszfUz5l86pVB
vYvX0LA/7A2hdj8eVkjQiS98fAw7d3jDwbIfVYb8dGLhnKaIWZI3uHE6r2Pm
oxPL5m66axO8IdLgV/EzHjr6hYLoiq3eIDz/aSCVG+v1b1OeT6g38D8dO+ay
gU5wHySOiQZ6w6a2iXpFLuzX28tPz1K9QT6oL3ORg07IePF/SfDwBrvmvMwZ
dsz3Ry1mXRdvOJIu8HOSDfOd7S65Yu8NF2OvrfnIivneGGcE1t6wtViqYxn1
2fhMIbXAHPOvWiwkiGxpcirB1dgbiphSnWzWYf6fQiGPvjfEpjBTdzNj/iPe
NI5q4fs1Jqweot57rfy6Wa/mDROnusXkkWkVAiNbN3nDZaHs6aq1WP9yOnRl
ecz39qwqXuSt1z3Y56W8gXo3R6CZkU7EusfLXRXzBiPNAh9P5O3vi8x3CXmD
aZaoEjdyWvppmg2fN4jL99FmcN7s4uxJZuP2Bsam0KYh5PymidInHN5AEW1t
H0beb/D7zCEWrJemK3wLyJUDgnc2r/UGbgU5P0V8Xk2Y7mvpf1Tg5P86tQP5
2E/Kj48rVKg6dotzArmpJGFD+08qyBdf4A3FeJul9m9KXaAC08kgwVXk9stn
bIznqCBsSpPsxPMyHpc54PiZCombCyNSMD9++fUTvh+o8IQIEXTB/LXGiahG
TFHhzcvzi4aYXwZqTUbKBBUuOAk2mOJ9+Bjz3N8zRoW9GsdaffC+WqTL+SpH
qPCv4FrlXrxPKn3fhdZBKlzXF7YRxfnZ/HLNnxv9VOiSqCnbi/Ww2r3L+eE9
KuS+yj79B+vlTNmOmZlujPf0U09ZXqw35QhRyQtU4FthjucXwfvjeRetdp4K
J91Eq7+J0onGX4FXTM5SwX9vgtagOOr1A29P2gkq+B1oSjgpjfMjwrbwQAUV
TNZoTe/EfllwhRcnSqjwbQvfZAL2k72uqUx7IRX4rZ1Kw7Af6Yy6t/tzqKBi
WdBjivPcukF2ce12/Lx6v+8J1I+awhOWPPFU4C2h00KMsV8SRculoqlQf+Od
MC/qUbUZ7yazUCrE9TrLe1rQiU9yFWkugXj+wVKxV6hv5us5+vxpVIi81atK
saYTH8cYQ9IoVNAJLRNhQT017dndmu9KBaWJmDu29nj/51Z+VTlSQVDWTiQB
5/1MZZpDoy0VOkrfieQ4Yv2nL1RfsKTC8khaTwbO//KQxKnbplSwcN0iHOhM
J97bf9YYMKTCTNtRfXkXOmGoHrlrTBfr42Cg6QvkUv6p/llNKtycYqRFu9KJ
ydUgoSVVjFd6U/8kst70qwjmTVSIn7/x1hT9xP5HPpd45THfc/YLWcgTnUMM
MtJUEHivEn8cWbvOzV1TnAosZaF9DciFex4eNRemQmV+Rc4+5PFou0+u/FTY
KSum6oKsSbmjv3kjFf4YqEXM4/vyDczyYzipYP/y4oudyK8krg/tZKPCKXYh
5QmMV32dnmQBMxUKjd/LyCHnfbsYX72GChxTi6VOeN6XL1RvNP3xAufmI5bu
mA/VW80sHb+8wF/2uKI25iv3pJwP8cMLbFpczX9gfof3NzQ9nveCidHJw4cx
/7UTkVGF37wgTMJxZgnnV4C2mqrVJy+47RNspY33JVawSF+Z9oIfRwRUHPA+
J15dv9w16QW2t01tDHBeNajlZiaOe0FIhpvTWqyHLXvsLZRGvWCrQ7BaqxGd
mFV6/uDoEy/oCn43WovzpSX7SJnPIy/47LyT8y3WW8LTEK8N971gr0/T4jqc
Jws7v77O6/aCnPdZJWuwflfvMZMxbV6gtTaofADrv1tk4JLsOS8o230m11kI
521iVfqbU15wQ17/4hXU63UCkoyex7xgcyTTj1DsP+4IQ37DEi/ouPfRKGqV
JOTWxpmsi/ECQielJYYgiQ++Wgyw1QsmubiFha6RxLmWpb6MUC9gNxJkmrmI
+4xXvvs3Py8oFvM7/rGJJOinnXnPUr2g5W2Bn+wxkrj0i3s01MMLfH3Hzhcf
IgnDxuNhL+y9QL+X+dnbItxPv29RKLf2gsL7lkvP80jitqPyFwdzLzhvJhbx
Oxv9Ov1K6k09L+DrenDpcxLuW7a7jHZoeYHF7Z7Yy/Ekcf+wzV91NS+I5rog
dD2KJFwtnhY2yXmBZ5jJmm3BJMF1sMY1UMoLnqwbrpEJIImhD4EbBcS8oEF4
L9pKkqg2lh15IugFErPh68y8SMK3/FNdMS/e9+h3yVPuJCE0dSHEZoMXRPWO
sTjgPvZaL03uDzvGn3wrSR73t9A3jO3bGb3godJjepU17otaD5OV/3pC3grT
fSlL3AfzKwymf3nCoYXg8x/NcB8c9Vk9/sMTDh/muvvBhCRiVcXu+M17Ql0T
u7K4MUmo5k7t2/jNE4QnpN8VG+I+9bzZ+dGsJ7ziY6KrGJDERcVtG/ZNewLv
HElh1CeJlCy9F+aTnrBDVPEXhx5JlOecK1s/7gmPOEXWuuiSRMtecYexl55g
bLU/87oOSdwtPMDQ/NwTsuI+bvZFnixhvrHjiSeEuz1qlEJerchIsXnkCcTH
AXNBZMHqb6ob73vChxuEuBGydm3Yh4keT2jaIim1D9n92PCJ1m6MR+GK+Apy
bIOTf+YNT/B7Wz5Rg+/fd+o2j+MVT6hVtREPwPgamrUG+Ds9wSN/S5E1xn+r
9fS+922eML/53E13PN/oRWGLjnOe0FKnYrcLz7/YVba8+7QnaDuYnR7A/Znr
+ppO10ZP+HWkw9UE86d8e0ecyHFPaPvOc+K+KUnY3/kkN1vrCYYLDQvbzEki
7G7QxOVqT1AUdjygjfdR+9jO07PUE/Z3KB75Z0MSzBP8BkVZnsC650hdvitJ
SE0V0312esKpuSdxj/D+TT/8OSeb4gkNFjr64rhvJ8/NiBGxnjD7bj7slQ/m
7+9lxp/++L733ywyQjB/jMq3en08Ifd8qvmbMMwfS/2OA56e4M4tXGqyFfO1
oWBW1ckTjCwtZd9GY754VxpXbD1B0mf7MSnct/cJJm5+YOkJW2Wler1x374l
6Tu4xRDvg9YeVI71PyrbX6il6wneVl9vV6ZgfhTNrf5peMIC8b4tZwfmQ1Oh
q07RE9o3+7+WyCAJO926hGhZT9h3dEvoY9zHQw25FPUlPaHfOpE/AvvrsOXP
I0MCnvDUIVnMI4ckOm1jqSd4POHmlq17G3NJYtBxYn0CF+a3RMHhzR6S+OTq
dc+Y3RP2LnfNM+7FfvS8l8O6zhNWIulWvPmYPx9jo5E1ngCWU4IbcL838W9f
OPmHAvfiqMlLyMlhNREWPyjwZW4TV1Uh1msEuyTnPAXe6U6ds0c9OBeze3Ts
KwUe+9RHfUXuS1g40DxLAc2E3H35xZjvpEiXtGkK+DNsseHej/neMcZkO0mB
V7NJbyuRBTPduzeOU6Djct4RlhLMd56+VttzCgRwZqWOI18bZZPofUIBvmpF
0C/FftV4w/7qEQXU1/bdKEX++XrvNFMfBTo3KZzWKCOJer2hw4FdFJD4mtER
U04SrKWn8pMvUmDl7dzEdeTkqZ1JRa0UqMzLa+eowPqrkHDpOkWBA71XPnYh
f5uN+8txiALL33OWhA+gvlhYfJE+QAEH/ZqCVGQ4xDNqUEYBfZq22iBytfX1
ji37KEAxNxDOqiKJv7Wl9Rl7KHBrIiZ8ADmaDCmp2EWB6z0MT4QOksQzO530
0xkUYJ3otwtBNj22LuLmDgoYawVcrEc+s/DKcyiJAl3XuuaHkbmd2sw/JlDg
V1zm17XVJJF5IlflTwwF/FzJYkXk6R9UId5ICqTe9Lhkgezuqsi8KZwCmcxz
3i7I15pW5s2DKfBgi1qwE7LMr8cT3gF4v67yfYbIpR6Nj2J9KaBXN5onhPzz
dOq1XC8KGNWer/2I7w9ddThd404BA13+DaeR+71Eq1qdKfDbi+u3B7Luubnd
PfYUEMqrzv6I563/dydu1JoCIT2RvbHIrL6HaHPmFPi0dJfrFeYruTXajsmE
AmP7ta5qIY8zmmqLGFDA0uubYmol3of/BklNHQqcFaueOIH3cfHCFIe9BgWm
+nizuvD+RNZdWd6sgueXFu/o+P/nTYHFM0mKFJDSz3Q8jPUw1xn4rFAW87dF
XCkC64fGpkkcl6TAzYdBzqJYbypXRmofClLAdn9ioyXW86H1Lfve8lLA8ZKp
ykWs93/hu5J/bMD62CN0nBX74/kGOVdpVrxPKZvsHdhfZpFLhgZMFLCJcG3Z
v5skzt7ql3djoIBhr5fJfuzPH8+m/s7TPaC/Xy3COZ0kHuQUj4p/8gCGArU1
69NI4piqZqfTOw8YCaCvvYF6YFuwK6JxyAMOacxUvUnEejISGqB0esCrc7lX
vFF/bAlq9fNzHsC/yyDWHfVp0bYi0LfRAzrV15cb4Lz0oqz7trnSA75R3uWM
+2G9RH3njEr0AH2FtSwHnbFev2qMfIrwAE5rr+FNDiSxLTmuPj7IA1Y867Jv
oJ4O7ppST3b1gEk5w3dPUI/Lqp967FL2AJaKbxKr6lifIuuFGGQ8oLK7zqdK
hSS+nnCYzBP2gGF27U+aSji/z3dvL2L1AIvycrMKaexvzRVDDgYPMHstJUuV
IInzV/TWlC+5g4bv3nZFUZJg72k9cPCDO7C3u6Vw8JPEDYdZf4EJd7BY/qki
yUMSMY9lZY4Mu4Nr22iR6wbM32hdZ32fO6S7DsAfNpJIDx7JlL7lDhypEcUF
LCShOL3R5tQld4jdaP1Qm5kkCsii5+ea3KGtIG7lHwNJ6O/oO6pa5w625Xt4
Ff7NETMr/7ZcOOAOZdF75zP+zBHVuSaq2sXucOu8jejf33OE7bqd37ty3YH/
oCrb5ZU54ntJ5y2DdPz80kOJxl9zxKmNc/k3trlD5bLvmb7lOcL78CY3syg8
j2zBPWnkteIR/BDsDkrr4vJuLM0RnU0Nb6x93cHrTWlXJXK40vjpu24Y7/go
0xlknnbBREc7d4i+/P3zb+QeHar+I1N3GHyd2HwQn5d8vfyvm647vGO9a5OI
75e26L/3VMUdvh57X1CK8T3tY66gyroDn9Dm33MYf66zld+IiDsMO8x/OITn
03yaLenP4w5VTyiOe/D8b32ufXzN5g7f29SfXVyDev568ULwGnfQWt87K8tE
EuZhGunvlt2APWem8dU67KcPsZZb6W7gIqJ79Snm/3j8GdaPH91A3t+sjIUT
73un+JGvI27wyUkrSJWPJFr/0MK2DbrBVEYrjV+IJDbvrd60cNcNdhz/pq4r
hvddznFjqcsNBNludjHLk0TG6V9jjAfdIL51RfZ//3TvySKbQIkbDGZfu7kZ
/RfPyjfDTXvdwLzhnoMl+rVW96kajxQ3aOzZEKaB839iqd/rGNUN7PcNcumH
4jyVubvngosbaEkP2GyKIImdrsTFHhs3KNiZsWFDLPZH4yWuTzpucM2mvfsk
9p+187F+PT43uGmSqFmJ/V+eWvPLcb0bMDi4m1zB+fW6vlIpkMkNmsNuaXSh
3qQu5hfkfXeF4qIYQhX98R3xnMuHvrqC0NRuxaZa9DuOGdPN065AjxMQmjmK
+nAswfrJC1c48c2ur7+RJL7fi0qaGnAF0pM/O+YUSVjOhzX86HMFTqncC4/P
YP+JBj5hve0K3rILV380k8SYne9f0cuu4NL5kmeyhSQUtlPUNNpcIS/YKLSk
Ff1knXOg9WlXaH8sG/KzDfu9z7bE57gr8C08+yp5gSTWk+Y3og+5QoiQMzsL
+n+asNGnrDJXSBRMfNGCfNpGR6hinytcSz24l72DJBYS1ByadrmC7r3CnfLI
5rWKaZd3uELyYLvmb/x+SY/06QcJruBk+JhSgjz6VfTF6whXkNMxODuM75MT
FFhLBrmCfCShOdZOEklW3NqMvq5gFMkpegTj645jD+N3d4Wz23/c58H42WuY
KpXsXcFhgmXEAc/nB3+7TcxdYUx2XsEIz3/q8/I3d31XCM54/+LjadxX+BbF
wtVdgaeszcLnJOqxxTeXHQqu0LvNmG9vA0mMHHx37qiAK2xbe/SZYh3Ou+7X
o+1crlDC95R6sgb1b3aYpWedK6xECQbP/j+fzPojZn+6wN+vJ0+O4Xww+dAp
rffSBfzsai/eQP0u4m6jOD5xgZns8yWvsV5eGJ/N2XzfBTbd/jU/iXqdWHH0
zZ6rLrDKXfSgGfW6wTD/yOBhF5jysZmp88B52Puqg63SBYSyI4uiUY+Pu2v0
2xbh5/bzQsZ2JFG3dWzlRroLiK85Ob2E+0R1pWbgWX8XGKy/6m+jSBJVogWp
U54uYHOk9/ohGZI4cOZ1qbizC1yQM+ZmRX0tv1Vw+6CxC5C6sQs01NNSh/Hh
QW0XcPuyGmi2Ee/rmdYcmwo+z+jQLjfs16LZcYlcURdoCmeO+/2/XqZoG9zk
dQGdWKpqPSP62b+FHj85XIB566vKNNSL/OI3UVpMLnBlfE9vweockcenkxu/
6gw1WdUPn6Ie5Z4oqj373RnKX2fs9UX9ylGeuDj11RmKbp9vFv4xR+y+rPNQ
fMYZGMOo90QX54hsy+J3tDfO4CgQYhQ8P0dkPpr4dXDYGURlh9SnyDkiw1eX
58ljZ0jUDz3VPDdHpL8rVma/5wwJW1LCOr/NEWnxb63tup0h3P7Z0r+vc8SO
Jd3NuVec4Vx5x90DyKl5+1NutjuDqfLV+SjkZM7Jkp9nnCH19pHYPOSkWr1T
Wiec4Qtj9+wk8nbZklvxh53hiJ7Z1zx8fmL75IuzFc4gweV2Kwrfn2Ck/22q
0Bni7zignZwj4vtKmCVyneF20crDH/Q5Itbjnbh/ujPca4vOOLYwR8SM6etX
b3cGv1jKRO73OSI6otT9SbQzjJc/VWz8OUdE0t9Fsodhft5H2P9Gfd+aZZBj
5+8MFt1fVktRv7esKzuc6+kM7w4sTVD/zhGhYoYPflo5g1NJbXwa6nPw2bJJ
LWNnEHFQjBjA+Rek/X45XtsZhHnCpF05SCLAsXzTexlnePVrjcktnKe05++t
JESdQX13jsQZAeyvYKMAf15n0EgMH28VIQnv1On9T9Y6w3OvgI61sugfG4y/
3px2gnOPoryzcR+0Xv7QXn3GCShVVbNz6C/EAocuK9Q7wY+2XIbyQPSLxM1b
1w45gUxnjYEg+pPzhZX94/lOcHTXUvnrGKyvL5lDidlO0B/fc4Eb+yXUI2KU
IdUJbCv/LMomkwSfoPEHuS1OsGQu/+cV7j9zmXLfrgQ4wbeqzaU7d+H8n+D6
7ujlBKedFV7Mov9qsv61MubkBGsl2zNU0J/tOvN+TYKVExB35IzM0M/R2AdZ
/xk6AbNz7ef//Z524rUNBzSdIOa7aO5d9IfrnzUJyCo5wV03PiZD9Jcf9MrE
L0s6gVmlaGPS//7+yE45B0EneP6qvH47+tu6P2Eqr7icIE5uIFwH9T41zFU7
bp0TBOsHZ11DPfG4q2/0548j6KoOHfl7GOfPJmnLih+OsCF65gjTEdy3yjgc
pL85Qtn8lcKHyBP0H26Xph3Bb56n0RX16Zr3pLfduCOMbHHeXIZcda1/88vn
jkDstYwoQY4Xuxwe88gRXHYXddkj2+eeiPnd4wiF9x/vJvB50tPF28tuOIKD
zhGznzh/Vh1Sd0p24ve1Mu58wXhGzgfv7jjnCC+vaos1YrwXNzjts2l0hJ7S
zS2CeJ79KTqlw7WOcNzukrgnnnfrS/GDUZWOULUtbYsH5sPchLXuV6Ej7NVO
bePDfAmdWGgoyXGEk6x6iScxn4uMb86K73SEo1E1jn9xXg5G3m+/kOgIBYqb
OJXwPpr7Oy5bRTpCvMaTTlm8r8Cqgt4IH0dorgvmO473q/9ze/+SqyNQh2P0
pHHf5Q7YPFRs6wgBeZfW5qNfviut+bZNxxEE8jjeLGD9qHe8Wvmx0RHGFaR7
n6H/ZeXvW1PEhs9/dEDjXABJTKW3s4qscQT+vQ6Q7vv/vrxXwJzuAPct/Ey4
3UmC4amqdsGgA0hq/d2agf5iTEfQSOieAwz+lVlMMiKJrsNrLFtuO0DH8f1X
s/XQj4aMuA22OoB2AtfLF2rox3vBO/SUAwS49UopKZOEhOL5zQtHHcDh1JqE
Iwq4383lxAiUOOD+/DbmnSRJOC0pvTTEWCT7LgouoP+Bf0O2m7McIPFGqokC
9p8ha1bnrhQHyNGlP88RJIkL3HJSDXEOYCnL2suAeq4g/LisZwvGIzzb24L9
XC+d9nt6swPMrF2TnMNNEvzKkjEs3g4w3ZFjm8uF+q/9YGSTqwMkz3XmtK8n
ibUmSbautg6Q2xRsy4H6kGkj0plo6gC2YmTJYfRzCy69kgd0HYAt75aENyue
1zu+7JKqA0yFPjxhhfoyGcj/e1jOASqSzu8PRT9Ii+iOXhZzgL8C7LodOD+e
JESNiPA7wNyHwX4dZPs0blszTgcYuLjgN4t6dXv39Y4QZgcwUGHqG0TWLQyX
zPtjD/fCDz/7gNxawVF26oc9RKn/lNXEfy9b27Vy75s9lAg46rUg1zUERX+a
sYe2KfEwb3w/z7l1IxwT9tB4+Oc7NYyvuOOCjfqIPRirGvXrYfwMN2gdlEF7
eK55gjPu/32hZ41kyj178HzzPG+AnSTI/pbSQ932EPBefpyG+Yl8Tl25esUe
+jzOdnBh/iZer0aNtdvD7OaHe77i/uEzfXp49Yw9sPj0XqLjPB346m4jecIe
jlxLOSKMfvfmnwaJrRX2cMrwUOT/v6+ivc65tKDQHtLu6jYG477TwrX4qznH
Hr4EBav/P69rJe2Gv22zh+//PKjnUW/TrD6V7KTYQ6DuBo0lDZL45lT164ij
Pcyp9D/Q0cF+9DKJumVpD48KhsKz9UmCuqXMeo2WPXzyqfqgiPWruU/r1/6N
9pBSYvWuEf3F2bKxyDY2e3gfq/ly2Q3rs2bviydr7MGNye+2gydJcKJL41uw
A6Mwx7xe1PP8C7vFDT7bgXdXZeEX7J/Vq4ol/lN2kDROPl+D/fX5QUZk/TM7
YHBOWyK3kETYkMwL6LeD7L5xvd5I9H+vHlm977GD9mtCZVmo95Sp1AvMN+0g
Pr33qsD/P+/9LC6udMkOHLdZxlVh/5ov3tvvfB6fF1oW/3U7SVz5vW05/qQd
cEky5cmgv1JjEo6sOGoHcns7krR3oP9b3/O84yA+/66YmMhOklj69k9DpcQO
FGzL362gP3N+YlZ6Ks8OilWV8s6ifhy/mDUrnmkHk4Pf7ojjPk4/cN32cJId
nGCx69yMemOTstTAHWMHNPa6qyG4v9d46/0pDrUDm/DmDKUckvikl+K/lmYH
u6WVBS8jmwp2XM72sIN1DSHszDh/KpbnNv60twMVpmUhIeSpV6qJ28ztgLcu
PHsOv693M7Z/Vs8ONsVLXitCLjrWrBCuZgeZfEePfMT3vd71Ie+1nB00XS/V
XI+sHiL31lvMDtbffjWwhPHusQw3GeS1gwkJYv58FvpN6YbDDhx20HolyU4Z
z6e4dmIRGO1g7uCL06l4/sxpUYrxii3wuG0TKEO9fHzXv/XSvC2sJNyGHakk
IXX2MKvaJ1sQPCSyqonzNqVoeOuZSVswXznpdWcb7lsxvHckR21hu+G57E0J
OG9UKzJ47tsCP91yTVkUSRCcj4dLum3h5OX3t8vR3/KQ7NrMV2whQMX/ayrO
+2sdBZ+XTtmCB1fx1CrWD5PB7s1v8mzh44vt46FYf35Ct676ZtrCe1fPr5+d
sB9+/eJ9moTxjs2+3WGP9XJrx0BPqC141XkrHrUgiZPHLymZ0mxhWwtvmYkp
+ovd8/mXPWxBMfb30izuh8esEsyazW1hIkOlZ4c29rPM+SPS+rYgfKM2IAD7
x5rp0486NVu4G3w91leVJGbvbW0vE7OFtr32cfWozybNTewsfLbAVFL7fg77
r7x4MjKXwxbYqRavQ6RRn1wDJVNWbIBSsqJ/HvW6UK0u6+u8DRz7UuhcjHo9
xjX6MuKTDdwXtzGswH5Xo/Prvp20AYaPJuXd6K9yh6iVtFEbkKmyuimE+v28
88DXoSc24C1pw3OCF/W8+omjy30bSCza/tAL9TxjB+fpvm4bEGLevkbvf33x
dVljfsUGElz9b9ujvksaFgddbbOBp6Hvp4tQj5KF71/XPG0DDTLCzquoV3dX
mARajtnA/KxifSOy0Lh1smy1DXzp00jJQI67nTt4rMQGrMs6jPORu+u7lQX2
2kABK6N1DzJ37mpBRaYNdImGt+rg87eEGb9nTcbv7xxIHkWOPvlcqSXGBm6q
Nf09j/HEz8QnuoTZwPey8D0XMd4kxXVdX2k24KHoljaD50mLOfGrjGID5wUF
tJxRH7POG1poONpA28/U0TeYj9xvQ/lPLWxgzmVL3Amcd/s04vqTDGzgyaZE
KBNGP5LExM2rgfnR3lB8FvWz4tJxny4FGzjKW+H+RRz3ox/6R30kbOBzfGyK
nxTOw4wYhVpOG3C587etUR7r5yZjvBEz3peI9cMsJfQff452jK1aw/uiA+5p
KiTRuWfQVPyrNWhbSH3t0SKJq71Red3vrYG2z75nA877W8xrHoS8toYD6hxF
yf//PKJYh9rUbw1NrteaE7A+Xx2ojVE8Zw0i3Z+evMH6nniudeFBgzU8TXaf
2I36OsX/6HtMrTWYXX11TcSHJL4e+ZPTWmgNPouffXXRLzM0hddoRVpDzLOZ
plLUS+bp36+fBVmDaKFVRSPqJbvCIelUH2vYNdmqXYP9uSFaPYrfzRqibuZd
iPrfL7fcb71iaw1v3zp68aI+Cn8NXfAzxe9HtFfXoD5KqK8Y/NKxBm5uD0kS
/bTM9oO76lSsIes362MR1BfFTtVeE1lroGoNtAmi/qh+v8v6RsQabn0QY5tG
vdLUD3HfzWMN8Tu5w3fvQT1LXz4oyW4Nb/ZIZ8zkkYTxjQOvYI01VAm+dhNC
P2exqiwZ/ssKPstaywvsQ39k3rd17bwVBLBuK5pAdsoNajk1awUGEvn2SQW4
X/T8JO0mrUDCKzZrEJnKVKn38aUV3Lj1qOQnMs1+U1bREyu4MrlR6TNyUFEP
bLpvBfXlSl4tyOH9m9c96raCkgcGvobIUet/uMRfsYLpIfmnh/B98e7lBzjb
rYBt/YULfRhfUqXiy/bTVjCRwqx8fy/W5zMQoxy3gixnr7sn8DxZfAHh89VW
cDTax8cTz5vru3i2qtQK8srnP0xgPvaPyesMZ1mB8GTT0aOYvwoxIj0txQri
ZQ4xPEM9rg6mdQvGWQE1/8KbBdTj41P7nQICrGC0Quf7Wrwf84dTP0q8rGDs
1KdMSZxvkxeMm247W4HyOisG/SSSkNv1eUXKxArW8H0bD0X9vbfF+qyXjhVY
XbwekBWH/edcR81XsYLYxTr941gvrYLOrR9FreBB0u9NjDh/3f820oT5rCDi
vvQBZ9Rn+vQvJpf1VlDYtvPrqXDcJx55dmQzWYFXU/EhXtRr3c5zQe2rlhDg
CXdrQ3A/qF3DPvndEv6JXT+mj/M+Pcf/ysZvlnBeYViExHoViewIt5mxhFXN
QPG+zdgfrmwbdryxBL+1AVuvot4H64TdPDNsCbMseWX9/ljfItejRh9bQtzl
fRv/0XBfY9jIx37PEjjlzSx8kW0/RoNJtyWceJpnMoT+48NjiE+4YgkfLmYy
JyEXdQkJn2i3BJWjTTH6yMpHt999esYSGJrq1sogD+x5kMR4whJSyladdZET
o6UkdA9bQja9rijh/59/e6T3R1RYglxQyMvHyJ16T9MOF1pC+8cebR98v7eY
kuzDHEsYkabsWIvx/mTMfbKy0xLO3N26eRS59tPLLNXtllAjL1P0HM9n/FRD
KTjaEh4OvS35jud/faXwRUWoJTwN2fjNOIgkso+/zb1Ds4SubCeJM5g/iXwD
tUWKJdS93V6gF4p+P7bilZwTPu+IcPks5j/c8+M+XytLYJfaVtqNforJ0EK7
yMgSPEV3DlyJIIkzEocnrmtZwsb29zVPcf5+/mJvIC5jCVkDjNURqA+lz+rf
u4tYwtJWnTVv/9+Hrv+syOWxhIR5wZg0rKfkgjOz7xkt4e/O6gsr6Ae+W63X
9blvAQsWw7t1sP4NN9wqvXbVAsIuqczsxP7JHo+bEW22AHM7J+og7m9MOx/V
TBVZAFN9JM+5StSb1v2/tjlbwLja23cj9difGcZez40tQL0y2yahCeex/ecW
fRUL6Ja8NM94Buv5nVPgHw4LsLSSn5BuIwkdATZi/2NzKB22vPPhBsZ7aOr7
0VvmICez921aN94v3y3ltvPmEPZj0+TcHfQrPNtqnhSbQ8hQ2d+SByQhdsBx
YDLdHMpXKHatj0hCkFuGcSHKHE4Ix95uGSQJLq7hBD57c6Clt6YZvyAJtrL2
k/J65sCWOOD0YATPs77olb6cOVCsHZPVXmF9loRtcOQ1B3Z38yvRr0niN5uJ
nT+jOeQyNvFkvMF6KOLLip03Axbrq7eD3uJ+xDJ3MWvSDMqdzysKvEN/XnD/
Q+kTM/hNucnQNIX+grlRrL7bDIbv/DBZM00S0/mZXhfazOBRpxSr7gxJvF3r
XQTHzCDrR9OY8Qf0D3lq3UMlZqD4xShO4CP23xqW71OZZsDYmt92H3kod3LT
9xgz2JtHGfGYxXr/dz2E2d8M2oLafC4iP9h98JCAoxkUfrca+Yzc+yf+kaIB
fr7nje6aTzjfs+3XGCmYQVIbd8EP/PzGb0kDZ34zeKErzNePfDnzV/xmJjOw
L/rsswf54q9nTfGLpsC8vWBZHLk1vXV015QpTNEZ3zRhPGeX9nFVDJmCQoeu
MC9yU1qIbQOYQmLD4GISnqf+h2FmxwVT8LS9/60Hz3sklediT70pXDQyuMOG
XL34ZeZ5mSnwTyq4O2N+SubrPX/GmcLYq/NaDzF/BdvTC1k2mwJLQfcmbuQ8
0vO2kLMp3LdlEQ/HfO9KVFncZGQK733Ha3onUZ++MW0yUTIF3cqf4kbIqfET
wa6CphCklqRxH+9r25er1UHrTOFR9bRqMnJs7IH+xB8mMGRwhWKOHPkpliF3
2gRGlGwPaiCHRdvqH3huAq7CA1eckAM/isc39ZgAw44CjUpkWuRS46UOE7A7
2cO9Dt9HnXn6sq/BBNJO9sm2I7tvbeEcqTCBg6N/B/ZjvM7v99p83G0CNe3R
6+vxPHbhQRnLCSbgFi9U+uk9SVi+07/AFmQCGg3dVYmYH9NQ7hkRVxPouNjC
ro75NXj7SUTVxASm9CLzlfA+tYN7KWbKJtBs/sc4+Av2z5tjBe7CJvCU7+vG
J99IYlNg2q0QVhNY+TlyKJOO/ffaY2H7kjG8bfNnDF0kCdFXjMEHh43hwMud
b57/IgkB2vjBU33G8PPHLpGQP+jnX15+ePmSMdR+3rlQzkAnWIej9UYPGMPN
c/vEa5johPlxwpA9zxj6dhLPD62jEykRAqamycbw+JCV0llWOjHxo9e6wQuf
H8j4Y3k9nbgkIEmJ5jWGedbfy2oCdGJ2Yge1bq0xRERdVa4UohMSZwd8BxaN
gHSq3rMkQieKDDKDNF8YgenxMb8nknQimDYcu1xtBJwxKiczNtGJainVROV9
RhC9/n3PmAqdeDiblxS4wwg878+F6KnTCd0MzXTwMYI00S0DQ9p0IsaqMGvB
zghiml//4dajE/VsE7vl9I3gVCVnqq0BnWCrK9lXJGAESq85efaa4PnCp4pu
rDOCEyHmHSVmdCJV2aj0609D8Dj3d/9eCzzfjQ9VlJeGIHb3r7ipDZ3g22tW
k3ffEGglf0pXbOmEk0v1ka6rhrDdLejUSXs60fXaqkGo1hD353dvOpzoxOeT
tSediwzhuMcDM34XOiEZT57JTjeEDpeW3hBXOuGta9/SHm0IaX37H1T+//t5
q8faJmmGYHEhvvesO50g+hYv8jgZwoHp67anPOjE91LnLlsjQ3Cb/rS8j0In
lH0ar6ZtMgSGB9mtrp50IkR8+UazsCH40346LCNXz7h3j7EZwsKWmKEiLzrR
33b6zvoVAzhkp7HtL/K/Hat95p8N4PO+I1v9qZhPc+qD7WMGwLdUw1OHHLuu
5VFTvwHM88WvAPKJQYYnL24YQMZK+fVB5Bc1fs/WnTcAxe3tbH3I7CHtw4ZH
DWDHHZ2+RmRLReZXsSUGcHyH5Xg08g5y8/ixLAM4uEsvWAS55Wrn28E4A2Ae
NE25ivFM5rC9Zwg0gH52vQArZH7H0A/argYwcfZ25HU8jzP31U9bTQ0gnuRe
K42cO8r5rUbVAGonps9lYD4uN2ylPxAzgAuO62f6MF+fo28urqw3gKFHoa5M
yFJaPEuqf/RhVMg5zwjzu/8O8afyjT6k8WisL8X7CJ0S4fCv14fg24TLGrw/
t8CjXwzL9EGBYnWP4//f1xwRHRDK1ofnefr+Ig50grdfrGzUXx92dopxudrR
CQbb4wnXHPVBQoZPJwXr4+ttcfdaA324ar415QzWzyuDevV0BX3Y0G3V8tGa
TtzrkNhA49eHjb++NBgiX1I5QRow6cN3KZX1R63oRMNpyaeCi3rQ0kCUciOX
STZcXHqnB39dOlvrLOlE5hGpAy+f6kGz0NKYMXIUb2PSVUIPPgeUJyxg/XqX
SXsdbteDO1bXj/YgW7I0ae88rgfHtmzPbEVW2yPD61eqB0sxY78vIov8blrU
z9KDDwbmn58ir9sh+0IgVg/qWdRn1uPzF+dOdv2k6YEV97vNEciT0XKHRhz0
gP+lacUY8uOpUzuu6OuBp+vq/niM90agvG+NvB5Irn0pLYrnOztyWj+NTw82
ltZ+n0GupigI+q7Vg4+Ps6IG/v97g/4zS3oLurB1YPT0Y8xfoq3iKP87XfiX
onVuFvPrYKh0ZLhbF8rMN/VF4n3odjZnXG7ThWtPXe7dw/uSUt0UcOiYLiid
/RpmjP22Iqks6pOpC8mGalRvvO+PR1p+68bownenZeufWA8veFXG+Wi60Kk9
y3YS66mNRfX4Cz1dqDolI8zrg/VAqkl6z+tAY6xA0dpArIeY9n86kzpw9DiD
36UgrIf36pO8T3Rgb1/GJC0E9eGlRuPzVh1QYu15nhlOJ9Z4Xtxz6agOPLiv
QFnYQifm+jXDD+7XgYNW5h0+EXRizLbDOiVDB3gZY540RdKJ+91astRoHUjO
Z2x6GYV6Yti5VsdPB9qow04L0VgPndrTPPY6EPhuN+98DNaD6qW+BV0dkOB/
se1ZLNbDGZ3Tz2R1ID9qfLU6DutBqmtfJ48O3Fbr3WMQj/VQpxtZtUYHYl8+
+3IN2Yrvsn0yXRv+XlpHEUqgE+rleopeb7XB1QFmvZFFWa+waA9qQ1JhAX8i
Mmue/uzG29pQl73fZwvy999XHsyf14ZZpRlXXeR3OwzODdVpQ2/whzuT+PxB
8mpxR7E2nJ1mrYtGvhFjGHsgXRtMVRfePsL4zr6/5pwUpQ1Ka27eYUeuDjJS
8fTVhl8H3h2Qx/NM126fyLXTBt9oni/SeF69F2cPXNTVBvcUs9JVzE/Bhre2
k7LacIPWrHMF8zfiLLC8gVcbUtwG7nhgfhUL3M5bMGpD87FKm37Mf/qd/OBt
81pQM8X5SQHvR9hwsW/wiRbcfj3JVhqMepeinP63Wwu66SPVh/G+b7SHqai3
a8G8+bJPSQCdCJR/eqCsVAtmrkb1a/vifOFpC3Z10gJnT6vZa6gfpNv0xmxD
LfhrzDZo6oz9Vix697yiFhh6Hle7jnrx7l+xCsc6LSi9vKp8Cutf7lvk8sMe
TRgJkVXPNcT5o1R//leHJvzmzSSY9OnE3S3DwZsaNWEg+M3FKh06ETlmc7co
RxNeHeG6M4Tz79x9qSoHU02ojj+ewKyA9c5Is9upogmCeq1n/8qiXppXLJ8R
0YQ8zpCNHDJ04mXM79vrFzSg88h1MlgC8zEZIxf/VAOoFPu2M2LY/36j+x+1
a4BIipA+oyie1/ay3/44DShi21S5KEgn/t6Q7f7kpAFh3odyi3C+n9CqknNS
0gBBv7N7NfjpxJTEtnmWGXWg1qc/v8hDJ/YeeuMX1asO4YVe24s34nnXu3bf
a1SHE8fCe7dzY33+UirZF6wOSvkU9ygurK/th+enTdWBMyrMNJUT58MHZpqt
qDrkfW1wLUF/8fX5lNzaUTWY/7yz+Bk7nUhuP9ad66kGthXTzsdZUI/lOeQn
NdTgUavz0efoV7qOZpRYcKlBL6+NCivyUpEv7W+/Khi9GU2JQH9T+6+vO+ic
KlTGF37cvxb7OU1H/nahKjzans77/9+HZG/hXsiyVYX0dT+39KI/qorPWBST
V4X9YhobG/+hP94x9f02syqk1t5ZakI/9aywa+nfPRVYrkx/7YN+62Ol+K+G
syrAc+XynrVLJLF6pGDFqkgF7Lm5haq+k4RiK+3PXicVkPj12sydRD94+c5f
OWX8vHU2L/MrSXh1KzPcY1eBDKsau33oB7OfrjKyDijD+1Y2LgP0k8++N7CW
uivD1xdblGWGcR/5w8aupqEMqcNmab5DJPFnXQrH4AZl2EY76JL8mCSUhO24
uIc2wWp39u2Yu///Pe0n3mrqJphj8Wps7EI/WaAleYymBG2XHut8qiIJ84o6
KTMjJVhvI/d5rhz359q1MhPCSkBQv7xZX4L/vmVYTuq1IlixRj84hvtl9SVz
hTs3FWHJeHyMN5ckzt06qxh+TBGObBi3bcsmiReDGcqnghRBOmQ61R33088v
p1TszBUh5MBbHv8Ukvg36aL2QUIRXgUoPy/Zjvvn5y71wn8KkPA7IvVjAu6L
i+KaSpMK0HLidXx8HPrp1QKth6AA9VW0VZEYkvBhpmvHNirAi/4W9cVI9P9c
/roceQrgrnX53fetJJEr2KPXGq4A10/y9kri/l0jpWLgZqMAw7o/A1P+///X
m6oN52QVwDhuvwwZgvu79h+jCiYF+GbQvrkK9/sRk0gTzRl5uLkuWTMQ9/8v
tk9Mh+7KQ/Pu+C6X/3++525onnxGHioPJDwL2Yx+26/RgrdQHj6J8lEOB5CE
Sii7VVeUPLx+Z/SI7o/xx6RY+zjKw6n8gzdjkX2Tx21+KsmD/Ke5bf//fCIu
y87uMJs8vCn3Wb5Gw/jz2+0NP8uBCulvV4xcUybo+KofuSdTLhn5fE2uU+Z5
OWCJnZdNQoYTn5xFS+XA22+uey/ySLOX6614OWg66R94FjmAfwPrdWc5kKEU
sE8gT+x51HtZSQ70Xn1cL4PvD58rzOlcJwdsUee/bEP+GGBrcmFaFtI+nXDs
Q46/z7B0vkcWjvqxvRTF89F1bnc2N8jCOp6jqSnIqQ0Ziad3y4LcEt3oAfLy
en3lpkBZ0E9riBLE/GRnLMzUG8uCSHlvdjAyw4f2xqNCslCY3a9/FDnfKy6o
9qcM+OyYK3+EzEYoCh96IQMVm3OufUMuV5l+caBTBjjGrikxYP55ahsqyytl
IDSE4cQa5BqmINeSRBkY6msTmMfviyQJsxa5yoBW1YY3j5Hr3wz35ivLgF/O
9YOHkWWcq3L2sMqAGJFj6I585oq7ye4P0vC69L7cwv/3J8uxlNknDVx2qSL5
yBcr7nfubJKGDXEh3szIuqt7E1NzpYFvg330TszPtWhL5aRgaaB/okSMY35N
h1dnEkylYVHg+6D+//djdb0xVkQadhrz7Cz2w32xfUdQ1LIUfBUbPv7SlyT6
RbSFt45IAftb5WdyyO6Fcy9Cu6Rg39GA0VQf7P/FlsqgKik463Ty4iNvrJ/Q
KNeA7VLgR1xIV0MeG5Bl9XOXgh2pj0LqqSQRYjTZS1WVAtfljAIZ5Penj+VQ
2KVgWG6VuduLJJ7IdabVPZWE8QrrV6nIo3+U5w6WSoJWyq7rzsiTIycjyhwl
oelynbkN8uwFsTcFTJLg47i7Owx5vuiQdy5IgFp9vs055JUwroGMbAk4fGzg
tBi+j9Gk0CbFUAKmTbvSu5HZ+Rhuxn8Xh+m1b7gPYLy839K1Iy+KQxfjtsIa
PJ/YvflzIfHi8Elv8O5TPL/ciVhpfyVxKJHIzrbC/Kmmv6/1mhYDfRY+8c+Y
bz3PQG7XBjHw76xa/L9ezJWHC+0CxSB3qoRtFvvVfq37P3MhMXC6+1LJIhTz
OX4vzfCFKHA7t74ZCicJv8sWc1qVoiC29VBcQwRJhJZfi1BxFQW5tK33W6JJ
IjpK640cqyg8O/yggo76s92yxVuiTwS+OV3lS9pGEhnCsgOCuSKQrhHgoIJ6
tv8R3032ZWF42s3TaZ9FElWnyrSZuoSh9JUW+6kckji6a13Ln23CcLgi1kUn
nyRaNZZr6R+FgL1jI+t4Gd7HwddpIy8F4fyvLOXvTVgvB5zkqLWCULc+z0Km
+f/6uzr0hCYIX9ZVB4W14fNLDqo+fCUAr3541DFeQz3c6zJ18zU/lIY/PBuA
+m+/53qF4TF+CD00w3HsGUno5yiaXQ7kh6o9V9oGXpKEUNba2vY3fKDa2Zz1
5R1JvE6+6db4lhfsS7rKr+G8Gti+6bd4Ay+E+dkeWo/z7Vbi4ea6UF4IWl8Z
pIfzrz42ZW31Ox64Kr7n4W6cnxXR7y5yN/GAv8gilxvO29xIj+CycB6g8pcO
MeI8DgtXuV7wfiMc5bZglWOjE16hRyLXntoI5s+6qitwvlsHs/Dlbt0IcwoH
R6Y46IRO4I47q3IbYaumQqAE+gO5gPeJGTPcUHEu7oM1+gc+mqfYz9PccLDz
4nbPDXSC2Zd4mBzJDVeN98m6oN94fFLfaXRwAxhZ2RxmRn/SfoLn1JDHBrDt
Uj/6ELny6Nzf/qdcMMrhapLDi/EcPNN1+xkn7Bk03nOfD/eNirwNV6mccFZs
OSsY/Q5/SXDsxRfrweTa4E0SeTRPQOrkCAdoPn2RyI5+6cbuhcxjfhzwL0Lz
SC3y0czB4UOj7PDw1ME4ZSH0F2ktmhX+7BC8t069Bzk4uaCkaIwNjB6lcIYL
o39MDP+wZzMbFIZ4Sq0XoRPSseZWWeOswMQgFdmDPB3282fCBAu03aFfDkD/
di/omWdUCAvISr9hsRRHf+3f3ho6uQ7SvdLXG6LfK/LZzxLwH0XXHY/VF8Yp
yooKJbKVmYzs9dibdylFUyQkZWsJ+VVoSDIykoyKSIOKKyGzRAnZ2et9RUji
9/jz+3nvPfc5zznnO/BeR9eVL2z7w2Iiin6X7HaM2s9arlVZwu4qxiBsbI1K
bVxYy/8FPuK+L4750FJEwGyApdzXUufHKPpHBrQ2ag6tLfdxlORs2MEgmnWf
y6icWFueoaktdVQa86vmjXD5kTXlRfnph7hlGUSAkpmWyBhz+WtiN7VAgUE4
KkjEbfVkLrd9J7AuE/2rlszy1MYJpnJelr4XeUrozwy8LNd3rhBNaxjMy3sY
xILtLbn5/mXCQ9Xom5oGYqcXnMOj/4jLZzPjzmshDlxqrJ7/S0gGV29U1Ef/
+yyaEsm7QNTotlz/jn57sbRANUBwnuB8PdNggH78b/1XPjfxOeLIUyPVB+jX
l4a3fzfdPUsslOxyN8b8t/QbitXUZwgl/0ani1QG8W+ta+IOvV8E14YPTVmY
B5dF85xYMVcO1vWnv9yPnztlBI89nCIYrwS47jnh54FjOnWFE0Ts0+zNzpgP
V+6oLOcSY4T8vfK4NZgPmQpCyq81jhDrIzmTrh7BfNhQEXbyxxAxx+y9d+Io
g1gzwmFqOTpAhJ/T36mAeWUtC3W97Hw/0T4XEGt2nEGwiCXXsrH2ES//7HXU
xnzDEVS99cuObiLs6hXPdZh/uAr23r9l2EHYRcb9yUXMPTIkRjrYSqw9xukh
hXmJRyzwEU9wM5HGInLSH7FEATctVbaRUCl1od9HvENs90Hho1XEHfenSsmI
yWJpDZrKbwnh8NQcH8QFTOWlpyCbOJywKCOCmOXfQoBj5E2DytvXSjLxeYkG
qUsNl4sMvh7QTGNFXPtM0f/EtfcGz4t+uhthvVUG3F4j5FoDx9ifn51xPn3D
AYV7YpoMTuZyFe/F+fY8G1LwP/PVwDWNX1EF81lX4N6clw5tBuxMH/dPY79+
GFRLzml1Gnie4w6Jx35Ork22F+LpNdh2kfuLJOa3iWFKjA5zv8GNy8tPkjG/
jT2rYDs/OGhwLF92Jw3Xa8ggY2Upb9LAVHhlYgcF11HygJ5wOt1gvUuEkymJ
Qfxae61UpJZhkLqvQ+OIHeJh+Kv/9peBVlnKhpu4fxjPCgIupc0ZOKhwRvzB
/DZhcOsUk/uywaz81/o83K9+W76UqASsGOwj7X/dosIgLs6xhasYMcGWYO+y
v7i/1zdafj5OYoarVdZ7rXcxCIGQ+hO1XmvB09IsrxDPk/PgeEz/zFqov0gx
K8L89oDE9eJvCAs4R1yRysbzKCdty6R4jRX+tj34dRDPt87XTwmxj9ZDMvuV
De3IV6EG9LInCmzgw+9bpId5q/Ixz2BlERuERESfvYb8aHOZpDz/nh1Sm1gP
f2NDvlFsrnXq5oSnOy4aJS+gH630uBDLuRHKd4m8mCunE/1/QjaK2m+EoOcB
pxZL0I/tjnr4JHYjNPvTIrcU0YmapCe1lds2gf7vdT7Fj9BvN711Jh/cBOuv
ftO3S6MTXOsa6F3pm4Draar+9kQ6QT4zwT8vvRn+09vy7ALq22zWUk6452Zg
Td3uL3IV/Vonl+7GZ5uhgSd6ctPq76s2C3++/2szSD10OnTwIvoZ813HZNV5
YYnd34Q1BP3jBb3fL4N54beGxMkNmCdEimyvGpXygntqx5egs6iXIweFPjPx
QcAP/ShL1OdjIt75TiZ8MNu3tj3Ui06w0C4ajvzHB0GKKYKiHuj3rt346lfP
B731T55Jot5bEKknmHn4ob7EUD4G88TYbP5iDIUfAhIuae5HfxAtR8QIxvOD
72V0PJgvFI98Fstu54c0H0s3TsRNd3uKVIW3wPbbUg0jmDd86+lm5Ue2QKR5
M3Urfr6FmanDJnMLXH8uOnILcbH6xlPtw1vgeOn9T3Y4/gEvMSY3+a2QOVPY
YInPX3qgdOeX91ag5J4zDjmBevsddl56vhWu7skRb8N6YQO5hHNuK1QUHxFy
wvlEBJ3pkbogAG33XU7nY37Svxatq/hOAERlphPssR8LidmJGn8FwEwr7O8M
5i2vt11Uq+Bt8FttTFjBj07sbFgooBZvg3HBUr8if/R/nbzcB+e3QVz5Xc8d
gXQiaVLR001dEELjeMbPB2E+XLasOe0vCMtu1m4vg+kEN4/rjuAXgjCX+Ze3
HterRjQ0LGxGEFJ7ZT+8QT8UppTcE6UiBD7TgVOXMR/qGr7SvXtGCEqEa/6J
XKATc+QviakFQqB06CnLbcQFxybmsulCIJlt/ek7Yg/f9bRCxe0w/Ktx6yxi
yQiJwjentsPMYqLVMOLOOD3uyqfbYesutktFiOMfOXo2jm+H0SiXrNW/ByO9
8q1plROGK2e9bX7i8zk+3tjRe1IYjj5huW2HuPJ7bthojjDMCrsYZ2C9F0cq
e34NC8P5Pb8e/8T5/GL/m8jqJgJnko52meF8nwpumed+JAIbRr/Z+GM/3OSV
aQIDIuA8ZOz/GPslpmtTKC4pCpK3/WES92uHzQlu+WOi4Bd7KdsEcdzBMM89
D0QhyvRj+mvst513So1erygYVDhutEUcYdAZ+5BHDNYUyzzlRNz38aShzG4x
KK5unPiD66VPmqc/tRMD/TOveoXx86S2iFRlbzEYvExRuIB4/shm21cxYtB2
PJdZGJ9HG037q50nBoc9jrcxY32FZ3Y9JhrEQO/RtajdWD/34htHkwkxEO7y
c8rF+XmGWayv5RSHC9dKE89gP2o4Wl/ayosDW1VkxzXs5447LsebrcQhnvkT
8wz62zCh6c37PMRhzY7GhadhdKLn4cX3P66JA3zr7391BddbgcvnSK44bHe9
oMpzjU4kvkgUGawRB8auvAtFq9/v1JVuPDkiDg77N6Sn38L1tzWS85WWgOOD
Y42myCcbWj+3zZtJAC2rMWA2BffDoYP/nXeTgOF6hkc7+mWp00EDVx5JAKPv
Kk0R/XHCrfzUBElJcCmqNrX9QCd+C+jaChtLQpfHje+LNXSC8qD274NjkpD7
u7Ym9xPy1/MBxycPJEFgG5vddDvm7xZB3jJRKTic6adyiU4nvBdo64cNpcAz
XVJiEf2xs/DNvzzHpcDrR5W5ySLy14m1A0dzpMC4SObddvTDO6P12q7XIVZT
p/mgH+YrDGwompCCPQK9Fdnoh6cXx1+wKu8AXi4P5kr0v72iO3MVqTtAYv6o
xBMuBvHJ5EjKPv8dMLmlKDwE+fzxja9Xckt2gNix/ed/IN8fkyjda2u0E6Rl
OiQX0G+SzOetAo7vBLN/Dzb4oJ/U91I2SIvcCXbvuLNH0D8KvnokPV23E1jW
jj8eQT1h+9EjJDi5E0zjS+j+6A/nVrZtNOaRhkv3frryoP40W95YiKNKg2Jh
+AtvKQZR7l0zUeovDVwbGvQ1dqKfvrOmb+ieNDziOE7eJMMgrncF1Gp2SoOJ
b3LoH3kGYXzmcFLncRlg7bMZ9EO9VIlPvMH6nwzkF6sv5KgzCLG3LWGKuTLA
4hEa3K2JfozFwjN0UgZ2feh01tVDPZcNO5zLIwtBMbtknQzQb9u9ozYry0LJ
RdYgd0MG8SJBSVcqQBY2z05ka5kyiIxSDyXbBFk43cG1dWb1fRz9mVIBb2Sh
1qvaPtIC9Xl9j0BapyycYfiHTFkyCC+FbRtqlmVhsOIGrzT6vANkKvO0mBzI
zn7/J49+0SIg5vc2YzmIqXh56Q9i9eSPo0aucnA7qtUv2hbzSDlzt+d/cmDN
L2zRj3jzoE5zXK4cCPguji0gZuIIqC6tlwMmh0Hez4inFAveDE3KgbSHJt/x
1fdrUMfyeTbKw/FP9R2vcfy6IKmHmiry0DfUKVmP9RSnHLp3lCYPPNTt+mno
R7IqEqKuB8gDTXL/NnWs/+5w86WiBHm4ZDNIiUX/G8G1wa/zDd4vqcryGvtx
VtncnbVLHry77D5lGzMIu3NvSfvEFWDw9KeTy+ifddN/m4QaK4DoZJ33KV30
G1W7tXJdFUCvRLX9DfrtdTyZ4n9zFeDr40v+rLh+CoU+PhH1ChAU4bZBSJlB
UKl6xIZJBZB19GSXQn+ffq/VWUxpF4Rf1D0rgftBW4w9wfTVLph1MH4AmFdO
KXtz36pQBD65rTNr1zOIuBbtg9sGFCFeMm8mbfV9bv7rn2aw7obP8uZHzfD8
rHuTbvnSYjf0xvMakP/SiXSjloiOT7tBweWW69AI6rPs/Quxp5RAbgNFYIyg
E/9C1uzYd1EJat6fLlZ/s/q+PvcGoZtK8OOU3Q63F3RCw1tN6FGBEjgZZv28
hHk64vmn4tczSiDI+aDaCfnm3lq1I+dZlEElXdX+7HU68ZiWvN6QXxmE8q9L
5GJeb5o7sbdOXRnir+ZPPUB+/Gn+6d8Nc2UwzJfcGox8PJew5xHVURmufNG7
nYR6yzGWZCNwUhlufPllu9GTTgjrMM92BivDyRarzJ+o70rRJ5IfXFeGtBeD
YsLoF0y6Go3ckpXhWmD53crDdGKf4p4xuafKYBEdXdrrjHx3Kek2/Z0yMD4l
7Q48QCcuNDFpvWhUhruDtCvRjnTilviJ3qBuZVBiWjssuY9OPDzb+J8eXRlE
NqlrGeylE68+qO5ew6QCa4q4zHsc6EQtX1Jr9UbE+5Yt1+Lnna5MF6PEVSCG
dZaUi5jxym0HSUUFOh7Sjn7C8dayNTbwGatA5uV5Pu/96Gf2q/q1U1WAfb5V
KtyJTsg9ThRKPa4Clw4Yeq8/RCf0/q5UHPNXAa6GF10zR1B/bdw8pCNV4PeQ
Zwug/5Gl2ZvU31UBy4CNnzPR36xx1hQ5/UgFhINyOuywXy88OZpfVaqA6bbT
yqs/L47xnXly4KsK8D4pyHyC+uV2rvPK8k8VeDy/PkcG9XtbVL6W2VpV8CNz
nrqGevMr9h7v2GZV2KRwf+4ormdDUuhkjIQq6Ptdv293c/Xn2ZQH3wxVwYxl
eJyG+tJfO8fmGqoKHem/LjWjfrz90tPPdksV3m434mVF/xvXXvPuaZoqjGjy
8RoW0wnz0SSf2TJV6HNtduquQD/AZtAW/k8V3DpMJTaiflzZKPNcesMe2NDz
j3m0m04cEtgUXb99DzQE5NSODuD+lPlpwKu7B4Yuc5r5T9MJf/P/sjNC9gCV
pbntBuqDnb3PZbPre+B8wclW+9X3be3b7zSWuAdqDr3do4R60OEmz6NSsgce
jPydtdmCfB/5OeD9/B44XTItWY/5fOuNYpLrejUwO3V652HM44y7D+TYt6rB
K0uuBSY8vw8f+XaT1NXg0hZKjrM26kHVVrNePzVQ1A+0HEc+6mtgEouIUAN/
+Y8h7piX33wd/SMdpwYsLjxcDZiPvQbe5p0uUoOjoT80VDGPmU5k/sf7QQ12
Jo4ydmGeE5mNOfq6WQ3C+15f/Yd58MvaI/wr02rAqeKzkfsU6hmnJT2DWR1O
Se16Z+mD/MWrUmu2SR347n55Ze/LIA4KCT0cE1OHeSpHtkgA8q8ky4UbSupw
904u/WUQ5lv5yb0qoA7FfhIu/OcYxIhKq1KrvTq8rk6y0rvAIN5rExwhh/H6
5Yf3FC8xiCSjnAHh0+rAlnYlfiyUQbxLONHHG6oOyxXZ5bfDGET31M5u9tvq
oF5W2LwcjvxtOtSx8kAdnF5Hvt9zhUGIJz/6/vu5OpyJIcrVIxmE0fTxr+Mf
1MEg8Z8M238M4ri51Je+r+pQoOZw7CniyJSfjd8H1YEncUPZzqsMImcmo65x
Th38Trg6hiCuszz28cN6DTh7iJB8jHgiTbyyREADxATYHxcj5p7rLX8mqwHV
FGvOHMS7bdJLH2lrwLnsV/yr95MyDr9JttaA/+a15ncjPrsg8vq2swZwvY8+
UYfPj7PrLvrvlAZM5J0iLBG/ykwpuHBRA45+XZuVh/W3LTrn+d7UgHFyk/tv
nN8iafvjk+kacHPk7JIo4u3ZP7IOF2qAv+DtL/IRDELvX9JDhwoNiLC4qbgV
+3OIeiDdukUD1KQs5XsvYx7N3ZZiOKABceMeLyKwvxkrbYkavzUgce9A4xrs
f6VDQvyudZrg1NuX6ojrM/Rk3x3JrZrA/q/tZgSu3/o1W29tk9EEi3Q3zyvB
uN8dW6N5tDRB3qT75oFABmGVf/caq5UmuMpbMbH44/5jcYj8e0AT/N4y3MLO
MogbB/jCpz01gUlFI+j7adxv6+6c74rRBNu71R83emC+d6YEt6RqQk7oosE/
N/RjRZsCap9pQpmDTXeTC4NwPHzr9MsvmnB4Ye8ty4MMIuSlvdeTfk1Ii3lx
YGU/g0jm5Dn5YEYTBpaTDpfuxf3yOuZYDL8WiKVECl4g4X7htj0cvlMLjrwN
L7uL+i5xnMs5WEMLIuN89w+gfpu8qXc8baEF275fofqjH3HdGOXgul8L0jr5
pBzQr0S6WVGcPLRgpmZx9y0T3C/v2O3J57SgqFD7hQrqd93mWmvzaC0oVW4+
arH68wj3qxZ6KVoQd3bP+U70Q9yEualqvhYMWLOW/UGsxL/eSJbQAm7OjZO5
eD3Fs1pftEkLNooTcnM4nu/7Kzr8fVqgPUdUDKFfiNtqqsn5SwsK3LnnwrC+
V6dY1JjXagPQFQy+oB9p+/BBeZ5XG7YKOyh8t8f9si1ccVJKG1wdopwTabhf
fIzkf6ppA1+g/D2hA8hH1cwy7WbasKPo0fcjRxjEke3vpT7v0wYWSUdLzxMM
4vLZUPEqd23Yez9QThfXK6PGQORtsDYY3Dul8BXXu1JkRbDwujaQn48Jq+L+
Yqu/wJfyVBuW+TgEIR757DthfPadNrz2ut67/QHWN8Dsa96gDfttkpdTnjKI
7OUrX6bHteGr9spASBXuD84apo9/tSFwx9ze2mYGESDAoXSfUwcefCWmHvQy
CDOVGzfM5HXghvWO+Ip/DELRoKlUSEcHPBS6Fia4pgl+m82TDCsdGP5mQnHd
Pk0MuMZbJ3voQMK3NRY9OtNEw9m2EJ8QHUg7skU2y3qaeHFJ8LHpdR3Y+DLy
iInTNBGemMrGyNUBA+HzqXuDpwmPrF6NqhIdSO8o7nX5b5qgFEmcSKrVgZM1
8i5BcdOEdvnx+NPtOsA1/WTCLn2akGjMqjIZ1QHnqr269x9PExwdI7Pb/ujA
U6VodY6iaWJ6SE6KzqYLM1Va5bol00TbjBe1UkAXgvufTTW/mybKmZ6FJcro
ApnbtvJw6TSRs2G60FtTFw5yxySefTNN3BJU7TO20AWXV6CSiOMFSftv3Oao
C9vuK6rty5kmDu95bTB1Qhf+/ow/rZwwTZgZ/vH+EKgL50rGowrCpglFO53U
hP904XrJ8vMDJ6aJLU4XGk/d0wW57PLIMtNpYvkEsWSUrQspnLei/YWniSE/
ZgWB17qwnqWUvGOKQTReNnaarNaF8VvXkiJeo7+/ceV6RasuvEvi43RGPrif
/LHk3pAu7Bxu2XpHFfUih33Ua04XnmrNHaA10Amvl9YCRuv04MzFnmIfCTqh
8/lzwMQOPehbs6Op5eEkIdG5Keu9mh7EqkRd/dQ0QXCMUr/Fm+pBp5GMj8mv
caJjTZuqoase1Hps6v6EjjJIvZdxN1MPHv1s6GSSHSKOGEuIeb7Qg/2KLNN+
CoOEBem4PVTqQUbCtdQh1QFiq8dI3thPPUjs/iB9fm8/sRwg10XM6AG8aRrQ
9u8jhsK9uO6u1QeTbQ3O7Gm9xKsUhoeBpD7cv/G0c61KN5H6WCWJT1UfYh5O
WMe1dhJXXvvVjhrpg0SRlNvDxB+EV+WrhTIKXn8mWOnA+Q6C9mVBOu6YPqQq
Bx8KvtRO6HZr7zt5Vh+iLuSnej5sI6TGz0fqh+lDS971DvLId4Jroewlb6w+
7Fo8WM1i952YYWEeHHmgD0N+T1SFv7YSAaRoQ+9CfdB2jFTzPddKLCZvTZ0p
14cJ/Quvb0ArcXE4YzGoSR8+TG8i/SfRSqxRVdy33IP3x63bay/WSkReLCkK
p+uDiEWqW7lmK8FRZ7KRfUUf9ibX5KV6tBI3+Ju8bnAbwGP7vYX3XrQSm486
1fKKGECAoUOdNf93Iv7p0I7EXQZgGNvvTon6TggunAkT0TMAT7i/V5O/jUg1
/tf90MYATmQOy0QWthHiN6/qyDobwMztqOeVh9qJzA7ehHxPA3heupB8TqiD
kNmZNqt6zgDManMZakMdhFLpyzz9JAOIOFzctC69k3jBZshRmWsAE7IhI47R
XYQmrcHNssQAzgdse6t4uZuA8X5RWpsBtF/SWXlu0EvkcLHV7uEEiEs97Uje
10+81lbTsbIEkOQdKrO4NkQE9YaMcpEB3Hh4WwXZhwntyPJ7nx0BhGW/NMRE
DhNlX6xnae4AHSr0NIfgESI08HbGVh8A1h7+KbmpEcJI+DupIxBAaH/+Qtbh
UaLa/Vje4f8A7jfe2vtCY4y4yp3jJHEToPUMn2dvyhhh9WKSfTAeAGlk7/jK
GPFpJcjNIwtgvPFjBf/rceLWozK+XfkA85H84Wu4JgiKNcsH+kuAILVhWS/n
CaI1/qaofxWA9o7fSdn0CSJB91ujRiPALSVFgasqk8SBfsHzi18Baj/FLq/4
TBLbrx6RK+0EIPkMykk/mSS6d2W1XRoAuNL+nXd73ySR3jIeaTQB4NRj7c7M
O0UcC1ZWY53Feoo5n/6DKUJKNPDnx78Ans+sfml5ThGDle9uX19rCBrlvq19
t6eILI81YMtpCAV5U68lXk4R7hstpnh4DeGtUoqW7LcpQu5VzP1mQUOw2SUy
KPFriphwarG6K2EIzdrbwvS46EQ+87Y/++QM4Xnh8vlMSTrhk30oW1DFEL6U
LPSFadIJFdtMhy4tQ0i9bPRzjTWdmP01ujbd0BCC3mUJ22B+6SCSPnBaGUJl
UNqNhx50ojzaOjyQYgjp/qQXbzFvZO1fMvp5wBCu5G2llYdhHtmZt8bexRDm
531rO6JW3xdzsOKNpyFMrXA1Kd+hEwfKucN2+hnC4LUE7tEEOgExhGHseUOo
3jOSJZ5CJ3Ye8GFejjCEV9ppf/6s/vxcWvz9yRi8vuj6oZgHmF9mvoR+u2sI
vzr3/JpF3FYeBoaphtACeYrmiMtiVJnysgwhVFeQLQHvzzwwQAg8M4TpNP6G
P/fpxHXpu5ciXhuCNT2m+TzmG59ZUwMGYQgOP7OZle5ivnw/t+xUYwhJRm8d
xTH/6t/ILvvYZAgjoawWhzAvSTk5XlRtN4ScsdtrZsMxz8qw66f1GcL1oIr7
9NXv286W/OMYM4TWBUPaYX860freozTglyE0VWn+JK++H++G0IX+RUPgqFx4
2Yp576rMhaUSTiM4Et+4uZtCJ7x/73q3g88Itl7e7xhpSSdoFd3nbm83gs7O
uJgNQCfEneGv+y4juFR4KHzTLjrBJjv95quaERDO3lKluL5Tvx+EgL4RiOZ8
pmYK0ok3N9cubrU3gi1/l/5GsNOJdOcXJeH7jMAgxCX2KTOdiJR1DaYfNoIX
syrrPBenCK85fi0ndyMoPN2S0jIzRVA/VC9U+xjBuUdXnOcnpwjtW4HFKsFG
0D3hVvNzZIoQOygThHsH9uwe1no4MEWsk2vX4LhuBNKTGW26fbgf567N+8ca
AQQm/yrsniKaP2i/7ksygn97Y68zdU0RxbfGA2wfGoHNx9J4ic4pIvXgffWS
J0agcO1OJyfiK3K2c1IvjEBAoyo1D7HX/L+Xt94ZwR2mrou/8X5KZb7/UqUR
nJ7x1mjsmSI0bx9Wc280gqeHRBKE+6cIkUMbf7d8M4Kak6c9PmF9LPLvXxh0
GwG3w4VzH4eniLH5M35Phoxg54bxu9NjU8Tr2y0zYfNGUHbPf3vMNNZzKKJo
asUILI7e0O+dnSIi5NV8D7AZw7z6L2mFhSmCVBX/S3mbMWh/yON/vDxFqMea
P08RN4av11Vbh7G/2w8vnGGXM4biBL/daqyY5xVylf1VjEHKll0+g41OjCzs
n+7VNobw297VxnheP1VxFNoYG4OTz87g3Rsx78e+9Sm2NoYlmXsdIXx0Iumw
l5IUzRiETgb4aW+jE5cVhBk3nY3hBve1gVAROlFH47H0PG4MHx3EPv7C/cB3
gTnDzMsYkm7syJ+QpRMHH80sivsZA3jdvnhWCc9v4yD13zljoGd20y9r0An6
7+9P28KN4Urh0NQmAzqhKVLH+iLKGNZddizfYo7je+e/9kg2hs70jM2qjnSC
9176RrOHxsB9apyx7SidcCZiT4o/wflrp6kKIF/QeQKF2t4Yw+GCsX2D53A8
zZN+RRXGkP32wbHzEXQi7IhT4406Y9CJNqgsi8Z6Cw0umXYYA6W2O+9PMtbb
rtwm1m8MzLvaT3VlYL3MUspLo8ZgxNU8Dbl43mS3XP8+bQwvs/Q3Sj+jE1oU
tp/P/2B9T4L97r/A8UMWdW4wm4DP5E/xghI60ZAxEXeS3QSu2qzz9CujE4dm
mszEtplAxnZS/cmPdCJb6EPaXzET2DaRtbuuHsc3frnQKmMCdbVULbUmHC8u
8XGMpgksrquNDmqnE/XvotaeBBM4zMeicaob6x+84GxiYQIvLnsHPvqJ46kd
4/67zwR4VbUCfk/heAdpJ1oPm0DfygfODb/pqIdm5YUnTIC58HWF51+sr1Xu
rHugCUj5+jkEsaCfD5z59i3eBKq+fbEz52UQWumDioWpJmDFqbVLZSuDCKv5
/l90lgn8J5bmtkuIQfBve6dl/MoEznW/jDKWxDxqmB8rUmYCdM4/oWRpzE8n
08f/VJnA5o6Mq/vkGYT2m4iUgm8mEHa38rQw+sfw/oC5qC4TCBZrfFypziAa
OE7anxg0gU9+okzK2gxii6pTjtGkCbz8/C+MqscgDjvZMov8NoEC3wAeEcDx
ww0O/Fkygetqas/CMV/9eqJc9JXFFEbm2+yCTVZ/XyvJVcBlCnx6enG/MV9F
LPG7RvGZgpCRt9Ms5r1GKbYyt+2mkN4kY+dvjs+zXdxiJGUKy3V3bEMQH/af
OC2sYAp/BJxZuFb/f0RKd82Cqikcult6SwPvn65qEv+qYwqGmSqDnDi+9lRF
yDNjU6j2vPP4Pua7iC0vW65bm0JR//cDTFhfo362ghvVFLjOJq21w/q1b7Dc
G3MyhZXqF2rB+jh+11Hm08dN4eB0olKFLvZ3F+E542UKS1W7eox1sP/nt7cG
+ptCH7XsxGbsD6M+GJYumILwNacSXa3Vn9d8fxwaaQo53VUenzQxr3rs4We9
aQprSzLffkSs+eb2pWv3TIHXQtRcCq/PYqePbkg3BbuTGyV+IObdb0OLzTGF
CkoA0w8cPzQnt2xLIdZ/zHuYB+uZml8nm1xiCuhyJV1wPZzNj98RrTCFy3aO
Hu+w/tr49/8e1pmC/TPv62twfupDIu4yLaYQGqkyJ4x5OFPtfPPTH6ZwY2iu
bTUfb77Srqs8YAq0/rfuYdifS1/Vs19OmMKmHtOzOav5WjJuk/ZvvP71RdIR
xAd8p8+V/TMF6idWRjreX1NhN2S0zgye2f2KXf1+hNrmp6SP3GYgmZib/BTr
yTjK/tZ6qxnc+FceE4j1byx029Ekaga1fubf63C+F5kqb9JkzCDrglVHHu6/
cXvxxTYlM1C81vxZDvenY9rF4we1zCDIsrLbbjeDqJ768anPEMdrcT0hK7/6
/R0tLTcrM+jSFM9p2MkgHsTEPxyjmEH1JecPthIM4rwCOWjGxQxUh9Pzjbcx
iLFz+f2BXmYQmveQaYyPQeyr57Rd8jMDnUj6z8aNmLcFT74OvWAGs7XBY+s2
MAgVj2px1kgzOPjQ0v4xO4NIL5GMvnbDDEihTil16xjEBvbLcxvumYFZs/Gi
L57fEMfuI7FpZjC4Xzotfw2DGMnWqd+SYwY1pZV+F5gZxN75BLXkAjNQeU9t
aGdiEB/M5tJES8wgs7pdqQSxUjyVI/O9GSTceZbAgdenDhb4ydSZgUjVweCX
iLnUuHueNpvBrhtGPGk4fnCEp6XyD6xXzuR3zloGMdRSU/TypxnoP3vPXIT1
0CR3imhPmAFd11gihZVBVJwNv1o2awY3NxHNVlj/7oreX0b/zIBbx7MkA/H9
TfoHP7Kaw777MkMxiDmOJn+05jaHsy/HZlfw/qCCBeWmLeZwzMXAg4HjD644
3KeJmsPYXN+IEz6fYl+0rl3aHESr101YYL3lqRvPHFQyh/GbJ++G/aMTilOn
fvRpmsNsVmB21jydSNarN3UzNIeoj2YaktN0IqDziuBpijmceau+1NBPJ37K
/4yYOWAOTeKdkXY/6ATpHNADXczh8fC8zpcWOiEv+PdDqJ852Da4t7lX0Yml
ysSPfufNgce49Y4cgfx6WrPePcIcUnJEIvehHtwX/P7JOdociu05m1eKMC9X
+TeT4szhF8tTdyXUE10fvlaT++YwvRyQ8esxndggVNSumYn90DmbapNNJ7qr
yF0KT82hWvuxuWEm+m0fRq/YC3PQGu30aEI/elHo5gDfO3NweDf+YQ79qH31
rhG2Sry+d/JSfiqdEDvTML5Ubw71MXUvJ9H/MoQ86YwWc8hd2bE5B3F5NfvM
wA9zWOjhTfuM+PaZnLm2n+bw73f/CQref2y7+WLDuDm8/SppJYzjq3wc/Fc+
g/P92ZS1PR39xtkI5pd/zcGFRzFCB+tp2S7JmrvWAjbOXD3ninqa+fE9Wwqn
BfxJdl6JfIh+/ewRrtu8FlCiK+dxE+djIrzCc0XIAt5oM/n7PKIT/DUpvMGS
FlDPcWdYOItODJ3V3XpK3gJIlENLtxG/Ev4heFTVAlQVVY/XIY6sCRZx0LEA
5YXfZz8i3ucrIGFpbAE/d0rV3UIsI/J6h561BZRS4uyUES/UOMgqUy2gkaNH
8hU+r8Z3VmGHkwXkER8OKiNOELmjtM3FAh5f8Kx9hfW51yrv2eBpAQ8Cris4
Idbya9Jg9rWAs8mTz1QRc4ie1vkdYgH/scWM0xB31G4wGA2zgL/jbDXNiB/7
PTXqum4BJmw5U+9w/BBRa7MvsRaQynHcVQzX16pu1LIqyQJs3Z3F2dBvCPlf
tS3JsICko7N2QU/oxISoNDnvsQUIdKacP5OP/r6uivbguQUEn+e6OV1IJ6L9
jzvefWMB0faRBoyX6GfE1jpfq7AALV6j7cfe0Illf3A502wBetauiq6V6P/E
etxcOyzgXuLDX821dCKt/oLH/n4LyD0oNuL9GfOS+Nszhr8sIJyJrf1nx+rv
8/b7qy1agFeh8vH4XjrRF7AQJLvGEji+MucrDKFfaVAL3bTZEl4oc52uZdAJ
SuDXcFZBS/CWqD72Gv2HpITvf3/ELUGFoM46LmL+a9gUNSlrCaIlFP/s5dX/
T1dwo0/ZEhSfD0fY4/mNk7CP/aZlCRqqKSyieL5dGyfv1hpaQtDB544VeP7V
g6ITSy0t4doZnTZt5It1kvIphWRLSO7S/nx9PYNobaxNf7TfEv6rOGX5kg31
Lsg9M/EoXt/hdrAM+TRAcn1OzElL6Jgb+vyYg0GYf3r05PIZS0gQIX+6xMkg
3ARGq2yDLUGnPTzIgAv1/JhC77bLlnAjjjoyg7hi7jnf81s4fsy5ATI3g+iF
OcWLCZaQ9OGexzoeBrFyXcvSKt0SwjQPHq9CrCtafqH/mSVk1+pant2EenZy
bUL+a0sYZLu22W0z8mmR2fMQwhK+bbodcxr91yvzxqHNny1BzYj0voKfQXy9
vZG5p9USyqcLn7KjH5v5QRV60m0J1sRJ3iMCyN8+HfbGU5ZwyerCFzn0Z3Zv
hD145izhiDh9JG71978sRyN+/LOEfQt34heFGUS0XWZqNqsVvN/px7FXlEE8
Thgu9t1gBdnHyakPxFBf++VaDPit4EEpW9d3cQYxrOA9ySlsBYuvDrTMoL6t
Cyxc3yZlBYGJh59Mo/+Tej8rnqlgBULFXtyfpBiEEaemrs8eK1ib+PJM5A4G
cdTh3F5dXSuI0x/s3YZ6GZpW5sNmYgUnB2fWXUWcOsoc9dXaCu6mLOz/gvid
qumjdCrWs6CRN4/4x4WrhJeTFQwGVR7/t/r9q4/17Zou+HzW8cuDiAU288yy
eFpBssbAmyLE6s4U7i9nrYCLz3GHF2KHrLsyKSFWMH9TWpoXsR+jzehkmBVI
fc+0ycP6YrW3H1S7bgXFZxRVDRAXRBwOZI61gqrRhUONOJ/PnzJuNyZagbvV
Vl1nxFMCQ08SH1hBZO6mbjrOn8tFtto11wpIPgKtUYjl8rx6lQuxvlkNUEVs
Of9s8V+xFVg8Ad8R7J+74QxfXbkVxG7v//0UcWSU+u74GitgktNiuow481uw
5bEmK7gV7v3ABfEH0VIXxTYraCRzMVMR959kurjYg/378natNWKmF8YJ1cNW
wGL5R9QMschy5PNYuhWsyw8W1kesZ1HXcGjeCs4ITZ+SQ+wcu2FYbsUKhtxH
gBlxSCeJeX6dNQzYl2QX43on7IwT+sBtDf/tZa8zRfza57vazS3WcNHk7oMU
3B+tbwRJTiLWkLPX/NNL3D+zLIc8pHdaw1KzqtMVEfR39g8iZnZZw4EFJmlW
3G/KiQOphJo1/O6fct6N+5P0U7okSs8avhwBO2b0R967PFv2mVqDWtKDjee3
4P4MzJ+UtLWGkCOCWhl4Hp68n17PoFnDt5DK0GD0SyMOQbpXj1sD0xvPQBc8
z/Ifd7r/88Lx2A1LNdEveGt+u3PW3xqGXB8dHkN/MyOoMu4caQ2XLpeVOyE/
qUf3bmm+YQ3xV3aJVA3TiaB/N4zM7yGWk5/x7UG+7BlPVM6xhme/j4Stxzxm
SE6qyiqwhl19LDe3IF9GVFhMC5VYQxolQrG8gk58VJ3ffvu9Nbgf2HZncynq
waNHFuvqrKHtKals9f+D2G6h+Z1rtoZPGeE/+1D/b/23Jp3Rgf1OIs0EF9CJ
5oWCetef1jDvcFd/LA/1z+PwfMe4NbDeeBhi8JROOP7YIEmatQbZkoXsUNSD
JJt3dlVL1hDQTNF+hrir1CNEm9UGQtyXFivxerHd27KebbCBvxHLQy9RL1zS
P36R2mIDb3/ydJ1AvcjaFPAvUcQGsgRlewoxv46GScnySNsAg0+cw7149X1F
zbSI3TaQSDxbb/uOTpx2vRz6R8MGsk0164XK6cTz1t1PvcEGjFj7pW5/QD43
7/7+08IG1M/bhLpX0wmNkui1+8k2YKkG14/XoN7J6ez+tN8Gyo6ZvbHD/r1L
Hj1gfMwGtny59oAH8QpXQmSxhw3YdmwXScZ8bHTR7PkuXxuITpYJnUO9ukKf
7co4ZwMJinFO5Peo10cesgtE2ECPVsbOn1gfRzNZLSbaBp57DG/8/Rr7bcx0
dM1dGzCQh/LB59jvF/nRgSk28ML2lgA/9qN5x8HiiUc2IPxm069u1Fv+e5wD
R/NtII2/NOQu+gNHtjc831/ZwPxV4vkV1O/kYHcdG8IGzM3aG9rRv3SPbTnx
/qMNhApvomfi52LOVbHqTTYgwiIjPY33uzT6lj1ps4F1VjKcKejnsvQlxsT6
bGCZ/QtryLPV7/M08ceP2kCYmHsACfVaXvySIecvG1gTWTz84y2d8I7ddSp0
0QYGyquOtOL+KlzbmfB7jS1cfG/8dAn7Net3vdKD0xYiWDcXSH6hE8H7hoUc
tttCapf/tp5u3J/bH9TJ6tvCWjMZvkH0ux9j7OdSzWxhX7IR03rUW46Vf+J8
9raQfucLlwj6+Vt9B4KXD9vCOpfOs56oly0U9ke+7rbwlH/N96uoh1sqXzeN
+NiCw7xHRhjqnaOa29LBYFtonnXkM0Q9S87ik2m5bAsqxg7vVs8r+LJMvr5m
C53WQcan+Ff/Hny28P5tW2DJ8Dr5avV8cw0EXE60BZ1FLp4zqGcq7S06bg9s
IbHtvlkc4rZHH5isc22hPlSuZTvii2eLqnYX2sKROjViO94vZfDwOl+JLbCX
57vlYp6q47xj/6fcFjIUC227UE992sL4umts4RvLn7hB5Istj862VzTZQv5h
FRc61v/uzLHU7DZb6Ln9Tk8W89ZRfYpLdK8thFhMxVbgfNdxGsmcGbGFAJEv
9UPoD55+V550YNiCed+KfBliSqb4c+0FW3B1im90xusXfDYFijLZgUfXD48m
9Aepesy6LGx2YKC8Z1EM9d+EY5pplMcOcn23umpifWOtvVWNW+3goaGi01/s
z82HTdefi9qBdphbi4Ug5kufcvt70nagI/Bh8zjyaYduAd/53XYg5ME39hj1
JJQ9vf2Ihh30mg172ckwiJ2tN1NNDezg+cXixykKDKIh45KLnLkdFPUZcx9X
YhBnT5+W4bG3A43PFovemG8FdA9Pzuy1g7B4ZqsMNQZRymb/vO2QHXDMkwVH
MQ8f+6YfWOpmB0Fbw/j3aDAItgxF3Qxv/DwmNvkmfp7vLcL8X4Ad3N/FUcmD
99N0uKs9L9oB2+etcZ9UUJ/XL18nRdqBrszujt+Yn9O/Ttqr3cB6fdVUi7A+
swddfILxdsDfPWSkIYv5+1Rj+3KKHQzmd4/ko/7e0i5N/fnIDv7tWHfCBPVJ
fX2eS02eHZQr3usUQ73pbLkvk/fSDjqecTk7ob8JS4+evF1qB7wHDpDXYv9k
Tp1/HlBlB3+O2mtIoT/6pOUV6NRoBzuVefVX95/fOmdd+GYHNtXp2bnY/20t
1sw7uuwgU8S5dDWfl6XpVLMP2sEl13PSBxEf95KPmpqwg6g7Fef6cH9zaAmR
WmbtoCmJKX0v4gJWTv7iJTswsZCYTcf13du82H6fxR6i+jc/zMHzsZQ6lnqZ
yx4k0yKW9+J+zPDscHHjs4eb9uPvMrhX37dQJ2O93R7+PDx19frq969Z3kzu
lrIHJoiv4MH9Fvsl9zmfgj3YPmb7o4/+VjM1MfCPqj3senVAVx79cLfHNd1u
HXs4f3a4bZRp9f+DBTN/MLaHGwsLXDv+0gk5lpPV2db2YDE2anlulk40NTlG
RVPt4Rh/6/D6Kcy/KRakM072IBPPXcRAPdzuocm/18UeSEzVn0iYhyvUZTq0
Pe1B7YnoA+jCPLRWIE3UF+ejPmz5sQ3zatP64yzn7CHOU0Kz6yudaPtwTDs2
3B5Gd5p8U0V+ynhdulEs2h58nTMvsH3C/PtEYDgvzh7uWN2V3lOPepzmW6qT
Yg+bdx8UiEG9YLrz6U7tI3uwuds9MYH5ui5S1mNfvj1MlTGzKKPeHPLu2eJL
2ENBK8N9Eflf5pj2JFONPXBk2Fufxbz9y+HuhxtN9qCQxpf5CPn1nSUjcXu7
PZzldTB+hvoXqWft87jPHvRr+RfzUG9JyllmmmP2sKls+cNH1APBHczC1b/s
IVzFv10G+XxAwHmG+hfXZ1Dm9DLm2X2RPwYYzCRg7Gf76oP5V5eJvUljHQn2
vROSzcC8LB6i/vYiBwn4b/kWFGKeXjfrklXFTYJar87MfMTjp27f5uIlwb0G
haA0vL5puOw8dSsJXtJesF/B8V4enTiRJESCbI7IVnvUm6Qf26h9oiR4U29j
M471XHIw15eRIgFvozqHHur/8c9+sqdlSJC8JpBjB/oJS8sMvlcKJDBrvxcX
ivPn1fs3ZqxGAsFzNbzsqJ8Lr+Rar2uRQO5xuMpv1OsuJcf3X/RIQA9u7v7W
QCeypYruHTYjwYy1q7Mwrm90am9YlhUJ/KxeXjyG639WgNt70o4E1k1xBw7g
/tgXq7N/DxXnM/CVdQXzoC7XSZNz+0hA2/Rjvf049iMyfneFEwm2e4sfsqFj
P5gqBdmPkKDqTJnr0i+c/4zIdLw7CQaU8rsS/+D8T9l0dnmRYG8d0+X0JZz/
cPBHqTMksGA5dCl6Bef742vK82ASlDg85139eZelw5prfy6Q4Cyx5K2K50Hx
824/CCNBQ0B9fxP6wYWK61afrpNgw9NIaT/0i126xWr8N0kgaxEiHIn8XfFq
UMz5DgmkMh5urEY9iH4M86PJJPhv31TS6vcVz0h59yulkyDmjq1IKPLF3tTk
xsBMfL4UudAa+UUsdu4hax4J5taxWA2g32XlkrppU0iC8V2mztHol8eukEPu
vCTBiaMDC8zI359XLrp2lJAANHjElJHvXgQ/JYmXkcD/d97gOmkGkTjTruNe
QQLyQ/KkL/L7xVPrpZ9Vk+C8gkivJ/Kly/CezXN1JMjX+SI1iNji6LF/up9J
IL9Wf1834q9y/TOnW0iwTTW9zhnxkdmjYxnfSUAN6Lp6Qmb1fTl9vd9+kOCA
yP5qTnxe0H9Hv7P1ksAKfq04Yj0s5L5GnQESHN31XuAY1ntL8Gil9wgJdN/W
HdTDPJCTd6TwK4MElAehhdXIv3sCe7PX/yaBOxS0PED+LYcjqdp/SNDt90Y/
B/tjw9Ebd+ofCV5LiT0YQ/5tazkclc5MhqxDBZP+2M/jKT2XW1jJsEPE6DwN
+ZbhdjhoHQcZLvJwll1Dfj2v1OOtxU0Gn2YpNn7E7IuHXL02kyFdP9v/F65P
/Idup7QtZLgcPxC1FT+XiDlEaRYkg6D4ztkAxPl7uy1YRclQpPQhmIlv9e+j
DxloSpJBtOfi/nTE1aNdap7SZGgtP+ttiPVQig4qpMqTQUawL7YRcff5Lokv
u8nQqfiSooj1e5gd3MayhwxTC1GvbBHP8XTxaGiSAa7bWGxFHNbuvM5DlwxK
QZW/gvB+7oedS/eBDAMev6aO4fOSvJxnPpuQYeyy1s3V/bVTvXN0jSUZ7C4O
Bj9CfXi+4tSrZksG079Ztb9wP+rX/mh1J5PBKpeD6wXqQV2sU2OyAxn2XPrv
I2Md7kfnHx8+7SfD3nfy7C/wPPTvcHrDfIgM4eGl7WJ4fhaLD2SfcCPD8bpk
7V7k98iwjpQkD+wve5esA57nzTYH4hq9yUB6nR71rRn1omf/ZdVA7EcI78u5
MjrxKqc90O0cGZJyxfh5X6E/P7vfO/ESGXz3Xnorj376k0778YZwMlQHB5l5
ZtOJA6z7nVb+IwOLbE3i7wd0YuhTG1klmgwCc0tmvch/ZxMcLVxvkeHPQICl
cjLmraNt+glxZBjPPPB6KJFORMk7qtUnkOEmZ8vvScQCv7/LL98nQ51RkIIM
Xp9Ztk9C+QEZNuTe1vHB8ZSufhc4/ogMvOYtSfHIn+/I+3ju5ZJhsG6D+gn0
5xZC31nr8shwNLQ/9kkOnfg6sHdpqZAMt9JeRu5G/p8I3Dt67A32//nDK0o4
vyDD1p67ZdhPqviw8xs6wcK5t7WmAvu9o2i3LPbj1tdvDX+ryZDNtbzvMvLp
9lSHD4r1ZAh47Jt5BPNKzolvJUc/4/pVNArUIL/uUXYoiGshA03rqVwF6lv5
4tesj9/JYCvhFONSRydsKmkpiz/IUHMunFyFenhdx//IYA8Z+NUM1zOQjz8+
vyvZ9JMMDYYxgVtRP1nkXg29Gcb9fsDJZN9nXI8HrbmPxsnw2fWZVy3m1VCB
ea9bdDJwTr397wquZ+nNrUrnZshwzc7VNQP1eXGd5ozrPBl4zFqSVb7TCc2L
jq9If8lwIW46z7gD/cDvoGCdFTJs2Zb8uRf3R5FXou7OtRRYw3FtYfX9gYyf
JSsb11NAb6WF1op8r+jUUfGXgwIDnmPduydQ35sXrwxxU+ACR4naNuT3x5ZC
ll82U0BKZuXP9QU6sUPT+XOWIAVGmC8Fea1Fv/nsfOxtEQq4i/btskZ/k74z
xeG8BAV+MHMY2iM/b+fv/kGWo4BZ+c8D8XieD0Qvp+oqUuB3i434O8wH99aK
HpNWoUCx53GuT0IMYvOvwyNLWhTgVjtZcgL5i3Qy9MmwHgXi9lQs1exkEDG9
6d7NhhQ4GaMR9hH5sW7fe+VSUwro7lUuJqE/ZfvcN5ttSYF52m122ur/pzZb
Uxxri+N5SzNXoZ8NL5U4d4FMATfusKgk9Nfle4z13R0oUMHHdOET4uUnLszU
/RSwNxOQdUWsKxlRqXeQAuH3SjTc8P7gpMz/ZI5SoOn8RZ7OXQzi1aYqK15X
CpwQJbN2yTOI2auDG5bdKaD0xt34MtanwrTuy4gXBXJbNtb0Y/2nA3fGtfhQ
4Lntm7XiUqgvricEc4MooExz/fwM84JM139dd85j/2KUT2khP7vSctIvhlLA
MYDtBzfyc0Z9jcvJCAr0Nx95Y4L83Gs0upN2lQKBW9Zf/4n8JfKGfUw/mgJX
W3ocppC/nJTl8mRvUcDG9DlxHHFCjpUPXxwFPldeNtVG3CrqqbpyD/sp/4Xr
IGK+e1Fzo8m4/tZp+4sRk7mflnxNo4Dv7FcuFRz/xpWG88RDCmyuvP8jD3HD
0oTB42wKRLkf9uPG9eTw27D27hMKZGdkRGghNh/fVX3pGQUOtpw5tHXr6s9j
7a55FFGA65pU0G28v6Ld28bhNQWKDuVNJODzmMg3eeAtXv8sb1wK+Vav5lmz
HEGBsapSzd3ItyEGTXf5P1Ag5490VDHms+JXDEemjxToE0kJ/Yj+e27Xpu3j
dRT4+cY22hX9wp5Hyj3fPlFgi8dSUBr6iWd3zro+aaXAykZbuu0inbiYalE4
1oHr8fPdJncGnbDLFfkn20MB/sWQr6vvI50qq4vLGabAubtrtleiHy6rTe8d
HqfAXY/gzKaPdCLma4CCNIMCdzQYG02RX5x7bILcZilgJV1y2xr9m8KYROWj
BQrYesQ3b0C+Wppd4BlcosBw9+vq549W31/6yUmKmQr6DX963NLoxH2OR9ku
rFTwCx7NpyTRCU/+czMZ7FR4Oe48kBRPR/0jG/RvoIKnswrDJY5OcMhLR4lv
poJzUNSJujt0okPtX+uRLVQQa87L6MPPH0OLRLogFaLYnjoV3KMTIda53j0i
VBDdzZSgep9OWO299EZEkgorz61yHNAfCx51WHdImgrv1ON7JtFPj3rKU1Lk
qfDjVCBL/XM6URzAnNq5mwoR0ZvaM9G/X738fVRoDxWsfU5r7sR+yNwLv5yk
S4Vayt/2/E70qw/2N7YDFUYfkmInsJ8fn+7ets2UCobaTyTtsN/xr1ldHS2p
oMkbtS8U+cWt4kfBPVsquN41TdFCv6jeWLjUSqbCtX9BN8VWv9/U9p/Flr1U
eOiZ9qoM+ae1/2CcwwEqBOZ0spxB//hoUrU37hAVJPn2Kuoj9ltgV/h6jArn
DlZRdPB6k7W9gbwnqFB0oNklnBn3O/erDxRPKihKu1sFLK/mhWie2NNUcH8s
WSuEfvaF5DGnL75U2Bx7XZ02QyfCFTWzNwZRYedI869zk3SCosU9Y3+eCnJ5
hT8mUZ8lTAb0b4ZS4TghH732J+YZuzfXP0Xg+vxes8Lcg3ls/63WDdeo8Fla
Kkca+xN73E3CNoYKCTYEcw7y99HTut7Rt6lw4a8DSzpipZDNb+rvUmGkJ/yq
JF7PdGWElTOJCo5uc2QtHK/pZhnZKhXnL3J6pR2fl54Ul3Itgwo+LyUyZkfp
hM8jj9GaLCrQw0u0fabpBBSAGtsT3B9jORUKuP83vt1y2fwZFQ7+0JZhxv72
VE00RBZRQeVWxvtjyOf5TRUC1a+p0FIvwiOJfubij4TjrO+oAILhp6WRz0Wm
TZbCK6lwz/FcZyTm+6m/ghYfaqjw5ZK6/EP0o6Xrpu+saaTC7M8rIhHIj9Gb
PvYYfqGC0fshnXXKDMJ5e4r85W9UkGKO/8KqziAUpH0Dy9upQD2+t/2gNuZv
ZcsPK11UoLGmbZvQQ77RFeUx6KcCe0J+8G1gEMnmvw9cHKLCCY54XdXV/1/N
5OXrP4bnKZ929S3i1OL+KK8pKliMq40aIxY9sz/T5RcVLrexptfg/emyTe8O
zFGB78hbByt9BiHeb/aNvEgF/zUf7Vvw+RlJpZMWy1TIoQ92+WN9ktQ962AN
DQoatttbYP2ZnE9ENNbRoPZeQaU7zm9HpbiGIgcNJD4b0/4iv2edT7DfwU2D
rDqS207k99zJK6G8W2hwfNvKmXHkL7mspQQOQRocqWwubGdjEE8P+RYyi9Ag
rTH7CQuux66tY7UL4jSIVGQ6JjJPJ/I/H+mn76CBTFcMvyrms91Xvy8OydKg
/5727+BeOlEAdrzdu2jg1d1WswX9gfKfSvlvyjQwaUp02YF+43mhjkmDGg0a
8iu5nqOfUfV47vxBiwa+r8c+lGA+fyEh6/9Gjwbacq2nlMvx/P1Iiyk0pEHo
yQ71Nchvr+9sycoxpUGNRWouRyn6D5uYsjRLGvz4eDJMEvEbFpbv8bY0qPcd
1xDD63VKQ+gxZBpcUI162USgv/OfXn/FgQZdifwVayrohJ6iu9j5/TQgQbH0
FfRfZUPdmr4HaTDV3v5aFvnEIM2B7HGUBnf2NXR9qEX/ta/h5FFXGlzjuHxB
Af2V4UbjMMeTNCiODv9ijP6qoqYkyf4UDd5kZ5+dwvmaXFYqMjtDAx+hB+8E
kL+rtLLr9fxpYNh8zKAYsdkv4YE9wTRoo51hr0Fc8zhuSf4CDc4f3m9qjdjS
hZNf8jINbp+U0LJDf1YnFLZL8AoN/LLN6H34POuvC6abrtFAQYy0INyIfB59
+hBbDA3EN0aNiqEftDUdCli5RYOOQpdmTqz/0z/nm3NxNGBUcReswfnZv2rJ
nkygwS33K7/lq/A8e1uVD9zH+WeJncvD9aBIv2/7kU6DQrkMwSfYr5Yejenm
TBqU+v1INqlYfd9cPntdDg2sj3I5xSNuJe2QeP+UBm48oPMK79/Hfl+7uACf
H1Ww8gzHb3u/mfrsBQ3G56JPXcf13x9yzTOrmAZr6c71xtjPDhWmiJR3NFji
rZ9sxPk6jQfcjyunQfrBbwP8rXTi/4rOPJ6qrwvjMlVIZKiQ4SaZhYQyrEhJ
lOkMMhQplEqGUiEVkYw/FSpKylimDCW5zYaSDBlDvKhE11CI4l33z+9n37PP
3vustfbz3Ls/537OGC258toeTj1elroI65Gzk3v9hRp7sDuvc+Uo6sse0a7B
0+/tQewJv4M21p++8BpxzxZ7mHroKCOP8etmZKyxr90eRk3bjKf/Yb2dKt1B
fraHgiruMAOM94MFqvutvtjDec8yMMH9esgjI3DbgD0wF12S+4v1SNDH+9b6
bxg/0j+9bPjYvyfrPOcbsYc6s5pX5rj/u4TO/2+UheMtffbnM9ariMjqxY2T
9rCwI9lKAPOtMD5epWTaHiTrDbK6kNuTHfYkzWH/pTlJtujfONIZfmcWMD9y
HsacRVbM+XHdmYsAt5TOgx7I1kUlFbCYAH3e1hhF5MAnwT1r+QmQLN1Y04T9
3XmxnXPxcgK4i0acg5Fra5crDK8ggKsuydAYeaKxfWe9OAHML4qz6sgSnelH
CyUIqJa7I+WKbNJ/OCFRmoArIVtGvyIfHtYuPckgoIZH4noz3u+/ib/tDgoE
PDqfwqmGeqhi9s1fA2UCaofPiv3BetzPGScrq06AvIfvAX3UV/z89DYuLQJY
Dt/MhlAvbhSR8xzSIaAspUtmkv3+SsnhK7X6BKy4XPlzD9bvBypBzXFbcTxS
ToeTUa+2aJtN+5oRYO6pJ71LGevxFkFJcicB4jek5LpR/8pvazPStyJA+xfr
mirWQ0vLO25SNgRs6KYcVrLf92LvdWnBnoAvZQ6Pg7B+3nLSyu2nCQjrOK9i
pDfGfO0+V//GiYDP6YNyxvpjzFHv1+PZ+wkIN/xKeiCLB8SIRbsT8EbKNy8D
P28UTOof9ySg5a5C0wD2dyhcxtnWm4DcB+/N5fB+sTHfQnV8CHhguPQEifq9
7FrRvVX+BDQ9Srl4CetzT+qZmrlTBNx6PTv7BPcn3kzTkZ6zBBhefcW5COev
ni8g9PIcARuPvr/og3qVLPukff8iAaH39KYY+DxCqtKoyAgCts3d8WOfX2j4
sOH27jgC2hI+yrqjvplp/fNSMxGf3xfXmWb0b7K9L4dEkwiIN7s174H1z4dl
r96VRkBcZQN9HvVd8vQa26q7BBQrGfPVXGb//9lQQHomAQNpW/cVnGExvy0u
TAnLJUD2Y+XW8KMsprDQ6Wce+QQIxyiVxrqhHlxl0mdRTEDOqdCZxXsxv2T5
edTLCOhWFP0gao9+VLFFUbiCgHUM75L31lj/N6Ra/npGwC5e39YtyJ16h3za
XuD6dJ+zsbNlMTm3alyteEOAg1Pz1BTJYirvnClPrSXAmlu7c8GZxbSzedEV
Wk9AVrV4qLYHixnkELVwoJGAj16PRa180d+72q3d8YkAnnCheI5zWA+9pHYo
dxDgPJmqOxfNYv46MXh4WTfmj1h4/9BN3M+Wua806yOgKixN+sUDFtMrp/9V
0CABckeJA4O4n8ibufqUfCeg3DrfYwzrbc+XXqmRUWzvSXW7iPonOcildu0E
AXPl4ndsWVgvV3UHOE5hfBXwv16Dek6gxJGROEtAQm7yZCvWk+o9nR/q5gno
j9i/fhz96YUf9FlOLhJkDbbo2wqj34toW795MQnLroi+/oV+ZIpBtpzgJyHY
taihczXWj6qW0JzlJJxctOY53xrMz712an0iJPwS0dGNw/hZN9XYsWoVCbyc
LvtOyqE/S7C+ZC1FwrxltUojY4x5Q61BK1KWhF35fpbF6G/ta616mfIkfOdq
P6yGemH5wfdXphVJiHWM/Eki13Hs0tNQIyF71OyXCXLYrdqBQ5oklP00r+dG
NtIzT0jTIWFuhXJiPvY30/zWsFWfhNn9zZuskYuPmw0vMyJBqG+LyjTe/yj/
6+tmJiS8+xizJx9ZMcvENHg7CRVvdGPPss8nmLxglViQwL3s5mlX5Fs9xrdG
dpOwr71szgWZPFNlLm9HgoTvpcojyELihr8dKRLSidS6IOR3RU/TEx1JuMrD
krrIPh9htXn3u304f4nrOV7I8P3xLKc7CTsdz9RLIM+G6WZt9iRhS2k14xyu
V6lsmZ2vNwkNmaYXQmTHmD6VGzlyfUhonEhK58T1VaYfPejzJ8HyAefDP+iP
ByY1HVafJuHTjc5REv1xWlwhj00wCc8YdieFMX9pFY3iyPMkQBPIqmJ9FKl+
6PI8nASZF5/6CgXHmB/cVPlnLpNw2tdhTT76xcj53HKNWBJcogOtAf3DX51s
odvXSSi1ThSwQ/1c1qjwrPUGCQHzZ4tuD7KYJ47e9xK8jetvcyLREvW66lJ5
8e0ZJOjfm2nLR/0xdO/uy+AsEogP6zNE3qI+B7njpXkkKK58IvAK43vv59uS
owUkrHc2ZUyVsZiigdI18iUkcGbwBDYVsZgNIqn+To9x/LNihf75mM8FknJX
K0k4k3Dg2P8wX7btulH/7jmOJ9kuXAT95fzQqjNcb0h4Gu63Zgw///hCksKW
WhIKdsUZ26N/85UWb/atx/XfLxgnXM5iqlVcPZfbSAI5ujFkAv3cN0JEtf8T
CRsDOSSeo364O57QvrqTBC33t0cB9YxTjFC4TQ8JXTr8n3WbWUxxpTjNy/0k
RB9JrfLrYjGv7I+OmhkmoUgzN30M9elUTh7Xt58k2Hc/vEmgf3KbrAtqmyCh
OmyqzgX9xweD4d9vp5Cj5DtPcYwxN19aerxslgTqR/Ltk+jXMhsUv92fJ2Gt
TvNzGay3K1abu17jpCDSuMLZE/VyiJtHZxgvBWP32teYoR4Yzrtk589HAV1W
y/UQ85v8ff/9AUEKwhaCl6awz38ZvTGzW0FBlIp3CxfqA/XIgSoTcQq8eHYM
DGN7SiOXnpYEBRWZyszdyNySa4vkpCloGah/oYP9+bibKAszKLgzYzuejfHy
+aFrBocCBZo2dEAJ6hPz6VCpMSUKTvFp7/PGelMCd671qlEwPVFnNYT6RjaK
KdigScGEs36dPs43urknokqHgqd+uyp553D/kJrnyNen4D8ZkztVv1lM90Nr
zqQaUqDnNhLTjH75Y4HBZPRWCk4OblNmv//Y4I+jd5AZBWaxYZX931jMLJOz
g0d24vi9Erz1cT9aEX3DxdGKAofHh/hSBljMkE9P2ixsKDCOF80WQx6W7rDe
TFDgL8/7qRKZ9JypVXKgYFd/x5ZwvP5l0UrT1c4UXH4X/dEF9Zz63KbKJa4U
1B+tyNdC/3tjG6kz405Bv+agSAfmB29sQP5XTwreegunr0O959t2dX2bN87/
HWfE179Yv2VL7rz1oaC4b4lMAPpvi8PNq8v8KYh78ckpCPOt7NHEf/cDKVDc
PvfwGK4n45+wwLUgCoRks2t18PnGbtcMDwulgEMry/EZPp/ZOOt5vzAKcjYv
JE1gPh/sOH7qQCQF9oaSUnWolz4y4sZsoylQCs1u2YJ6ycA738skngKZ5lh9
E6wH2aX1/ZpXKZg1GGjtRhZdGHGUS6YgIv6x1wrRMWaoucAnoVsU7LPT1RnC
9pEEld0cdyjYvHTjKjdkusuimpVBwbCge1M89v9a/jD0ZlFQUOHRFYL7yYZj
l598yKPAc59ylB6O51Z5tlZVAYV+ky+hDsfrZ/FVPrWcgkSHwJk8jK+eRN60
6KcUNOeo5YvgfC26160MYlJwiaP+YxjGe5mCWfyRVxQEKmdt52Ovj4/7Usdq
Cg6IMOTzMd5in1y8YPGOgtF/KbqnudnvO8+Y02+goOinpL8f5tMhy5f+Ss0U
ZMWIBmdgPDZd6xtd1UaBbYXDOkFko14OjyVd2F9AAIt9fjxXUfbLdA/O56tc
9w1kcV9jh6/9FDwSaZ2tQD7/1KWpdQifx0+zKCG8PiRZu0XiBwUPlKvi09jv
Bw9Y0urCoqAxxHmZLd7/jG13291JCjLv9wasxPEFahR3DE1jvCrvP9uGfFIg
okv5LwVbJWv1z+B8/L87dh/joMGm+ITjILLv2w29xdw0rC2bWM0+X+6TwdM3
tYQGs3DDPQXs82Ohnf2bl9GQLeJ8qh/783YuGAgRpsGnS74mEu9/eHPY0Esx
GjKagzKTcPyeKx2+8UrQcH9rohhbLxz6pTZsIU2DhdDyiP9h/Lo3co7EMmhQ
sqhKu4n555bfNtqkQIMqpevui/nG/pN5cRUaqGP9e1NRj7h4nh/fq0GDsGa4
tCv6JSczcjJNmwY11S/nlqE/3MtQ+d2vS8N1lqf4FNZXemFhSsGAht1buXX8
nmL+fW6ZOQw0zIh+T/j8CP3dk5zZ/G00RI6od1zC+m57PeTvhDkNG19ITFdk
s5jWfnbzm6xo2GtaJvrkPou521qR46wNDSrfne1L77GYlmr/FjEJGo59aDZ9
j+0WfE1cXHtpEFN3lBHMYTHNv2by7HChQdymcegU7hfbX59dfMUN2w/LZP4s
xf0l3XppwyEa3nO2i+1iss93reMXOUJDjBlLxa6OxQTHWQHqOA3TNqKiz3C+
RnoNgjf9aNjnO+C2CeuJgdg9od5TNFiVR791m2Ax9RqsRD1CaViyq7QwE+N3
0wOGeF4YDRfMRwTvYT5svDy9khWJ1/ewbNjfT2sder9aO4aG2MHxg0boVzaY
pkueSqDBwGBoP/v3WXXZk2ueXqOhROzIODfqedV/FjILKTRoJbv9iVNEvdAp
I2eaRsObyYFxadT/iuW/GBF3aYh6bUnmqI4xFa7Wyr/LpCHlvKv4BrafOZGm
sDyPhoexyarPsJ2x20/RroCGcYm9ivvxelkVc+WkRzS8Vf4vSlNpjCm9ZI1q
VzkNIUTJoz3ol6QGx9VkKmmQ0lh++TPqG4mXbzUOPKfhp8dc77z0GHPV7Zua
Wa9pcH0iN92DekU8yEf7Rw0NhWckHO+jXxN1MNPRqKch/9ninECsJys2Sej6
NdJw80Pw4WBcHyERll75Jxqa5siXzVgfBMdebZ7rwPi+6+N7FddToD7ZwLiH
htWTBa3NGP98uUeNLvbTYHht5FMq5uOSCBOoHqIhb0dz1G/cf3jdV5rw/6DB
NDn3v4IFFpN764jpHhaup82+x/6YD5zSL8wSJ2nQ6IjZsAqZY+7ajrZpGtwH
eb54Id9Q1B6eRi5OiDxwDFmb/Bi9aoaGUI0YDj92PhXxNTkgP+DXCw9Cfu9x
zukzctupgrx45KQWzxN9f2iYuli4UIm8gZNXlHOWBsVnMn0vkes0MsoYyAKp
6i01yH+juucOILdpS4y2ILtttb00hEy/udw1iqyev+XmjznM56cR2gycT01X
u6HAX/z8xWCWIrLr0pNfVJFz/YJLNJCvuheuO4Y8vsiFMkSelVhXOIb8zLNu
jEZ+EyH45vc/GtoFrcbjkV1K8zzE52kwOqT7Jwl5pt+cTxe5XGmA4zaystHF
PYHILkyJZQ+R439Nd8wiF/8cXVzLbmdcC5JcoEF5Z//fBuRXe7RkDJDzsotH
WpGncr3dg5H75TwqBtjXty9dnIZ8kFqa9ANZiTcrpwo5p5bLewL5pfY2y15k
ifpHen+QnVz7fi6w23lO/l1A/j/eWKy/
      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"t=0\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-51.94486983154671, -0.43964554949463797`}], InsetBox[
     TagBox[
      StyleBox["\<\"t=75\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-19.188361408882088`, -0.2378732969678259}], InsetBox[
     TagBox[
      StyleBox["\<\"t=130\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {1.7304747320061153`, -0.7081391348468475}], InsetBox[
     TagBox[
      StyleBox["\<\"t=200\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {29.892802450229695`, -0.1982277474731884}], InsetBox[
     TagBox[
      StyleBox["\<\"v=0.5,  \[Omega]=0.8: No Breather Decay\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {-40, 1}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["\[CapitalPhi]", TraditionalForm]},
  ImageSize->{724., Automatic},
  PlotRange->{{-100, 100}, {-2.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{{3.4413634061124*^9, 3.4413634232124*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pde", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], " ", "==", 
       RowBox[{"g", "[", 
        RowBox[{"t", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "\[Equal]", " ", 
       
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "x", ",", "x"}], "]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "[", 
             RowBox[{"t", ",", "x"}], "]"}], "^", "2"}], "-", "1"}], ")"}], 
         "*", 
         RowBox[{"f", "[", 
          RowBox[{"t", ",", "x"}], "]"}]}]}]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "parameters", " ", "for", " ", "initial", " ", "conditions", " ", "and", 
    " ", "boundary", " ", "conditions"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"omega", "=", "0.3"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"little", " ", "breather", " ", "initial", " ", "frequency"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{"eta", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"omega", "^", "2"}]}], "]"}], "/", "omega"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", "0.7"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"incoming", " ", "velocity"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";", "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Lorentz", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"xmax", "=", "100"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"half", " ", "size", " ", "of", " ", "simulation", " ", 
    RowBox[{"box", "."}]}], "*)"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Vary", " ", "xmax", " ", "to", " ", "make", " ", "sure", " ", "that", " ",
     "results", " ", "are", " ", "not", " ", "affected", " ", "by", " ", 
    "boundaries"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"xmin", "=", 
   RowBox[{"-", "xmax"}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"left", " ", "end", " ", "of", " ", "simulation", " ", "box"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"x0", "=", 
   RowBox[{"xmin", "/", "2"}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "position", " ", "of", " ", "particle"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"tmax", "=", "100"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "time", " ", "for", " ", "which", " ", "evolution", " ", "is", " ", 
    RowBox[{"run", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "function", " ", "to", " ", "be", " ", "used", " ", "to", " ", "specify", 
    " ", "initial", " ", "conditions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"t_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "/", "Pi"}], ")"}], 
     RowBox[{"ArcTan", "[", 
      RowBox[{"eta", " ", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"gamma", "*", "omega", "*", 
          RowBox[{"(", 
           RowBox[{"t", "-", 
            RowBox[{"v", "*", 
             RowBox[{"(", 
              RowBox[{"x", "-", "x0"}], ")"}]}]}], ")"}]}], "]"}], "/", 
        RowBox[{"Cosh", "[", 
         RowBox[{"eta", "*", "omega", "*", "gamma", "*", 
          RowBox[{"(", 
           RowBox[{"x", "-", "x0", "-", 
            RowBox[{"v", "*", "t"}]}], ")"}]}], "]"}]}]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"h1", "[", 
     RowBox[{"t_", ",", "x_"}], "]"}], "=", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"h", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"time", " ", "derivative", " ", "of", " ", 
    RowBox[{"h", "[", 
     RowBox[{"t", ",", "x"}], "]"}]}], " ", "*)"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "and", " ", "boundary", " ", "conditions", "  ", 
    RowBox[{"NOTE", ":", " ", 
     RowBox[{"fixed", " ", "boundary", " ", 
      RowBox[{"conditions", ".", " ", "Take"}], " ", "large", " ", "xmax", 
      " ", "and", " ", 
      RowBox[{"don", "'"}], "t"}]}], " ", "\[IndentingNewLine]", 
    RowBox[{
    "take", " ", "tmax", " ", "too", " ", "large", " ", "so", " ", "as", " ", 
     "to", " ", "minimize", " ", "boundary", " ", 
     RowBox[{"effects", ".", " ", "Check"}], " ", "boundary", " ", "effects", 
     " ", "by", " ", "varying", " ", 
     RowBox[{"xmax", "."}]}]}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"bc", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
       RowBox[{"h", "[", 
        RowBox[{"0", ",", "x"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
       RowBox[{"h1", "[", 
        RowBox[{"0", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", 
       RowBox[{"-", "1"}]}], ",", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", 
       RowBox[{"-", "1"}]}], ",", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", "0"}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "solve", " ", "pde", " ", "using", " ", 
    RowBox[{"NDSolve", "."}]}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"solution", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pde", ",", "bc"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "g"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"StartingStepSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"xmax", "/", "30"}]}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pl4b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"0", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"50", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"tmax", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"xmin", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", 
          RowBox[{"+", "1.5"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.005", ",", "0.005"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Brown", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.01"}], "}"}], "]"}]}], "}"}]}], "}"}]}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pl4bt", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=0\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "55"}], ",", 
          RowBox[{"-", "0.4"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=50\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "45"}], ",", "0.7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=100\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "27"}], ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{
         "\"\<v=0.7,  \[Omega]=0.3: Breather Decays to Kinks\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40"}], ",", "1.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}],
   ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pl4b", ",", "pl4bt", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "\[CapitalPhi]"}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.40181151918541*^9, 3.401811522455632*^9}, {
   3.401812477404235*^9, 3.401812502328926*^9}, {3.401812575724284*^9, 
   3.401812599736262*^9}, {3.401813103188153*^9, 3.401813109809005*^9}, {
   3.410183226316004*^9, 3.410183248614628*^9}, {3.410183473036088*^9, 
   3.410183486487328*^9}, {3.410199855195043*^9, 3.410199857801451*^9}, {
   3.410200540464296*^9, 3.410200546413248*^9}, 3.410202837499156*^9, {
   3.410268980385163*^9, 3.410269014703754*^9}, 3.410269181671172*^9, {
   3.410269229901526*^9, 3.410269232606403*^9}, {3.410269275003558*^9, 
   3.410269325773546*^9}, {3.410269386173243*^9, 3.410269411616966*^9}, {
   3.410274136786084*^9, 3.410274138989286*^9}, {3.410274220505388*^9, 
   3.410274221622031*^9}, {3.410274271024254*^9, 3.410274277724715*^9}, {
   3.410274315966615*^9, 3.410274319817377*^9}, {3.410274388221685*^9, 
   3.410274388744418*^9}, {3.410275569076538*^9, 3.41027571790523*^9}, {
   3.410275801434036*^9, 3.410275801608183*^9}, {3.41027592439861*^9, 
   3.410275924688391*^9}, {3.41027602016112*^9, 3.410276082078847*^9}, {
   3.410276132966348*^9, 3.410276150195821*^9}, {3.410276183632989*^9, 
   3.41027620885878*^9}, {3.410276245064806*^9, 3.410276312932933*^9}, {
   3.410276363392705*^9, 3.41027639253545*^9}, {3.41027643658124*^9, 
   3.410276528807751*^9}, {3.410276640905392*^9, 3.410276739206372*^9}, {
   3.410276772864049*^9, 3.410276773478791*^9}, {3.410283341065353*^9, 
   3.410283341968175*^9}, {3.410284394483805*^9, 3.410284436929795*^9}, {
   3.410284474832674*^9, 3.410284474951425*^9}, {3.410284591727337*^9, 
   3.410284592092094*^9}, {3.410284639902369*^9, 3.410284640187203*^9}, {
   3.410284701693606*^9, 3.410284701813627*^9}, {3.410284867370976*^9, 
   3.410284867863448*^9}, {3.41028490732432*^9, 3.410284908007607*^9}, {
   3.410285132790192*^9, 3.410285179632856*^9}, {3.410285365762738*^9, 
   3.410285410089241*^9}, {3.410589834439886*^9, 3.410589951821553*^9}, {
   3.41058998884503*^9, 3.410590039957343*^9}, {3.4105931822895117`*^9, 
   3.41059318374856*^9}, {3.410593666138556*^9, 3.410593683055147*^9}, {
   3.4105940959802027`*^9, 3.410594153735231*^9}, {3.410594188267461*^9, 
   3.410594247174779*^9}, {3.410594533803787*^9, 3.410594534706977*^9}, {
   3.410594568691286*^9, 3.410594570016309*^9}, {3.410594632611535*^9, 
   3.410594634367635*^9}, {3.4105946775235786`*^9, 3.410594679279768*^9}, {
   3.41059472500513*^9, 3.410594730778874*^9}, {3.410594899749984*^9, 
   3.4105949286117563`*^9}, {3.410594964227188*^9, 3.41059496456781*^9}, {
   3.410595013132378*^9, 3.410595013297995*^9}, {3.4105950572122097`*^9, 
   3.410595060736897*^9}, {3.410595167685199*^9, 3.410595167867979*^9}, {
   3.4105951982603416`*^9, 3.410595200282609*^9}, {3.410595253873989*^9, 
   3.410595254110404*^9}, {3.41059532763585*^9, 3.410595351586032*^9}, {
   3.410595457036511*^9, 3.410595482635141*^9}, {3.4105955585322733`*^9, 
   3.410595559051876*^9}, {3.410595589572295*^9, 3.4105955897043753`*^9}, {
   3.4105958155326147`*^9, 3.410595815710443*^9}, {3.410596190159162*^9, 
   3.4105961902943697`*^9}, {3.410596220367156*^9, 3.4105962206064*^9}, {
   3.410596383199192*^9, 3.410596389523525*^9}, 3.410596424344603*^9, {
   3.410596558724732*^9, 3.410596571630536*^9}, {3.410596989339881*^9, 
   3.410597004643401*^9}, {3.410597049180236*^9, 3.410597049284511*^9}, {
   3.410597079932343*^9, 3.410597080036934*^9}, {3.4105971752471943`*^9, 
   3.410597175364336*^9}, {3.410597256802926*^9, 3.4105972587298117`*^9}, {
   3.410597631975733*^9, 3.410597633572709*^9}, 3.410598156982747*^9, 
   3.4105986558443203`*^9, {3.410604855767029*^9, 3.4106048996968946`*^9}, {
   3.410604934576881*^9, 3.410604943848892*^9}, {3.410604976835649*^9, 
   3.410605072386304*^9}, {3.410605184954702*^9, 3.410605187648428*^9}, {
   3.410605403149124*^9, 3.41060542144541*^9}, {3.410605457303837*^9, 
   3.410605534327383*^9}, {3.4106056949503193`*^9, 3.410605695634239*^9}, {
   3.410605889156508*^9, 3.410606103454565*^9}, 3.410606140540332*^9, {
   3.4106062136809072`*^9, 3.410606220654668*^9}, {3.410606368381806*^9, 
   3.41060639492095*^9}, {3.410606457034383*^9, 3.410606474702156*^9}, {
   3.4106065352639227`*^9, 3.410606613535223*^9}, {3.4106066645424128`*^9, 
   3.410606667708968*^9}, {3.410606775925025*^9, 3.410606812803546*^9}, {
   3.410606883555579*^9, 3.4106069809551*^9}, {3.410695156227777*^9, 
   3.41069515952125*^9}, {3.4106952948875227`*^9, 3.4106955325332336`*^9}, {
   3.410695567196619*^9, 3.4106956194376*^9}, {3.410695671963561*^9, 
   3.4106958531739187`*^9}, {3.4106960544903307`*^9, 
   3.4106960836569433`*^9}, {3.41069613356194*^9, 3.410696135343616*^9}, {
   3.410696231696866*^9, 3.410696232382904*^9}, {3.410698063519124*^9, 
   3.410698126611558*^9}, {3.410698168506654*^9, 3.410698240338026*^9}, {
   3.4107012769473057`*^9, 3.410701308344755*^9}, {3.410702086645172*^9, 
   3.4107020879469433`*^9}, {3.4107039641365833`*^9, 3.410703964289364*^9}, {
   3.4107039993235598`*^9, 3.410704004070327*^9}, {3.410720861555978*^9, 
   3.410720862262047*^9}, {3.4107227840060987`*^9, 3.41072281885431*^9}, {
   3.410723029568391*^9, 3.410723029779121*^9}, {3.410723200389772*^9, 
   3.41072320810788*^9}, {3.410723902240754*^9, 3.4107239038352222`*^9}, 
   3.410724361039386*^9, {3.410724449398382*^9, 3.4107244516580553`*^9}, {
   3.410724564311902*^9, 3.410724572158104*^9}, {3.410724673672902*^9, 
   3.410724674308606*^9}, {3.4107249959578533`*^9, 3.410724996831129*^9}, {
   3.410725060269723*^9, 3.410725083841003*^9}, {3.4107252507761087`*^9, 
   3.4107252518277807`*^9}, {3.410789514275511*^9, 3.4107895963198643`*^9}, {
   3.410789676412037*^9, 3.410789683960149*^9}, {3.410789923834284*^9, 
   3.410789924246149*^9}, {3.4107899872267714`*^9, 3.410789987982963*^9}, {
   3.4107900795228443`*^9, 3.410790080086767*^9}, {3.410790142354822*^9, 
   3.410790143054785*^9}, {3.41079018187173*^9, 3.410790204877481*^9}, {
   3.410790421931677*^9, 3.4107904224669867`*^9}, {3.4107909207081203`*^9, 
   3.410790922473773*^9}, 3.410791026363044*^9, {3.410791112402911*^9, 
   3.4107911135587997`*^9}, 3.4107911896953506`*^9, {3.4107913234725227`*^9, 
   3.410791325092609*^9}, {3.4107916740060577`*^9, 3.410791674690659*^9}, {
   3.4107926288097258`*^9, 3.410792648860526*^9}, {3.4107927497339773`*^9, 
   3.410792768704711*^9}, {3.410868726206321*^9, 3.4108687358741007`*^9}, {
   3.410969327171042*^9, 3.4109693603730917`*^9}, {3.411138262854883*^9, 
   3.41113826320526*^9}, {3.411138430838452*^9, 3.411138431219011*^9}, 
   3.411138567506988*^9, {3.411138967164719*^9, 3.411138967287568*^9}, {
   3.411139144569861*^9, 3.411139144683336*^9}, {3.411139244328195*^9, 
   3.411139244660551*^9}, {3.411139336966958*^9, 3.411139337138805*^9}, {
   3.41114007439365*^9, 3.4111400745577087`*^9}, {3.4111402594066677`*^9, 
   3.4111402605866003`*^9}, {3.411140472294733*^9, 3.4111404726751823`*^9}, {
   3.41114071182239*^9, 3.411140712441516*^9}, {3.411250684153034*^9, 
   3.411250685653851*^9}, {3.411251086069422*^9, 3.411251086440402*^9}, {
   3.4112512573195753`*^9, 3.411251260869253*^9}, {3.4112514759482603`*^9, 
   3.411251476057329*^9}, {3.411253832883007*^9, 3.411253835843364*^9}, {
   3.4112562803314037`*^9, 3.411256297368169*^9}, {3.4112916462955027`*^9, 
   3.411291677478383*^9}, 3.411292420916644*^9, 3.41129245701115*^9, 
   3.411322722042864*^9, {3.411900001348971*^9, 3.4119000564567623`*^9}, {
   3.4119448319490747`*^9, 3.411944863136793*^9}, {3.411944952828837*^9, 
   3.41194498848911*^9}, {3.411945138322452*^9, 3.4119451388946333`*^9}, {
   3.411945179049328*^9, 3.411945237474059*^9}, {3.411945287081757*^9, 
   3.411945290329946*^9}, {3.411945340416024*^9, 3.411945363207796*^9}, {
   3.4119453935990467`*^9, 3.4119454405698233`*^9}, 3.411947256036425*^9, {
   3.4119472903068113`*^9, 3.41194736257545*^9}, {3.411947487394648*^9, 
   3.411947497320334*^9}, {3.411947602846376*^9, 3.411947605959642*^9}, {
   3.41194768449046*^9, 3.411947685110292*^9}, {3.411947761492387*^9, 
   3.4119477693922367`*^9}, {3.411947827481249*^9, 3.4119478285131607`*^9}, {
   3.411947988619938*^9, 3.411947989088035*^9}, {3.4119481314825974`*^9, 
   3.4119481329116163`*^9}, {3.411948217442727*^9, 3.411948218264943*^9}, {
   3.4119484281994*^9, 3.4119484285244493`*^9}, {3.4119485892383833`*^9, 
   3.411948597971436*^9}, {3.411948737016674*^9, 3.4119487425574913`*^9}, {
   3.411949457330216*^9, 3.4119494673588037`*^9}, {3.411949561035033*^9, 
   3.411949562790799*^9}, {3.411949614211199*^9, 3.411949618054929*^9}, {
   3.411949711427061*^9, 3.411949712422865*^9}, {3.4119497926426992`*^9, 
   3.411949794318942*^9}, {3.41195023153288*^9, 3.4119502320633307`*^9}, {
   3.411950365899006*^9, 3.4119503694158707`*^9}, 3.411951267015747*^9, {
   3.411979577013185*^9, 3.4119795950933523`*^9}, {3.411983051701701*^9, 
   3.411983058617365*^9}, {3.4119832422192297`*^9, 3.4119832428981256`*^9}, 
   3.41198330841943*^9, {3.411983382814671*^9, 3.411983385793557*^9}, {
   3.4119838215849867`*^9, 3.411983826884853*^9}, {3.411983857387363*^9, 
   3.411983951559884*^9}, {3.4119840725198793`*^9, 3.4119840843230047`*^9}, {
   3.41198415403944*^9, 3.411984186321411*^9}, {3.4119842279608107`*^9, 
   3.4119842422858753`*^9}, {3.4119842759916267`*^9, 
   3.4119842782035503`*^9}, {3.4119843314076223`*^9, 3.411984332020667*^9}, {
   3.411984374994075*^9, 3.411984377208611*^9}, {3.411984432644927*^9, 
   3.411984434420866*^9}, {3.411984871891871*^9, 3.4119848720250196`*^9}, {
   3.411984964256175*^9, 3.4119849643945627`*^9}, {3.411985008189104*^9, 
   3.411985008403886*^9}, {3.411985062463945*^9, 3.41198506997046*^9}, {
   3.4119851295368433`*^9, 3.411985130221349*^9}, {3.411985187122198*^9, 
   3.411985187784425*^9}, {3.4119852492206507`*^9, 3.411985249838668*^9}, {
   3.411985312745199*^9, 3.4119853136536617`*^9}, {3.4119853800750027`*^9, 
   3.411985380620213*^9}, {3.411985446930176*^9, 3.411985447432891*^9}, {
   3.411985514497651*^9, 3.411985514908881*^9}, {3.4119855611287394`*^9, 
   3.411985561763226*^9}, {3.411985620270212*^9, 3.411985620968746*^9}, 
   3.41198567639622*^9, {3.4119857321501837`*^9, 3.411985732723237*^9}, 
   3.411985786787663*^9, {3.411985836375558*^9, 3.411985837223568*^9}, {
   3.411985924045783*^9, 3.4119859258573437`*^9}, {3.411986060012863*^9, 
   3.411986060404634*^9}, {3.411986123329418*^9, 3.411986123989071*^9}, {
   3.411986181800758*^9, 3.4119861823260393`*^9}, {3.41198629903889*^9, 
   3.411986299183415*^9}, {3.411986355346991*^9, 3.411986358894809*^9}, {
   3.4119863955696373`*^9, 3.411986396766098*^9}, {3.411986448379881*^9, 
   3.411986449095903*^9}, {3.411986515787861*^9, 3.411986517342098*^9}, {
   3.4119865706700068`*^9, 3.41198657129606*^9}, {3.411986626591302*^9, 
   3.411986626728011*^9}, {3.411986711148223*^9, 3.411986711653925*^9}, {
   3.411986755041984*^9, 3.41198675548779*^9}, {3.411986804847507*^9, 
   3.411986808231271*^9}, {3.41233142214004*^9, 3.412331430254471*^9}, {
   3.412331507890977*^9, 3.412331508032215*^9}, {3.412331605488628*^9, 
   3.4123316067594233`*^9}, {3.4123317366494093`*^9, 3.412331737029623*^9}, {
   3.412331775720553*^9, 3.4123317772999907`*^9}, {3.412331870543885*^9, 
   3.412331872050112*^9}, 3.412331981180187*^9, {3.412332077543953*^9, 
   3.41233207833106*^9}, {3.412332150817196*^9, 3.412332152553774*^9}, {
   3.412332230284686*^9, 3.412332230882908*^9}, {3.412332275357873*^9, 
   3.412332275902602*^9}, {3.412332310041883*^9, 3.4123323330406113`*^9}, {
   3.412332387292706*^9, 3.412332401641735*^9}, {3.4123324499256363`*^9, 
   3.412332450463043*^9}, {3.412332481409525*^9, 3.412332483912673*^9}, {
   3.4123325223883963`*^9, 3.41233252289499*^9}, {3.412332554652752*^9, 
   3.412332555158606*^9}, {3.412336977196238*^9, 3.412336977740169*^9}, {
   3.4123370667335377`*^9, 3.412337067922174*^9}, {3.412337107518703*^9, 
   3.412337107871982*^9}, {3.412337141237763*^9, 3.412337141904752*^9}, {
   3.4123371759310617`*^9, 3.4123371764799223`*^9}, {3.4123372086974487`*^9, 
   3.4123372096662483`*^9}, {3.412337295710803*^9, 3.41233729613765*^9}, {
   3.412593496513605*^9, 3.412593527113428*^9}, {3.412594998981572*^9, 
   3.412595000196496*^9}, {3.412595124661463*^9, 3.412595124823082*^9}, {
   3.412595319659606*^9, 3.4125953215916443`*^9}, {3.412638103679564*^9, 
   3.4126381051083717`*^9}, {3.412638283708128*^9, 3.412638284361259*^9}, {
   3.4126383754123287`*^9, 3.4126383759728527`*^9}, {3.412638477149172*^9, 
   3.412638477322336*^9}, {3.412638520580155*^9, 3.412638520869485*^9}, {
   3.412638559385169*^9, 3.412638560123611*^9}, {3.412638596423628*^9, 
   3.412638627354436*^9}, {3.412638794814006*^9, 3.412638802372813*^9}, {
   3.4126388407868137`*^9, 3.4126388409081993`*^9}, {3.412638895031053*^9, 
   3.412638895138896*^9}, {3.4126389944898376`*^9, 3.412638994601017*^9}, {
   3.41263906231254*^9, 3.412639062922886*^9}, {3.412639169841218*^9, 
   3.412639170011071*^9}, {3.412639274872932*^9, 3.4126392753710337`*^9}, {
   3.412639311202156*^9, 3.412639311716523*^9}, {3.412639439364374*^9, 
   3.412639439680917*^9}, {3.412639500344653*^9, 3.412639553809835*^9}, {
   3.412684045982086*^9, 3.412684597631988*^9}, {3.4126847238312197`*^9, 
   3.412684725353764*^9}, {3.413229107208737*^9, 3.413229448513474*^9}, {
   3.413229524787496*^9, 3.413229563623022*^9}, {3.4132296412053223`*^9, 
   3.413229642639401*^9}, {3.413229694681326*^9, 3.413229826851427*^9}, {
   3.413229866586472*^9, 3.4132298836434803`*^9}, {3.413231089834865*^9, 
   3.413231090284958*^9}, {3.413231339682495*^9, 3.413231378319803*^9}, {
   3.413231443023164*^9, 3.4132314516266727`*^9}, {3.413231570429153*^9, 
   3.413231627997666*^9}, {3.413231683633169*^9, 3.4132316878509808`*^9}, {
   3.413233987931634*^9, 3.413233988314465*^9}, {3.413234062829719*^9, 
   3.413234191585202*^9}, {3.41323422345201*^9, 3.41323422368322*^9}, {
   3.413234395283503*^9, 3.413234439803932*^9}, {3.4132377342646914`*^9, 
   3.413237743597088*^9}, {3.413240462435143*^9, 3.4132405206675577`*^9}, {
   3.4132405544400167`*^9, 3.413240715912294*^9}, {3.4132407526025476`*^9, 
   3.413240839226486*^9}, {3.4132411673307323`*^9, 3.413241168074703*^9}, {
   3.413241198808605*^9, 3.413241199344372*^9}, {3.413241259686492*^9, 
   3.413241261201501*^9}, {3.4132413434864492`*^9, 3.413241344394576*^9}, {
   3.4132414542347727`*^9, 3.413241454570767*^9}, {3.413241504659491*^9, 
   3.413241505606708*^9}, {3.4132415509305277`*^9, 3.413241552007374*^9}, {
   3.4132415971775217`*^9, 3.413241612320303*^9}, {3.413241975638932*^9, 
   3.413241975939695*^9}, {3.4132421433215017`*^9, 3.4132421538197727`*^9}, {
   3.413242354529862*^9, 3.4132424379456797`*^9}, {3.413242479393176*^9, 
   3.413242495135363*^9}, {3.413242536081093*^9, 3.41324254154554*^9}, {
   3.4132430874968033`*^9, 3.4132430967981987`*^9}, {3.413243205051138*^9, 
   3.413243210014048*^9}, {3.413243251577363*^9, 3.4132432533086653`*^9}, {
   3.413243342114657*^9, 3.4132433425337963`*^9}, {3.413243442365555*^9, 
   3.413243443201228*^9}, {3.4132448520133867`*^9, 3.4132448523894176`*^9}, {
   3.413244890752923*^9, 3.413244893235379*^9}, {3.4413629002114*^9, 
   3.4413629022804003`*^9}, {3.4413629934264*^9, 3.4413630224094*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{0, 0}], LineBox[CompressedData["
1:eJxF2Xk0Vd37AHBTMlQKjaZIIxkjGXPn+SoJzcqQiAyVeMtQKUkUopJURJNS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      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{0.005, 0.005}], LineBox[CompressedData["
1:eJwUWnk4FX0URogkoShrlkpoUfZt7PtybfdeS6VESJJUUkkqaySEJKQFFSJa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      "]]}, 
    {RGBColor[0.6, 0.4, 0.2], Dashing[{0.02, 0.01}], LineBox[CompressedData["
1:eJwUW3c8lW0YViQZCaHMREhlZa9j73E4x3HaKKJQSEORZJQRSkiyUimhpS/C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      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"t=0\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-50.43230016313214, -0.3472093315252893}], InsetBox[
     TagBox[
      StyleBox["\<\"t=50\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {0.35073409461665506`, -0.45083657274870437`}], InsetBox[
     TagBox[
      StyleBox["\<\"t=100\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {42.49429037520389, -0.21493039023656046`}], InsetBox[
     TagBox[
      StyleBox["\<\"v=0.7,  \[Omega]=0.3: Breather Decays to Kinks\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {-40, 1.3}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["\[CapitalPhi]", TraditionalForm]},
  ImageSize->{684., Automatic},
  PlotRange->{{-100, 100}, {-2.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{{3.4413629409714003`*^9, 3.4413629692623997`*^9}}]
},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 27535, 560, 572, "Input"],
Cell[28106, 583, 144571, 2390, 473, InheritFromParent],
Cell[172680, 2975, 26574, 536, 512, "Input"],
Cell[199257, 3513, 88829, 1473, 448, InheritFromParent]
}
]
*)

(* End of internal cache information *)
