(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    102683,       1891]
NotebookOptionsPosition[    101737,       1856]
NotebookOutlinePosition[    102080,       1871]
CellTagsIndexPosition[    102037,       1868]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "v", ",", "a", ",", "eta", ",", "gamma", ",", "omega", ",", "eehp", ",", 
    "hp"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "[", 
    RowBox[{"t_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"gamma", "*", "omega", "*", 
       RowBox[{"(", 
        RowBox[{"t", "-", 
         RowBox[{"v", "*", 
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}]}]}], ")"}]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "a"}], "*", 
       RowBox[{"gamma", "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "x0", "-", 
          RowBox[{"v", "*", "t"}]}], ")"}], "^", "2"}]}], "]"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"htp", "[", 
    RowBox[{"t1_", ",", "x1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hp", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hxp", "[", 
    RowBox[{"t1_", ",", "x1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hp", "[", 
       RowBox[{"t", ",", "x"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"eehp", "[", 
    RowBox[{"x1_", ",", "v1_", ",", "omega1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"htp", "[", 
       RowBox[{"0", ",", "x1"}], "]"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{"hxp", "[", 
       RowBox[{"0", ",", "x1"}], "]"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"hp", "[", 
           RowBox[{"0", ",", "x1"}], "]"}], "^", "2"}], "-", "1"}], ")"}], 
       "^", "2"}], " ", "/", "2"}]}], " ", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"v", "\[Rule]", "v1"}], ",", 
      RowBox[{"omega", "\[Rule]", "omega1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"etothpar", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"eehp", "[", 
      RowBox[{"x", ",", "v", ",", "omega"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "a", ",", "eta", ",", "gamma", ",", "omega"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"omega", "^", "2"}]}], "]"}], "/", "omega"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hs", "[", 
    RowBox[{"t_", ",", "x_", ",", "v_"}], "]"}], "=", 
   RowBox[{"Tanh", "[", 
    RowBox[{"gamma", "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", 
        RowBox[{"v", " ", "t"}]}], ")"}], "/", 
      RowBox[{"Sqrt", "[", "2", "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hts", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hs", "[", 
       RowBox[{"t", ",", "x", ",", "v"}], "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hxs", "[", 
    RowBox[{"t1_", ",", "x1_", ",", "v_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"hs", "[", 
       RowBox[{"t", ",", "x", ",", "v"}], "]"}], ",", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"t", "\[Rule]", "t1"}], ",", 
      RowBox[{"x", "\[Rule]", "x1"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"eehs", "[", 
    RowBox[{"x1_", ",", "v1_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"hts", "[", 
      RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{"hxs", "[", 
      RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "+", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"hs", "[", 
          RowBox[{"0", ",", "x1", ",", "v1"}], "]"}], "^", "2"}], "-", "1"}], 
       ")"}], "^", "2"}], " ", "/", "2"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"etothsa", "[", "v_", "]"}], ":=", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"2", "*", 
      RowBox[{"eehs", "[", 
       RowBox[{"x", ",", "v"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"erelsgk", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"etothpar", "[", 
       RowBox[{"v", ",", "omega"}], "]"}], "/", 
      RowBox[{"etothsa", "[", "0", "]"}]}], ")"}], " ", "-", " ", "1"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"erelsgk2", "[", 
    RowBox[{"v_", ",", "omega_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"etothpar", "[", 
       RowBox[{"v", ",", "omega"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"etothsa", "[", "0", "]"}]}], ")"}]}], ")"}], " ", "-", " ", 
    "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"c1", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"erelsgk", "[", 
     RowBox[{"v", ",", "omega"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"omega", ",", "0.2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0.01", ",", "0.9"}], "}"}], ",", 
    RowBox[{"Contours", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "Thick"}], "}"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"White", ",", 
       RowBox[{"CMYKColor", "[", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4413640441794*^9, 3.4413640447194*^9}, {
   3.4413656373584003`*^9, 3.4413656610224*^9}, {3.4413657263794003`*^9, 
   3.4413657346963997`*^9}, 3.4413657962584*^9, {3.441447397288*^9, 
   3.441447424638*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmQlYlNUagFFzwTUfyUwvlmYiLqW5pT6XT83cKssytJup18iuS1bmkqaZ
W4q5lHRJzRVF8maWGijq1RRxh2uiCaLCzAAzwwAKouJGd2b43+9/ZphnHnle
z7+953zfd85/psXYj954v2pAQEBf9z+ev2vXeD6n5POgnQMssxbKtNdrur8X
lYMv9HF/rypb2x3yfJUTPsx0f/OUl/5S5v7mK48qfmx08WPXlb23W1OsvKDn
j+7vTWXv5RJuKQ+fnez+3lHu432gu8oVj3Nf2XO30cUPlQMqPr1hfJeNiTkc
dXG3+sL4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvj2mxvyU+7yI+oL4wvj
C+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvj2zd1zvQqu06pL4wvjC+ML4wvjC+M
L4wvjC+ML4wvjC+ML4wvjO+m+vnu7zn1hfGF8YXxhfGF8YXxhfGF8YXxhfGF
8YXxhfGF8X2y27+/Wnf/gvrC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4
bni396S29TLUF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxjd4kWvovuZX
1RfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8Z3SPiZZk+vzlZfGF8YXxhf
GF8YXxhfGF8YXxhfGF8YXxhfGF8YX286b7KqL4wvjC+ML4wvjC+ML4wvjC+M
L4wvjC+ML4wvjK+3XG/PUV8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxjf
FQ1fKZ2xO099YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhzd/YFvawAw4z
fw3W/DVY89dgzV+DNX8N1vw1WPPXYM1fgzV/Ddb8NVjz12DNX4M1fw3W/DVY
87fHnYzqx/LN/DVY89dgzV+DNX8N1vw1WPPXYM1fgzV/Ddb8NVjz12DNX4M1
fw3W/DVY89dgfFPOej4F6gvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC282
1llFVce+Of6kSwatauX+ZiiXeQWylTneXdwd1yNitb/ginXbg0pc0Q/7jb/l
2s7zwLRzPOcfudVm5MqjKcre152S83o87TDtHH/t1ISZ7z1ySe/nf75/O0x7
xbhlGv1RKp63y6CducqTveNkN+7nqMTPfuR5Q3PKVG88FWo7THsr7wDc0HaY
9op5pkTbYdp5HrgiPm/r8TDtjKc/kw/EA+0w7cSH7/2ztd0bZmdztB0mnugf
mP6A8Yfx9Y3PUmX8/OOVeCdeaWd8/dk/P9hPIJ589wPK/fZDyrWd4/3fb/zj
lXaO931fKa/ErJ/xZ36iP6nf9CdMf8L0J8z1fOev28qMH+PL/WDuB3M/mPv5
xk+p3/xxu1J9Znwq4jhFvGVywVpJ9hbEvyrxl5Hl7iXo/0xOH9Z0StEfej2Y
61374PFHfxhcoMfDxIv/9T293+NOmjL1hOsRP7T770/xfFpvjPtxvv/x/vf3
fz/2f37/es/zMh8Qf97hmlau/UU7Ptpu9BfxB9PO9WHOpx7wPMQH9Z74gGmn
/sNJ285/8+nGZGWeH/at9w6t57TDtFPP4StNjvSbG5Jl1qunPAlnMeu3wVq/
9tRZ8mqsTdl3PsjWeks7TP/477f4+1M/6B/igXb2v2D2h2CuD/vvf/j3B/UE
5n1V64nf+6d/f/D+A/N+APuv/+kP+st/vcx8UbH+sUhz77rLXF9SD2gn/uHy
9Tuiu/c328NqX9ry8d/N61FfnF7BInEHs3tEfzbi3ymH3NF0vFa6sb7Klebe
/rDq+aO8Ae8Qr3b9G1of/vJ+XFLu/XvRWI/ZJeyAJ2MsxvrNJl94uqeLXa/n
74sf1/fdL7dUqufkC/EE4xfo0a99WI8nnzge5vj5XqETGj/kC/ED018VflfM
+dzID+IFpj+vefMtR/vDf3xhb7f2tEq0O3oL5pvvG/RPDe8CPUvHH6beEF+0
4+d5mhb2BOVHGj10R0ySPr/v/JyvzPh6b594Rpn6yfm+68t8ZT3eqJ+wb312
yhee9G54WfOH+kR/wsTXA2+CXlOuGJ9s7e9yb7tN+4N6RX/DjIf3f9uZvMGT
Th3zNH6oT8Qn+QNTz/CjHsG++6N2v/0nm9YL/H3fb22afzD1hHjZ5jk8IF+e
7+z5WGRc/MFO8wML9HjqAf4w5x/3HPjAoZzgPj3yC3N9TjyQPzDxRHwQD777
v06tD+rns9+Wq/WC/iReiW/qG+MJcz3yk3iBfevRFfP9zshPra8G01/kK/7M
Pzwf+UO9YD5hvIlnXS/67K/ZNT65H/Xwb958t+l40k480M54UR84n/6inuAL
48P8iQ/jR/8RX4wP8af9bTDrW+Kf93u4YhyKNV9g5g/Op957HzO4RNsv3N28
fURZkeZf953nXP/qav7eevf3mAdlo4t0fE5Zb7y16/PCSr9vjf8t4254n4sy
eFwNx6LfnJV+P6gV+fgPDR5my/S+1gWdc3N1vN6f9fXMDrvM/azRqQ2P9bhf
JKmZQa/lTtwtBVVDu+2dXSShs76tnTHqd5E2a6blVc+XrHpZhY2C02V92y43
NzTLk2rt0mc06muVgSfC1sftsUr/oIjEOgkO2ZT3SVTBg2ypdnB7VOsYl5x/
YfySM3XN9WPb2Jnxe2+75/nD8QMObk6RXolvrG6SXyATRs+4OuJBisS/beuQ
VbNAYqaE5PS8/Yfc6Vl3YacnnBJnX7pymP2yjOw4dMjNKg6JX9Y8tKzPNak+
P21U9pJcWZUU1eu1gTZpFd5+ycyRObJuW8nqpdNzxW65f/NEwxw5fyDZtay2
uR855YPjJSdm/0cG3h156FzLyuu3c2N7TRzeOkXuRXVuffTtAvP3sDldUquN
NddfDU6f/WrBqMrrrdJN529FT8uUiK9eWVb4ubnemvTejCOBpyqvrxqnzF2+
LsbcT04MHbht5GaHBPZ7ePFeN7M+XnM1yx7wjLm+Gnxse/28fIvkTF10rkmb
fEkf8ewxR7hFLiR9tvd4Y5e4Zm+7FLrC4rf/ZpG/9n/fJ3xuvjSZk750a9N8
ie1yyno765Kse6rJwuTwPMl0bq3W/JpFfnYejd/W5bpU/8eZsk39l0iDV/eN
+OTp6zJ6fciQp+9tlcf+fN5Wr7ZLuleZPONU3Yuy6UTzh/cC7fLyGWdkiDtP
2+fO35Ox2CZvv7SuZsfGdrmbcHhj9Bh3/d87od7ycXb5NHz6hkEWc3/q9A/V
r+xIKNL1j7XblWUj4tzze6J1VpudByV0WkRcl9vm+8Sbvdf3a3q2UD5K7rEz
rtUJObwwduUbWwplcsCuY1NnnxRXWNWTYwKdWj/fubp+b1wVpwS/IOEDOmRK
5uJuYUuH5Wq9HB0bKZO750rTr8esrXHZJvejJ6afzjTXr6khR/8clGaRsmde
tFpfy5fILx22uT2zJaTrqn2Fq8z1Spdde/cdqlUgzy9tuWjPHHP9Etco/acO
t4pk+j+7JXUYvkei9iS+XCupSOKHJUbt/zVROrWfFh79QpE4frk549cXk6RR
3QNHN7Ytkg9HFdepk5okC4Oc+wNLCnS+mlscNnv3lwXS9ODL316POCft14S0
DEtw6Xrl2TnP7Smt7z5+1U/FcVl/SETOk2lBzVxSuOqboDUZF2RrkDQcFOmS
jYMPnEmblyYTe8+5mjzfKe0D1/R7bmuGLEl6p+HH++y6Xinq+lRB4pMOaVNy
eV5K3lV5SQYO/a6zXdInDumwfFK2zIsZ9+InC+2yYmObhjGpWfLfLTU+i/wx
V1a0nJK9sp5NnK9Xe7dRb/N9a+1Ly7qknMiRpMX7doXuyJHaC7KzA0psUqf7
wXaD+ufJKwHzYspbXJfLjvrJA47FypWYsvLMBub6Y9viyOFjm5jrj4y41w99
c8Dm9/uBex17Nq+KZUOeDDx+fuh3we75JmRgac08u4R2X9qoVz2r7Mo4+c7w
fKcMX338++i0bOn4ROesXpddUnd6i7daTzLXFyMnJcen7rDKjZLoMxeSHHJ1
Y/mvj86xuuNo4hYJdsqC81WC6/a3yh37krf+vtApYwpXDsoaYpVLOzfGfjbV
KVvj90bFRxRKaK2v39s3/rQkp0wftXKxex67uSBo0Xd/Su20wcMjvs2T8inh
nVwzLJKWs75OvV7m+1DjXz60TfzSIRNWV6nfN+GKTOk9Mj3FXU9alVY/3fXH
HPk/H2fYBg==
   "], {{
     {GrayLevel[1], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl0ls1VUUxv//SwcVJa/0VZxpS51leH1g4wC07AyFFhtiQqFNuiCxvFYj
sKDQxCVCwCgorQESlGhdK4MaRaVlC0TZGqSAGhNncWGifl/Or3Hx5Zz/fXc4
w3fOva9p4IVnh1OWZcU8y2ZJXhP8XSd8rLFPhB6hVvhUOKfxfehXpQ8JZ6QP
S/aj90melvxI6GLuZ8w/nMe+u6Qfk3xbeF/6JsnXhU6hV3hNWC00phifL7lO
8vM8znmL9eNZ2Og9R7M402evk34IvVv6Yq0/Lv0PoS2FLXMkl0uuETqFgtAo
zBeWoDcJt2veeq37LY/gPC95m+STwgfSn5AspTjzfsnRPMZfFG4IG4SbU/h6
HH/vxgbb8g5xsE9vSk4Iq6S3pvDpEckJ/PXaxdho+8rCAY23Su6XfFW4JP3f
POxcprXfSb4sFKSv0G9r8dmx/ILcnSG21n+Q3Oacp7DDceyQ/F5yq1Cj8aeE
D6U/LXle8gLcuIheI/yeh2+LNOdXyaPCwynsLsCxn51DoUXjzSn8/0k4mIe+
Ci4dIqcd+LsKHu7HX3NsHzbcqX0q0u+QnGbeJdYdZO0b6GV4fhj+DMPRIfwe
49xxdK+9LwU/702Rq3HG+/LYt8weR9jzKPowcTfnnIezGvtS2JsFj18R9pDf
lcwxd55xLrLI53NwoCJsdN0IW4RevhuEaqFGWMQePu89+yOMZcG1Y/CtXlgg
NMP1Etz3dyvfXdjTnkV92r+WLDg5hu2nOGOCeDvu59i7zF4+yz2mCls7iUcT
XJjLuXOZu4nf13JeEf/6GLNdV4Qp4WvOqmdeCa60k/cObJg5owk/2/HtpPAu
PhSx0XHs55xubPS6RvyoZ7+E9O9F+tQvedToYvIwBofNE9dLVR4xS3mcbR9c
TyP0jUbs8/ohYmG/XaNn6IEl7JnJVTMxcN9sIVbOz+4suLUWPqzEn3ZiVGad
17huLlK/RcYWEIsGYrMCn2zbEWrH3HZPr2Dvzix46e/rWdwrBeJaJHYr2cN+
mvcjrNuL9H6u0QNwrgOfW5k7yBnt7FHCzx38viRF/dyghmy/68KxP0+vmMmf
81nDuPPiHlbLnEdT+PmQ5KwU41Up/N6Fvzs4ezdn7+G7gh/2p8192n2YOh7k
rFFy7u/lKfrIZeFbes8tKXhep+/JLO7jzfSNpdxrvt9mYuezH0sx5yp90HlN
Ke7jAfjTwx67iONObHefcB24HtbAvY3E2bzpAv3Z/7XYx7wL8Mcx2kRsKuS6
i7mug27y2cne7l/uhePYvxvuHiKO43wPYqPj7bvL9eB6m8yjn/qefiBFvS1I
UStD2DdNP56t8QdTxOEKNVeB874n/RZxDb2Ux1vE3PmHvef57pNcKORw27r5
vYL8fgXf/aYytzaz1rF273bu3Sd9Tie1upW8OD+nkY7RAP451n+jN6S4s3rg
X4FzzZHt8MhnbIMnPdi7FJt9l9gn10IvvjawdpT1G/Df8+bwVvkRno4Qq8dT
6LnkrSl8K0tWwzffw4OsqcGnfjg0m7eN3zg3pbDpG/xwHOvQ24in7Xfci9jU
i82ryVcLdeJ6KfFG204cHGPXVBmebYFHG+HmFrg1Ae/H4aLvx+o87rIpasvj
5mcrNjrmd6V4h9yT4l6dYA/Xwnl8976u9ZPk/xTnLcNWE6XAfr7LZqG73i9j
f30Kjk9i23o4b7t8vu/dq9h4ljnzeLv6DfsneXVfnJsiLnUp+GRe+e5yb5zC
zmlsmblf/e131BXs87jvL+u2cyk8u856/3YC6d9PEAOfMXPfnmTceyT2dMw9
x733L3xfzluumvGFcOEa+1Wz1v8z/Bashcc1xLpATfqOdn+qMOc/1oNWIQ==

         "],
         VertexColors->None], 
        PolygonBox[{{505, 335, 441, 574}, {482, 354, 371, 488}, {578, 452, 
         341, 510}, {490, 373, 361, 511}, {549, 81, 408, 550}, {506, 110, 449,
          577}, {494, 406, 404, 545}, {485, 381, 373, 490}, {513, 378, 436, 
         571}, {484, 358, 372, 489}, {531, 350, 332, 530}, {486, 370, 346, 
         501}, {577, 449, 337, 507}, {500, 420, 418, 557}, {563, 169, 420, 
         564}, {568, 368, 435, 570}, {521, 346, 7, 520}, {508, 339, 443, 
         575}, {491, 228, 446, 576}, {569, 435, 381, 485}, {504, 424, 406, 
         546}, {552, 413, 414, 497}, {479, 349, 384, 487}, {525, 361, 169, 
         524}, {545, 404, 405, 493}, {516, 263, 364, 517}, {540, 398, 228, 
         539}, {553, 414, 110, 506}, {575, 443, 125, 483}, {509, 154, 452, 
         578}, {572, 436, 368, 568}, {514, 364, 378, 566}, {558, 419, 154, 
         509}, {574, 441, 81, 481}, {576, 446, 263, 515}, {496, 337, 354, 
         551}, {547, 408, 409, 495}, {557, 418, 419, 499}, {518, 371, 335, 
         505}, {519, 372, 339, 508}, {527, 331, 401, 542}, {493, 405, 350, 
         503}, {492, 399, 398, 538}, {543, 402, 349, 479}, {541, 401, 347, 
         477}, {548, 409, 424, 504}, {528, 384, 331, 527}, {498, 341, 358, 
         556}, {529, 332, 402, 544}, {477, 347, 370, 486}, {554, 125, 413, 
         555}},
         VertexColors->None]}]}, 
     {CMYKColor[0, 0, 1, 0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXnQl1UVgN/72gKKUDgpfgiKsoOmoyAgpfIBog7mEJI0zQRu6DRKaC5N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         "],
         VertexColors->None], 
        PolygonBox[{{572, 434, 363, 571}, {523, 376, 357, 483}, {562, 426, 
         376, 523}, {502, 423, 422, 560}, {518, 353, 96, 488}, {516, 369, 367,
          515}, {540, 400, 328, 538}, {561, 425, 375, 522}, {532, 389, 390, 
         533}, {541, 22, 383, 542}, {565, 429, 184, 511}, {525, 377, 430, 
         512}, {521, 374, 423, 502}, {529, 386, 387, 530}, {500, 342, 360, 
         559}, {478, 380, 374, 520}, {560, 422, 22, 501}, {534, 392, 393, 
         535}, {553, 355, 338, 497}, {526, 379, 432, 567}, {522, 375, 353, 
         481}, {494, 333, 351, 546}, {536, 395, 396, 537}, {559, 360, 427, 
         564}, {558, 359, 342, 499}, {519, 357, 140, 489}, {543, 37, 386, 
         544}, {573, 439, 333, 503}, {533, 390, 355, 507}, {531, 387, 52, 
         480}, {496, 411, 389, 532}, {547, 334, 410, 550}, {548, 351, 334, 
         495}, {549, 410, 425, 561}, {482, 96, 411, 551}, {484, 140, 416, 
         556}, {528, 383, 37, 487}, {552, 338, 415, 555}, {480, 52, 439, 
         573}, {491, 367, 379, 526}, {512, 430, 429, 565}, {563, 427, 377, 
         524}, {537, 396, 369, 517}, {569, 184, 434, 570}, {514, 431, 395, 
         536}, {554, 415, 426, 562}, {498, 416, 392, 534}, {567, 432, 400, 
         539}, {513, 363, 431, 566}, {535, 393, 359, 510}},
         VertexColors->None]}]}}, {{}, 
     {Thickness[Large], 
      TagBox[
       TooltipBox[
        LineBox[{478, 520, 521, 502, 560, 501, 486, 477, 541, 542, 527, 528, 
         487, 479, 543, 544, 529, 530, 531, 480, 573, 503, 493, 545, 494, 546,
          504, 548, 495, 547, 550, 549, 561, 522, 481, 574, 505, 518, 488, 
         482, 551, 496, 532, 533, 507, 577, 506, 553, 497, 552, 555, 554, 562,
          523, 483, 575, 508, 519, 489, 484, 556, 498, 534, 535, 510, 578, 
         509, 558, 499, 557, 500, 559, 564, 563, 524, 525, 512, 565, 511, 490,
          485, 569, 570, 568, 572, 571, 513, 566, 514, 536, 537, 517, 516, 
         515, 576, 491, 526, 567, 539, 540, 538, 492}],
        "0"],
       Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{0.2, 2}, {0.01, 0.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4413638763314*^9, 3.4413640764584*^9, 
  3.4413641229323997`*^9, 3.4413642434704*^9, 3.4413656558504*^9, 
  3.4413657166184*^9, 3.4413657549214*^9, 3.4413658129414*^9, 
  3.441447477531*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2", "=", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"erelsgk2", "[", 
     RowBox[{"v", ",", "omega"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"omega", ",", "0.2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0.01", ",", "0.9"}], "}"}], ",", 
    RowBox[{"Contours", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "Dashed"}], "}"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.441447449348*^9, 3.441447485374*^9}, {3.441447687856*^9,
   3.44144768875*^9}, {3.441448575376*^9, 3.441448578664*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmgl0TVcXgJMsVAypsYYuQ9A/tKKU1lBsVGlUSdTYKopSf2tYMbSNGErN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   "], {{{}, {}}, {{}, 
     {Dashing[{Small, Small}], 
      TagBox[
       TooltipBox[
        LineBox[{481, 547, 548, 546, 550, 549, 573, 552, 553, 551, 555, 554, 
         574, 557, 558, 556, 560, 559, 575, 525, 482, 585, 505, 523, 489, 483,
          561, 562, 535, 536, 537, 484, 586, 506, 498, 563, 499, 564, 577, 
         576, 526, 527, 508, 578, 507, 490, 485, 565, 566, 538, 539, 510, 590,
          509, 568, 500, 567, 570, 569, 579, 528, 486, 587, 511, 524, 491, 
         487, 588, 512, 501, 571, 502, 572, 513, 580, 515, 591, 516, 496, 545,
          495, 592, 540, 541, 492, 488, 589, 517, 514, 542, 543, 544, 529, 
         530, 582, 583, 581, 520, 584, 518, 531, 494, 519, 504, 534, 533, 532,
          497, 503, 493, 522, 521}],
        "0"],
       Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{0.2, 2}, {0.01, 0.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.441447499234*^9, 3.441447702516*^9, 
  3.4414485950480003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"c1", ",", "c2"}], "]"}]], "Input",
 CellChangeTimes->{{3.441447502218*^9, 3.441447506837*^9}, {3.441447653675*^9,
   3.441447664926*^9}, {3.441447710106*^9, 3.441447712449*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmQlYlNUagFFzwTUfyUwvlmYiLqW5pT6XT83cKssytJup18iuS1bmkqaZ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    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl0ls1VUUxv//SwcVJa/0VZxpS51leH1g4wC07AyFFhtiQqFNuiCxvFYj
sKDQxCVCwCgorQESlGhdK4MaRaVlC0TZGqSAGhNncWGifl/Or3Hx5Zz/fXc4
w3fOva9p4IVnh1OWZcU8y2ZJXhP8XSd8rLFPhB6hVvhUOKfxfehXpQ8JZ6QP
S/aj90melvxI6GLuZ8w/nMe+u6Qfk3xbeF/6JsnXhU6hV3hNWC00phifL7lO
8vM8znmL9eNZ2Og9R7M402evk34IvVv6Yq0/Lv0PoS2FLXMkl0uuETqFgtAo
zBeWoDcJt2veeq37LY/gPC95m+STwgfSn5AspTjzfsnRPMZfFG4IG4SbU/h6
HH/vxgbb8g5xsE9vSk4Iq6S3pvDpEckJ/PXaxdho+8rCAY23Su6XfFW4JP3f
POxcprXfSb4sFKSv0G9r8dmx/ILcnSG21n+Q3Oacp7DDceyQ/F5yq1Cj8aeE
D6U/LXle8gLcuIheI/yeh2+LNOdXyaPCwynsLsCxn51DoUXjzSn8/0k4mIe+
Ci4dIqcd+LsKHu7HX3NsHzbcqX0q0u+QnGbeJdYdZO0b6GV4fhj+DMPRIfwe
49xxdK+9LwU/702Rq3HG+/LYt8weR9jzKPowcTfnnIezGvtS2JsFj18R9pDf
lcwxd55xLrLI53NwoCJsdN0IW4RevhuEaqFGWMQePu89+yOMZcG1Y/CtXlgg
NMP1Etz3dyvfXdjTnkV92r+WLDg5hu2nOGOCeDvu59i7zF4+yz2mCls7iUcT
XJjLuXOZu4nf13JeEf/6GLNdV4Qp4WvOqmdeCa60k/cObJg5owk/2/HtpPAu
PhSx0XHs55xubPS6RvyoZ7+E9O9F+tQvedToYvIwBofNE9dLVR4xS3mcbR9c
TyP0jUbs8/ohYmG/XaNn6IEl7JnJVTMxcN9sIVbOz+4suLUWPqzEn3ZiVGad
17huLlK/RcYWEIsGYrMCn2zbEWrH3HZPr2Dvzix46e/rWdwrBeJaJHYr2cN+
mvcjrNuL9H6u0QNwrgOfW5k7yBnt7FHCzx38viRF/dyghmy/68KxP0+vmMmf
81nDuPPiHlbLnEdT+PmQ5KwU41Up/N6Fvzs4ezdn7+G7gh/2p8192n2YOh7k
rFFy7u/lKfrIZeFbes8tKXhep+/JLO7jzfSNpdxrvt9mYuezH0sx5yp90HlN
Ke7jAfjTwx67iONObHefcB24HtbAvY3E2bzpAv3Z/7XYx7wL8Mcx2kRsKuS6
i7mug27y2cne7l/uhePYvxvuHiKO43wPYqPj7bvL9eB6m8yjn/qefiBFvS1I
UStD2DdNP56t8QdTxOEKNVeB874n/RZxDb2Ux1vE3PmHvef57pNcKORw27r5
vYL8fgXf/aYytzaz1rF273bu3Sd9Tie1upW8OD+nkY7RAP451n+jN6S4s3rg
X4FzzZHt8MhnbIMnPdi7FJt9l9gn10IvvjawdpT1G/Df8+bwVvkRno4Qq8dT
6LnkrSl8K0tWwzffw4OsqcGnfjg0m7eN3zg3pbDpG/xwHOvQ24in7Xfci9jU
i82ryVcLdeJ6KfFG204cHGPXVBmebYFHG+HmFrg1Ae/H4aLvx+o87rIpasvj
5mcrNjrmd6V4h9yT4l6dYA/Xwnl8976u9ZPk/xTnLcNWE6XAfr7LZqG73i9j
f30Kjk9i23o4b7t8vu/dq9h4ljnzeLv6DfsneXVfnJsiLnUp+GRe+e5yb5zC
zmlsmblf/e131BXs87jvL+u2cyk8u856/3YC6d9PEAOfMXPfnmTceyT2dMw9
x733L3xfzluumvGFcOEa+1Wz1v8z/Bashcc1xLpATfqOdn+qMOc/1oNWIQ==

          "],
          VertexColors->None], 
         PolygonBox[{{505, 335, 441, 574}, {482, 354, 371, 488}, {578, 452, 
          341, 510}, {490, 373, 361, 511}, {549, 81, 408, 550}, {506, 110, 
          449, 577}, {494, 406, 404, 545}, {485, 381, 373, 490}, {513, 378, 
          436, 571}, {484, 358, 372, 489}, {531, 350, 332, 530}, {486, 370, 
          346, 501}, {577, 449, 337, 507}, {500, 420, 418, 557}, {563, 169, 
          420, 564}, {568, 368, 435, 570}, {521, 346, 7, 520}, {508, 339, 443,
           575}, {491, 228, 446, 576}, {569, 435, 381, 485}, {504, 424, 406, 
          546}, {552, 413, 414, 497}, {479, 349, 384, 487}, {525, 361, 169, 
          524}, {545, 404, 405, 493}, {516, 263, 364, 517}, {540, 398, 228, 
          539}, {553, 414, 110, 506}, {575, 443, 125, 483}, {509, 154, 452, 
          578}, {572, 436, 368, 568}, {514, 364, 378, 566}, {558, 419, 154, 
          509}, {574, 441, 81, 481}, {576, 446, 263, 515}, {496, 337, 354, 
          551}, {547, 408, 409, 495}, {557, 418, 419, 499}, {518, 371, 335, 
          505}, {519, 372, 339, 508}, {527, 331, 401, 542}, {493, 405, 350, 
          503}, {492, 399, 398, 538}, {543, 402, 349, 479}, {541, 401, 347, 
          477}, {548, 409, 424, 504}, {528, 384, 331, 527}, {498, 341, 358, 
          556}, {529, 332, 402, 544}, {477, 347, 370, 486}, {554, 125, 413, 
          555}},
          VertexColors->None]}]}, 
      {CMYKColor[0, 0, 1, 0], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXnQl1UVgN/72gKKUDgpfgiKsoOmoyAgpfIBog7mEJI0zQRu6DRKaC5N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          "],
          VertexColors->None], 
         PolygonBox[{{572, 434, 363, 571}, {523, 376, 357, 483}, {562, 426, 
          376, 523}, {502, 423, 422, 560}, {518, 353, 96, 488}, {516, 369, 
          367, 515}, {540, 400, 328, 538}, {561, 425, 375, 522}, {532, 389, 
          390, 533}, {541, 22, 383, 542}, {565, 429, 184, 511}, {525, 377, 
          430, 512}, {521, 374, 423, 502}, {529, 386, 387, 530}, {500, 342, 
          360, 559}, {478, 380, 374, 520}, {560, 422, 22, 501}, {534, 392, 
          393, 535}, {553, 355, 338, 497}, {526, 379, 432, 567}, {522, 375, 
          353, 481}, {494, 333, 351, 546}, {536, 395, 396, 537}, {559, 360, 
          427, 564}, {558, 359, 342, 499}, {519, 357, 140, 489}, {543, 37, 
          386, 544}, {573, 439, 333, 503}, {533, 390, 355, 507}, {531, 387, 
          52, 480}, {496, 411, 389, 532}, {547, 334, 410, 550}, {548, 351, 
          334, 495}, {549, 410, 425, 561}, {482, 96, 411, 551}, {484, 140, 
          416, 556}, {528, 383, 37, 487}, {552, 338, 415, 555}, {480, 52, 439,
           573}, {491, 367, 379, 526}, {512, 430, 429, 565}, {563, 427, 377, 
          524}, {537, 396, 369, 517}, {569, 184, 434, 570}, {514, 431, 395, 
          536}, {554, 415, 426, 562}, {498, 416, 392, 534}, {567, 432, 400, 
          539}, {513, 363, 431, 566}, {535, 393, 359, 510}},
          VertexColors->None]}]}}, {{}, 
      {Thickness[Large], 
       TagBox[
        TooltipBox[
         LineBox[{478, 520, 521, 502, 560, 501, 486, 477, 541, 542, 527, 528, 
          487, 479, 543, 544, 529, 530, 531, 480, 573, 503, 493, 545, 494, 
          546, 504, 548, 495, 547, 550, 549, 561, 522, 481, 574, 505, 518, 
          488, 482, 551, 496, 532, 533, 507, 577, 506, 553, 497, 552, 555, 
          554, 562, 523, 483, 575, 508, 519, 489, 484, 556, 498, 534, 535, 
          510, 578, 509, 558, 499, 557, 500, 559, 564, 563, 524, 525, 512, 
          565, 511, 490, 485, 569, 570, 568, 572, 571, 513, 566, 514, 536, 
          537, 517, 516, 515, 576, 491, 526, 567, 539, 540, 538, 492}],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJxlmgl0TVcXgJMsVAypsYYuQ9A/tKKU1lBsVGlUSdTYKopSf2tYMbSNGErN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    "], {{{}, {}}, {{}, 
      {Dashing[{Small, Small}], 
       TagBox[
        TooltipBox[
         LineBox[{481, 547, 548, 546, 550, 549, 573, 552, 553, 551, 555, 554, 
          574, 557, 558, 556, 560, 559, 575, 525, 482, 585, 505, 523, 489, 
          483, 561, 562, 535, 536, 537, 484, 586, 506, 498, 563, 499, 564, 
          577, 576, 526, 527, 508, 578, 507, 490, 485, 565, 566, 538, 539, 
          510, 590, 509, 568, 500, 567, 570, 569, 579, 528, 486, 587, 511, 
          524, 491, 487, 588, 512, 501, 571, 502, 572, 513, 580, 515, 591, 
          516, 496, 545, 495, 592, 540, 541, 492, 488, 589, 517, 514, 542, 
          543, 544, 529, 530, 582, 583, 581, 520, 584, 518, 531, 494, 519, 
          504, 534, 533, 532, 497, 503, 493, 522, 521}],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}]},
  AspectRatio->1,
  Frame->True,
  PlotRange->{{0.2, 2}, {0.01, 0.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.441447507361*^9, {3.4414476548380003`*^9, 3.441447665376*^9}, {
   3.441447707092*^9, 3.441447712874*^9}, 3.441448598546*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"omegalist", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "0.05", ",", "\[IndentingNewLine]", "0.10", ",", "0.20", ",", "0.30", 
       ",", "0.40", ",", "0.50", ",", "0.60", ",", "0.70", ",", "0.80", ",", 
       "0.90", ",", "0.99", ",", "1.00", ",", "\[IndentingNewLine]", "1.10", 
       ",", "1.20", ",", "1.30", ",", "1.40", ",", "1.50", ",", "1.60", ",", 
       "1.70", ",", "1.80", ",", "1.90", ",", "2.00", ",", 
       "\[IndentingNewLine]", "0.05", ",", "\[IndentingNewLine]", "0.10", ",",
        "0.20", ",", "0.30", ",", "0.40", ",", "0.50", ",", "0.60", ",", 
       "0.70", ",", "0.80", ",", "0.90", ",", "0.99", ",", "1.00", ",", 
       "\[IndentingNewLine]", "1.10", ",", "1.20", ",", "1.30", ",", "1.40", 
       ",", "1.50", ",", "1.60", ",", "1.70", ",", "1.80", ",", "1.90", ",", 
       "2.00", ",", "\[IndentingNewLine]", "0.05", ",", "\[IndentingNewLine]",
        "0.10", ",", "0.20", ",", "0.30", ",", "0.40", ",", "0.50", ",", 
       "0.60", ",", "0.70", ",", "0.80", ",", "0.90", ",", "0.95", ",", 
       "1.00", ",", "\[IndentingNewLine]", "1.10", ",", "1.20", ",", "1.30", 
       ",", "1.40", ",", "1.50", ",", "1.60", ",", "1.70", ",", "1.80", ",", 
       "1.90", ",", "2.00", ",", "\[IndentingNewLine]", "0.05", ",", 
       "\[IndentingNewLine]", "0.10", ",", "0.20", ",", "0.30", ",", "0.40", 
       ",", "0.50", ",", "0.60", ",", "0.70", ",", "0.80", ",", "0.90", ",", 
       "0.95", ",", "1.00", ",", "\[IndentingNewLine]", "1.10", ",", "1.20", 
       ",", "1.30", ",", "1.40", ",", "1.50", ",", "1.60", ",", "1.70", ",", 
       "1.80", ",", "1.90", ",", "2.00", ",", "\[IndentingNewLine]", "0.05", 
       ",", "\[IndentingNewLine]", "0.10", ",", "0.20", ",", "0.30", ",", 
       "0.40", ",", "0.50", ",", "0.60", ",", "0.70", ",", "0.80", ",", 
       "0.85", ",", "0.9", ",", "1.00", ",", "\[IndentingNewLine]", "1.10", 
       ",", "1.20", ",", "1.30", ",", "1.40", ",", "1.50", ",", "1.60", ",", 
       "1.70", ",", "1.80", ",", "1.90", ",", "2.00", ",", 
       "\[IndentingNewLine]", "0.05", ",", "\[IndentingNewLine]", "0.10", ",",
        "0.20", ",", "0.30", ",", "0.40", ",", "0.50", ",", "0.60", ",", 
       "0.70", ",", "0.75", ",", "0.80", ",", "0.9", ",", "1.00", ",", 
       "\[IndentingNewLine]", "1.10", ",", "1.20", ",", "1.30", ",", "1.40", 
       ",", "1.50", ",", "1.60", ",", "1.70", ",", "1.80", ",", "1.90", ",", 
       "2.00", ",", "\[IndentingNewLine]", "0.05", ",", "\[IndentingNewLine]",
        "0.10", ",", "0.20", ",", "0.30", ",", "0.40", ",", "0.50", ",", 
       "0.60", ",", "0.70", ",", "0.75", ",", "0.80", ",", "0.9", ",", "1.00",
        ",", "\[IndentingNewLine]", "1.10", ",", "1.20", ",", "1.30", ",", 
       "1.40", ",", "1.50", ",", "1.60", ",", "1.70", ",", "1.80", ",", 
       "1.90", ",", "2.00", ",", "\[IndentingNewLine]", "0.05", ",", 
       "\[IndentingNewLine]", "0.10", ",", "0.20", ",", "0.30", ",", "0.40", 
       ",", "0.50", ",", "0.60", ",", "0.70", ",", "0.75", ",", "0.80", ",", 
       "0.9", ",", "1.00", ",", "\[IndentingNewLine]", "1.10", ",", "1.20", 
       ",", "1.30", ",", "1.40", ",", "1.50", ",", "1.60", ",", "1.70", ",", 
       "1.80", ",", "1.90", ",", "2.00", ",", "\[IndentingNewLine]", "0.05", 
       ",", "\[IndentingNewLine]", "0.10", ",", "0.20", ",", "0.30", ",", 
       "0.40", ",", "0.50", ",", "0.60", ",", "0.70", ",", "0.75", ",", 
       "0.80", ",", "0.9", ",", "1.00", ",", "\[IndentingNewLine]", "1.10", 
       ",", "1.20", ",", "1.30", ",", "1.40", ",", "1.50", ",", "1.60", ",", 
       "1.70", ",", "1.80", ",", "1.90", ",", "2.00"}], "\[IndentingNewLine]",
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vlist", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "0.10", ",", "0.10", ",", "\[IndentingNewLine]", "0.10", ",", "0.10", 
       ",", "0.10", ",", "0.10", ",", "0.10", ",", "0.10", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.20", 
       ",", "0.20", ",", "\[IndentingNewLine]", "0.20", ",", "0.20", ",", 
       "0.20", ",", "0.20", ",", "0.20", ",", "0.20", ",", "NaN", ",", "0.20",
        ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.30", 
       ",", "0.30", ",", "\[IndentingNewLine]", "0.30", ",", "0.30", ",", 
       "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "NaN",
        ",", "0.30", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.40", 
       ",", "0.40", ",", "\[IndentingNewLine]", "0.40", ",", "0.40", ",", 
       "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", 
       "0.40", ",", "0.40", ",", "0.40", ",", "\[IndentingNewLine]", "NaN", 
       ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.50", ",", 
       "0.50", ",", "0.50", ",", "\[IndentingNewLine]", "0.50", ",", "0.50", 
       ",", "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", 
       "0.50", ",", "0.50", ",", "0.50", ",", "\[IndentingNewLine]", "NaN", 
       ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.60", ",", 
       "0.60", ",", "0.60", ",", "\[IndentingNewLine]", "0.60", ",", "0.60", 
       ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", 
       "0.60", ",", "0.60", ",", "0.60", ",", "\[IndentingNewLine]", "NaN", 
       ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.70", ",", "0.70", ",", 
       "0.70", ",", "0.70", ",", "\[IndentingNewLine]", "0.70", ",", "0.70", 
       ",", "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", 
       "0.70", ",", "0.70", ",", "0.70", ",", "\[IndentingNewLine]", "NaN", 
       ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.80", ",", "0.80", ",", 
       "0.80", ",", "0.80", ",", "\[IndentingNewLine]", "0.80", ",", "0.80", 
       ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", 
       "0.80", ",", "0.80", ",", "0.80", ",", "\[IndentingNewLine]", "NaN", 
       ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", 
       "0.90", ",", "0.90", ",", "\[IndentingNewLine]", "0.90", ",", "0.90", 
       ",", "0.90", ",", "0.90", ",", "0.90", ",", "0.90", ",", "0.90", ",", 
       "0.90", ",", "0.90", ",", "0.90"}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vlist1", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "0.10", ",", "0.10", ",", "\[IndentingNewLine]", "0.10", ",", "0.10", 
       ",", "0.10", ",", "0.10", ",", "0.10", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.20", 
       ",", "0.20", ",", "\[IndentingNewLine]", "0.20", ",", "0.20", ",", 
       "0.20", ",", "0.20", ",", "0.20", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.30", 
       ",", "0.30", ",", "\[IndentingNewLine]", "0.30", ",", "0.30", ",", 
       "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.40", 
       ",", "0.40", ",", "\[IndentingNewLine]", "0.40", ",", "0.40", ",", 
       "0.40", ",", "0.40", ",", "0.40", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.50", ",", "0.50", 
       ",", "0.50", ",", "\[IndentingNewLine]", "0.50", ",", "0.50", ",", 
       "0.50", ",", "0.50", ",", "0.50", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.60", ",", "0.60", 
       ",", "0.60", ",", "\[IndentingNewLine]", "0.60", ",", "0.60", ",", 
       "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "0.70", ",", "0.70", ",", "0.70", 
       ",", "0.70", ",", "\[IndentingNewLine]", "0.70", ",", "0.70", ",", 
       "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "0.80", ",", "0.80", ",", "0.80", 
       ",", "0.80", ",", "\[IndentingNewLine]", "0.80", ",", "0.80", ",", 
       "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", 
       "0.80", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",",
        "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", "0.90", 
       ",", "0.90", ",", "\[IndentingNewLine]", "0.90", ",", "0.90", ",", 
       "0.90", ",", "0.90", ",", "0.90", ",", "0.90", ",", "0.90", ",", 
       "0.90", ",", "NaN", ",", "NaN"}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vlist2", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "Na\[CapitalNu]", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "0.40", ",", "NaN", ",", "0.40", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "0.50", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vlist10", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.10", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "0.20", ",", "NaN", ",", "0.20", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.30", ",", "NaN", ",", "0.30", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "Na\[CapitalNu]", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.40", ",", "NaN", 
       ",", "0.40", ",", "0.40", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.50", ",", "0.50", ",", "0.50", 
       ",", "0.50", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.60", ",", "0.60", ",", "0.60", 
       ",", "0.60", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.70", ",", "0.70", ",", "0.70", 
       ",", "0.70", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.80", 
       ",", "0.80", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vlist00", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.10", ",", "0.10", 
       ",", "0.10", ",", "0.10", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "0.20", ",", "NaN", ",", "0.20", 
       ",", "0.20", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.30", ",", "NaN", 
       ",", "0.30", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "Na\[CapitalNu]", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
       "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",",
        "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
       ",", "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4375625537998533`*^9, 3.437562772055943*^9}, {
   3.437562921212824*^9, 3.437563392053947*^9}, {3.4377219878280563`*^9, 
   3.437722082017373*^9}, {3.4377221411265697`*^9, 3.437722193418741*^9}, {
   3.437722279113245*^9, 3.437722320757155*^9}, {3.437722358608903*^9, 
   3.4377223666961727`*^9}, {3.437724429689893*^9, 3.437724462081654*^9}, 
   3.437724494922134*^9, {3.43777060654677*^9, 3.4377707020904493`*^9}, {
   3.437770767943475*^9, 3.4377710819107943`*^9}, {3.4377711297738447`*^9, 
   3.4377713874317017`*^9}, 3.437836839764143*^9, {3.437903689505907*^9, 
   3.437903698337263*^9}, {3.4379044796071043`*^9, 3.4379044918015223`*^9}, {
   3.4379046286936483`*^9, 3.437904629675853*^9}, {3.43790971485246*^9, 
   3.4379097162369127`*^9}, {3.437909831678953*^9, 3.437910124885746*^9}, {
   3.437910165327807*^9, 3.4379102196540327`*^9}, {3.437910345537347*^9, 
   3.437910476782547*^9}, {3.437911011565568*^9, 3.437911017318562*^9}, {
   3.437911060132558*^9, 3.437911065525696*^9}, {3.4379113148420897`*^9, 
   3.437911391987414*^9}, {3.437911441776425*^9, 3.437911874550911*^9}, {
   3.437913528063846*^9, 3.437913541163398*^9}, {3.437913617668956*^9, 
   3.4379136665356092`*^9}, {3.4379137686151752`*^9, 3.437913771220649*^9}, {
   3.437914123942154*^9, 3.437914127363018*^9}, 3.4379141705801983`*^9, {
   3.4379149597802134`*^9, 3.437914978415514*^9}, {3.437918555294484*^9, 
   3.437918596242795*^9}, {3.437922911110444*^9, 3.437922913286121*^9}, {
   3.437922950559104*^9, 3.4379229523063097`*^9}, {3.437923037501009*^9, 
   3.4379230406831503`*^9}, {3.437923128808403*^9, 3.43792313505475*^9}, {
   3.4379231820794353`*^9, 3.437923199810965*^9}, {3.437923250586166*^9, 
   3.437923254472692*^9}, {3.4379322254100027`*^9, 3.4379322323768797`*^9}, {
   3.437932297193022*^9, 3.4379323018306828`*^9}, {3.437933220886928*^9, 
   3.437933259429811*^9}, {3.437933372320841*^9, 3.4379333835021544`*^9}, {
   3.437933415419448*^9, 3.43793341737724*^9}, {3.4379337649689903`*^9, 
   3.437933782814146*^9}, {3.441122638667242*^9, 3.441122641886261*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"npoints", "=", 
   RowBox[{"22", "*", "9"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"lall", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"omegalist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
        RowBox[{"vlist", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "2.05"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.437563421251451*^9, 3.437563424673904*^9}, {
   3.4375864297774973`*^9, 3.437586482529101*^9}, {3.437586557646676*^9, 
   3.437586567526104*^9}, 3.4375914652701902`*^9, 3.437592247900749*^9, {
   3.437722383258144*^9, 3.437722383993413*^9}, {3.4377403029510937`*^9, 
   3.43774030392625*^9}, {3.437746867300535*^9, 3.437746871144692*^9}, {
   3.437771405659876*^9, 3.437771417771613*^9}, {3.437771600281098*^9, 
   3.4377716448870983`*^9}, {3.437771807707159*^9, 3.4377718236157722`*^9}, {
   3.437836111895116*^9, 3.437836112078795*^9}, {3.437836167687118*^9, 
   3.437836176268502*^9}, {3.4378368243134317`*^9, 3.4378368592703247`*^9}, {
   3.437840955379233*^9, 3.4378409587152023`*^9}, {3.437841162836103*^9, 
   3.437841166571562*^9}, {3.437909329911025*^9, 3.437909346909603*^9}, {
   3.437911988483659*^9, 3.437911995881426*^9}, {3.437912297186654*^9, 
   3.437912301042544*^9}, {3.437913553841689*^9, 3.4379135808713007`*^9}, 
   3.437973563280788*^9, 3.437975200890016*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxdk0FKxEAQRRvP4AU8gweY7Nx7BEE3Ltx7Ez3E7D1Cg65c9U5pkGmU0TBh
SEhoNDG/oF5DaH7oelW/qDq7uru8Pgkh3P598729eL8/3X5vHh/m87QJy/kx
/X+3ps+XczD98jyfzvTNco7g9eANpn3+iPwR+SPyR+SPyB+RPyK/4ifE79c8
r1aPtOqRVj3Sqkda9XheD94A3oj4Cr1f4xL6ldCvhH4l9CuhXwn9SuhXsvo8
bwKvghcaH/+5/n9b479My4+0/EjLj4/vTMuP5/XgDeCN4E3gVfBC43ll5WTz
I+3nJ2N+MuYnY34y5idjfjLmJ2N+svnxvApeaLzere8+zJ+0/EnLn3/fmpY/
H9+Zlj/P68EbwBvBm8Cr4IXG65354i1/0n6/CvarYL8K9qtgvwr2q2C/Cvar
YL8K9qtgv4r5ow9p3vLn37eY4wPiOszBEbwevAG8EbwJvApeaKR/Afb1Bxc=

     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2.05}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.437909325515575*^9, 3.437909352277279*^9}, 
   3.437912308050042*^9, {3.437913557066051*^9, 3.437913581356887*^9}, 
   3.437913670486521*^9, 3.4379137751443233`*^9, 3.4379138831925488`*^9, 
   3.4379152848364973`*^9, 3.437918621821472*^9, 3.437933489538939*^9, 
   3.437933794458189*^9, {3.43797520212941*^9, 3.437975206182646*^9}, 
   3.4380131737330513`*^9, 3.438266114985633*^9, 3.4411321519313498`*^9, 
   3.441132187233555*^9, 3.441279530279943*^9, 3.44127960972414*^9, 
   3.4413654981604*^9, 3.4413658585804*^9, 3.441448629804*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"$BaseStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"omegalist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
        RowBox[{"vlist1", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist2", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l01", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist10", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l00", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist00", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Pink", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4379157087189617`*^9, 3.4379157283974323`*^9}, {
   3.437915898871253*^9, 3.437915903670507*^9}, {3.437915978045178*^9, 
   3.437916030249597*^9}, 3.4379160703296013`*^9, {3.437917137809951*^9, 
   3.437917194444063*^9}, {3.4379192392448997`*^9, 3.437919240859784*^9}, {
   3.43791934590556*^9, 3.437919367902869*^9}, {3.4379194054730587`*^9, 
   3.437919409949226*^9}, {3.43791946722929*^9, 3.437919518843174*^9}, {
   3.437919597882265*^9, 3.4379197825797043`*^9}, {3.4379198153821373`*^9, 
   3.437919816949548*^9}, {3.437919850841202*^9, 3.437919854279352*^9}, {
   3.437919942702067*^9, 3.437919952755492*^9}, {3.437933506859034*^9, 
   3.43793351042736*^9}, 3.437933583062594*^9, 3.437933617009697*^9, {
   3.437933994397647*^9, 3.437934018833747*^9}, {3.437934056612547*^9, 
   3.437934064934898*^9}, 3.43797360102535*^9, {3.437973783014427*^9, 
   3.437973783757608*^9}, {3.437975212701076*^9, 3.4379752169947557`*^9}, {
   3.441279484374033*^9, 3.441279485442011*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "c1", ",", "c2", ",", "l1", ",", "l2", ",", "l01", ",", "l00", ",", 
   RowBox[{"LabelStyle", "\[Rule]", "$BaseStyle"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Omega]\>\"", ",", "20"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<v\>\"", ",", "20"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4379150993501253`*^9, 3.437915113379319*^9}, {
   3.43791516756374*^9, 3.437915176003216*^9}, {3.4379155330039387`*^9, 
   3.437915570422008*^9}, {3.437915608448449*^9, 3.437915664438308*^9}, {
   3.4379156982554207`*^9, 3.4379156992851067`*^9}, {3.437915747173794*^9, 
   3.4379157508355427`*^9}, 3.437915875670143*^9, {3.437917172716137*^9, 
   3.437917175275329*^9}, 3.4379189276258183`*^9, {3.437934113692865*^9, 
   3.4379341351119947`*^9}, {3.437934212177581*^9, 3.4379342124742823`*^9}, {
   3.437934250446886*^9, 3.437934254787847*^9}, {3.4412794964093*^9, 
   3.441279496783564*^9}, {3.4413655274174*^9, 3.4413655278924*^9}, {
   3.4413659216563997`*^9, 3.4413659292623997`*^9}, {3.441448612072*^9, 
   3.4414486139300003`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmQlYlNUagFFzwTUfyUwvlmYiLqW5pT6XT83cKssytJup18iuS1bmkqaZ
W4q5lHRJzRVF8maWGijq1RRxh2uiCaLCzAAzwwAKouJGd2b43+9/ZphnHnle
z7+953zfd85/psXYj954v2pAQEBf9z+ev2vXeD6n5POgnQMssxbKtNdrur8X
lYMv9HF/rypb2x3yfJUTPsx0f/OUl/5S5v7mK48qfmx08WPXlb23W1OsvKDn
j+7vTWXv5RJuKQ+fnez+3lHu432gu8oVj3Nf2XO30cUPlQMqPr1hfJeNiTkc
dXG3+sL4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvj2mxvyU+7yI+oL4wvj
C+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvj2zd1zvQqu06pL4wvjC+ML4wvjC+M
L4wvjC+ML4wvjC+ML4wvjO+m+vnu7zn1hfGF8YXxhfGF8YXxhfGF8YXxhfGF
8YXxhfGF8X2y27+/Wnf/gvrC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4
bni396S29TLUF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxjd4kWvovuZX
1RfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8Z3SPiZZk+vzlZfGF8YXxhf
GF8YXxhfGF8YXxhfGF8YXxhfGF8YX286b7KqL4wvjC+ML4wvjC+ML4wvjC+M
L4wvjC+ML4wvjK+3XG/PUV8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxjf
FQ1fKZ2xO099YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhzd/YFvawAw4z
fw3W/DVY89dgzV+DNX8N1vw1WPPXYM1fgzV/Ddb8NVjz12DNX4M1fw3W/DVY
87fHnYzqx/LN/DVY89dgzV+DNX8N1vw1WPPXYM1fgzV/Ddb8NVjz12DNX4M1
fw3W/DVY89dgfFPOej4F6gvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC282
1llFVce+Of6kSwatauX+ZiiXeQWylTneXdwd1yNitb/ginXbg0pc0Q/7jb/l
2s7zwLRzPOcfudVm5MqjKcre152S83o87TDtHH/t1ISZ7z1ySe/nf75/O0x7
xbhlGv1RKp63y6CducqTveNkN+7nqMTPfuR5Q3PKVG88FWo7THsr7wDc0HaY
9op5pkTbYdp5HrgiPm/r8TDtjKc/kw/EA+0w7cSH7/2ztd0bZmdztB0mnugf
mP6A8Yfx9Y3PUmX8/OOVeCdeaWd8/dk/P9hPIJ589wPK/fZDyrWd4/3fb/zj
lXaO931fKa/ErJ/xZ36iP6nf9CdMf8L0J8z1fOev28qMH+PL/WDuB3M/mPv5
xk+p3/xxu1J9Znwq4jhFvGVywVpJ9hbEvyrxl5Hl7iXo/0xOH9Z0StEfej2Y
61374PFHfxhcoMfDxIv/9T293+NOmjL1hOsRP7T770/xfFpvjPtxvv/x/vf3
fz/2f37/es/zMh8Qf97hmlau/UU7Ptpu9BfxB9PO9WHOpx7wPMQH9Z74gGmn
/sNJ285/8+nGZGWeH/at9w6t57TDtFPP4StNjvSbG5Jl1qunPAlnMeu3wVq/
9tRZ8mqsTdl3PsjWeks7TP/477f4+1M/6B/igXb2v2D2h2CuD/vvf/j3B/UE
5n1V64nf+6d/f/D+A/N+APuv/+kP+st/vcx8UbH+sUhz77rLXF9SD2gn/uHy
9Tuiu/c328NqX9ry8d/N61FfnF7BInEHs3tEfzbi3ymH3NF0vFa6sb7Klebe
/rDq+aO8Ae8Qr3b9G1of/vJ+XFLu/XvRWI/ZJeyAJ2MsxvrNJl94uqeLXa/n
74sf1/fdL7dUqufkC/EE4xfo0a99WI8nnzge5vj5XqETGj/kC/ED018VflfM
+dzID+IFpj+vefMtR/vDf3xhb7f2tEq0O3oL5pvvG/RPDe8CPUvHH6beEF+0
4+d5mhb2BOVHGj10R0ySPr/v/JyvzPh6b594Rpn6yfm+68t8ZT3eqJ+wb312
yhee9G54WfOH+kR/wsTXA2+CXlOuGJ9s7e9yb7tN+4N6RX/DjIf3f9uZvMGT
Th3zNH6oT8Qn+QNTz/CjHsG++6N2v/0nm9YL/H3fb22afzD1hHjZ5jk8IF+e
7+z5WGRc/MFO8wML9HjqAf4w5x/3HPjAoZzgPj3yC3N9TjyQPzDxRHwQD777
v06tD+rns9+Wq/WC/iReiW/qG+MJcz3yk3iBfevRFfP9zshPra8G01/kK/7M
Pzwf+UO9YD5hvIlnXS/67K/ZNT65H/Xwb958t+l40k480M54UR84n/6inuAL
48P8iQ/jR/8RX4wP8af9bTDrW+Kf93u4YhyKNV9g5g/Op957HzO4RNsv3N28
fURZkeZf953nXP/qav7eevf3mAdlo4t0fE5Zb7y16/PCSr9vjf8t4254n4sy
eFwNx6LfnJV+P6gV+fgPDR5my/S+1gWdc3N1vN6f9fXMDrvM/azRqQ2P9bhf
JKmZQa/lTtwtBVVDu+2dXSShs76tnTHqd5E2a6blVc+XrHpZhY2C02V92y43
NzTLk2rt0mc06muVgSfC1sftsUr/oIjEOgkO2ZT3SVTBg2ypdnB7VOsYl5x/
YfySM3XN9WPb2Jnxe2+75/nD8QMObk6RXolvrG6SXyATRs+4OuJBisS/beuQ
VbNAYqaE5PS8/Yfc6Vl3YacnnBJnX7pymP2yjOw4dMjNKg6JX9Y8tKzPNak+
P21U9pJcWZUU1eu1gTZpFd5+ycyRObJuW8nqpdNzxW65f/NEwxw5fyDZtay2
uR855YPjJSdm/0cG3h156FzLyuu3c2N7TRzeOkXuRXVuffTtAvP3sDldUquN
NddfDU6f/WrBqMrrrdJN529FT8uUiK9eWVb4ubnemvTejCOBpyqvrxqnzF2+
LsbcT04MHbht5GaHBPZ7ePFeN7M+XnM1yx7wjLm+Gnxse/28fIvkTF10rkmb
fEkf8ewxR7hFLiR9tvd4Y5e4Zm+7FLrC4rf/ZpG/9n/fJ3xuvjSZk750a9N8
ie1yyno765Kse6rJwuTwPMl0bq3W/JpFfnYejd/W5bpU/8eZsk39l0iDV/eN
+OTp6zJ6fciQp+9tlcf+fN5Wr7ZLuleZPONU3Yuy6UTzh/cC7fLyGWdkiDtP
2+fO35Ox2CZvv7SuZsfGdrmbcHhj9Bh3/d87od7ycXb5NHz6hkEWc3/q9A/V
r+xIKNL1j7XblWUj4tzze6J1VpudByV0WkRcl9vm+8Sbvdf3a3q2UD5K7rEz
rtUJObwwduUbWwplcsCuY1NnnxRXWNWTYwKdWj/fubp+b1wVpwS/IOEDOmRK
5uJuYUuH5Wq9HB0bKZO750rTr8esrXHZJvejJ6afzjTXr6khR/8clGaRsmde
tFpfy5fILx22uT2zJaTrqn2Fq8z1Spdde/cdqlUgzy9tuWjPHHP9Etco/acO
t4pk+j+7JXUYvkei9iS+XCupSOKHJUbt/zVROrWfFh79QpE4frk549cXk6RR
3QNHN7Ytkg9HFdepk5okC4Oc+wNLCnS+mlscNnv3lwXS9ODL316POCft14S0
DEtw6Xrl2TnP7Smt7z5+1U/FcVl/SETOk2lBzVxSuOqboDUZF2RrkDQcFOmS
jYMPnEmblyYTe8+5mjzfKe0D1/R7bmuGLEl6p+HH++y6Xinq+lRB4pMOaVNy
eV5K3lV5SQYO/a6zXdInDumwfFK2zIsZ9+InC+2yYmObhjGpWfLfLTU+i/wx
V1a0nJK9sp5NnK9Xe7dRb/N9a+1Ly7qknMiRpMX7doXuyJHaC7KzA0psUqf7
wXaD+ufJKwHzYspbXJfLjvrJA47FypWYsvLMBub6Y9viyOFjm5jrj4y41w99
c8Dm9/uBex17Nq+KZUOeDDx+fuh3we75JmRgac08u4R2X9qoVz2r7Mo4+c7w
fKcMX338++i0bOn4ROesXpddUnd6i7daTzLXFyMnJcen7rDKjZLoMxeSHHJ1
Y/mvj86xuuNo4hYJdsqC81WC6/a3yh37krf+vtApYwpXDsoaYpVLOzfGfjbV
KVvj90bFRxRKaK2v39s3/rQkp0wftXKxex67uSBo0Xd/Su20wcMjvs2T8inh
nVwzLJKWs75OvV7m+1DjXz60TfzSIRNWV6nfN+GKTOk9Mj3FXU9alVY/3fXH
HPk/H2fYBg==
    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl0ls1VUUxv//SwcVJa/0VZxpS51leH1g4wC07AyFFhtiQqFNuiCxvFYj
sKDQxCVCwCgorQESlGhdK4MaRaVlC0TZGqSAGhNncWGifl/Or3Hx5Zz/fXc4
w3fOva9p4IVnh1OWZcU8y2ZJXhP8XSd8rLFPhB6hVvhUOKfxfehXpQ8JZ6QP
S/aj90melvxI6GLuZ8w/nMe+u6Qfk3xbeF/6JsnXhU6hV3hNWC00phifL7lO
8vM8znmL9eNZ2Og9R7M402evk34IvVv6Yq0/Lv0PoS2FLXMkl0uuETqFgtAo
zBeWoDcJt2veeq37LY/gPC95m+STwgfSn5AspTjzfsnRPMZfFG4IG4SbU/h6
HH/vxgbb8g5xsE9vSk4Iq6S3pvDpEckJ/PXaxdho+8rCAY23Su6XfFW4JP3f
POxcprXfSb4sFKSv0G9r8dmx/ILcnSG21n+Q3Oacp7DDceyQ/F5yq1Cj8aeE
D6U/LXle8gLcuIheI/yeh2+LNOdXyaPCwynsLsCxn51DoUXjzSn8/0k4mIe+
Ci4dIqcd+LsKHu7HX3NsHzbcqX0q0u+QnGbeJdYdZO0b6GV4fhj+DMPRIfwe
49xxdK+9LwU/702Rq3HG+/LYt8weR9jzKPowcTfnnIezGvtS2JsFj18R9pDf
lcwxd55xLrLI53NwoCJsdN0IW4RevhuEaqFGWMQePu89+yOMZcG1Y/CtXlgg
NMP1Etz3dyvfXdjTnkV92r+WLDg5hu2nOGOCeDvu59i7zF4+yz2mCls7iUcT
XJjLuXOZu4nf13JeEf/6GLNdV4Qp4WvOqmdeCa60k/cObJg5owk/2/HtpPAu
PhSx0XHs55xubPS6RvyoZ7+E9O9F+tQvedToYvIwBofNE9dLVR4xS3mcbR9c
TyP0jUbs8/ohYmG/XaNn6IEl7JnJVTMxcN9sIVbOz+4suLUWPqzEn3ZiVGad
17huLlK/RcYWEIsGYrMCn2zbEWrH3HZPr2Dvzix46e/rWdwrBeJaJHYr2cN+
mvcjrNuL9H6u0QNwrgOfW5k7yBnt7FHCzx38viRF/dyghmy/68KxP0+vmMmf
81nDuPPiHlbLnEdT+PmQ5KwU41Up/N6Fvzs4ezdn7+G7gh/2p8192n2YOh7k
rFFy7u/lKfrIZeFbes8tKXhep+/JLO7jzfSNpdxrvt9mYuezH0sx5yp90HlN
Ke7jAfjTwx67iONObHefcB24HtbAvY3E2bzpAv3Z/7XYx7wL8Mcx2kRsKuS6
i7mug27y2cne7l/uhePYvxvuHiKO43wPYqPj7bvL9eB6m8yjn/qefiBFvS1I
UStD2DdNP56t8QdTxOEKNVeB874n/RZxDb2Ux1vE3PmHvef57pNcKORw27r5
vYL8fgXf/aYytzaz1rF273bu3Sd9Tie1upW8OD+nkY7RAP451n+jN6S4s3rg
X4FzzZHt8MhnbIMnPdi7FJt9l9gn10IvvjawdpT1G/Df8+bwVvkRno4Qq8dT
6LnkrSl8K0tWwzffw4OsqcGnfjg0m7eN3zg3pbDpG/xwHOvQ24in7Xfci9jU
i82ryVcLdeJ6KfFG204cHGPXVBmebYFHG+HmFrg1Ae/H4aLvx+o87rIpasvj
5mcrNjrmd6V4h9yT4l6dYA/Xwnl8976u9ZPk/xTnLcNWE6XAfr7LZqG73i9j
f30Kjk9i23o4b7t8vu/dq9h4ljnzeLv6DfsneXVfnJsiLnUp+GRe+e5yb5zC
zmlsmblf/e131BXs87jvL+u2cyk8u856/3YC6d9PEAOfMXPfnmTceyT2dMw9
x733L3xfzluumvGFcOEa+1Wz1v8z/Bashcc1xLpATfqOdn+qMOc/1oNWIQ==

          "],
          VertexColors->None], 
         PolygonBox[{{505, 335, 441, 574}, {482, 354, 371, 488}, {578, 452, 
          341, 510}, {490, 373, 361, 511}, {549, 81, 408, 550}, {506, 110, 
          449, 577}, {494, 406, 404, 545}, {485, 381, 373, 490}, {513, 378, 
          436, 571}, {484, 358, 372, 489}, {531, 350, 332, 530}, {486, 370, 
          346, 501}, {577, 449, 337, 507}, {500, 420, 418, 557}, {563, 169, 
          420, 564}, {568, 368, 435, 570}, {521, 346, 7, 520}, {508, 339, 443,
           575}, {491, 228, 446, 576}, {569, 435, 381, 485}, {504, 424, 406, 
          546}, {552, 413, 414, 497}, {479, 349, 384, 487}, {525, 361, 169, 
          524}, {545, 404, 405, 493}, {516, 263, 364, 517}, {540, 398, 228, 
          539}, {553, 414, 110, 506}, {575, 443, 125, 483}, {509, 154, 452, 
          578}, {572, 436, 368, 568}, {514, 364, 378, 566}, {558, 419, 154, 
          509}, {574, 441, 81, 481}, {576, 446, 263, 515}, {496, 337, 354, 
          551}, {547, 408, 409, 495}, {557, 418, 419, 499}, {518, 371, 335, 
          505}, {519, 372, 339, 508}, {527, 331, 401, 542}, {493, 405, 350, 
          503}, {492, 399, 398, 538}, {543, 402, 349, 479}, {541, 401, 347, 
          477}, {548, 409, 424, 504}, {528, 384, 331, 527}, {498, 341, 358, 
          556}, {529, 332, 402, 544}, {477, 347, 370, 486}, {554, 125, 413, 
          555}},
          VertexColors->None]}]}, 
      {CMYKColor[0, 0, 1, 0], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXnQl1UVgN/72gKKUDgpfgiKsoOmoyAgpfIBog7mEJI0zQRu6DRKaC5N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          "],
          VertexColors->None], 
         PolygonBox[{{572, 434, 363, 571}, {523, 376, 357, 483}, {562, 426, 
          376, 523}, {502, 423, 422, 560}, {518, 353, 96, 488}, {516, 369, 
          367, 515}, {540, 400, 328, 538}, {561, 425, 375, 522}, {532, 389, 
          390, 533}, {541, 22, 383, 542}, {565, 429, 184, 511}, {525, 377, 
          430, 512}, {521, 374, 423, 502}, {529, 386, 387, 530}, {500, 342, 
          360, 559}, {478, 380, 374, 520}, {560, 422, 22, 501}, {534, 392, 
          393, 535}, {553, 355, 338, 497}, {526, 379, 432, 567}, {522, 375, 
          353, 481}, {494, 333, 351, 546}, {536, 395, 396, 537}, {559, 360, 
          427, 564}, {558, 359, 342, 499}, {519, 357, 140, 489}, {543, 37, 
          386, 544}, {573, 439, 333, 503}, {533, 390, 355, 507}, {531, 387, 
          52, 480}, {496, 411, 389, 532}, {547, 334, 410, 550}, {548, 351, 
          334, 495}, {549, 410, 425, 561}, {482, 96, 411, 551}, {484, 140, 
          416, 556}, {528, 383, 37, 487}, {552, 338, 415, 555}, {480, 52, 439,
           573}, {491, 367, 379, 526}, {512, 430, 429, 565}, {563, 427, 377, 
          524}, {537, 396, 369, 517}, {569, 184, 434, 570}, {514, 431, 395, 
          536}, {554, 415, 426, 562}, {498, 416, 392, 534}, {567, 432, 400, 
          539}, {513, 363, 431, 566}, {535, 393, 359, 510}},
          VertexColors->None]}]}}, {{}, 
      {Thickness[Large], 
       TagBox[
        TooltipBox[
         LineBox[{478, 520, 521, 502, 560, 501, 486, 477, 541, 542, 527, 528, 
          487, 479, 543, 544, 529, 530, 531, 480, 573, 503, 493, 545, 494, 
          546, 504, 548, 495, 547, 550, 549, 561, 522, 481, 574, 505, 518, 
          488, 482, 551, 496, 532, 533, 507, 577, 506, 553, 497, 552, 555, 
          554, 562, 523, 483, 575, 508, 519, 489, 484, 556, 498, 534, 535, 
          510, 578, 509, 558, 499, 557, 500, 559, 564, 563, 524, 525, 512, 
          565, 511, 490, 485, 569, 570, 568, 572, 571, 513, 566, 514, 536, 
          537, 517, 516, 515, 576, 491, 526, 567, 539, 540, 538, 492}],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], 
   GraphicsComplexBox[CompressedData["
1:eJxlmgl0TVcXgJMsVAypsYYuQ9A/tKKU1lBsVGlUSdTYKopSf2tYMbSNGErN
QlH5DUXUUFRpkDTG0KJCIhFJSBNJPJnnl+GZIvnfe7nfuSs3b71V6+t5997z
nbP3vvteXKfOHfWFk4ODg6f1P7Y/d+20fcJkcZMTQx/6/CALPV+yfmMVt4oZ
aP0+UGx645Ltqzh4doL1m654/ckn1m+24knmppPNTQsU2y+306x4ZZ8j1m+x
YvvpgksVj/O9Zv0+VjzQPqGniiun81yx7WqTzS8UO1R+BsD4bpzyS+i22FPK
F8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxnfwMrff0vyuKF8YXxhfGF8Y
XxhfGF8YXxhfGF8YXxhfGF8YXxjfQbeXLHIMDFO+ML4wvjC+ML4wvjC+ML4w
vjC+ML4wvjC+ML4wvgEu2dZvlPKF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF
8YXxbfPO9tU/P49RvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML57Pxvw
9ev145UvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+Mb6tVOV4hrR8oXxhf
GF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGN8RY2+92n5HivKF8YXxhfGF8YXx
hfGF8YXxhfGF8YXxhfGF8YXxtadzgEn5wvjC+ML4wvjC+ML4wvjC+ML4wvjC
+ML4wvjC+NrL9dFU5QvjC+ML4wvjC+ML4wvjC+ML4wvjC+ML4wvjC+O7qeHw
km9OpStfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfGF9Y5e8h14z+5zP1/NVY
5a/GKn81VvmrscpfjVX+aqzyV2OVvxqr/NVY5a/GKn81VvmrscpfjVX+aqzy
t/fj+JpXs/X81Vjlr8YqfzVW+auxyl+NVf5qrPJXY5W/Gqv81Vjlr8YqfzVW
+auxyl+NVf5qjG9EuO2Tq3xhfGF8YXxhfGF8YXxhfGF8YXxhfGF8YXxhfOH9
Wp9lLdaZBdMPKX+4sg8rq8aVXue0P8vVOOeHGTf+/kppx4mb/4pQbH98KYpW
5zdyUth/v5tW4546P+McbxyHGa9c9wR5Yv8fJWJ7OmxyIk3xHPs6Z2j7aVHj
MOML7PGQV427zLU9gWVJB4+t1m+hGocZr7xPFKlxmHHmA3N92L5t4U/U8TDj
9st1iK/G+U5TP551I0c7f4rheilqvPJ8qYbrparxyv3IVOMw46wHjD+Mb9X5
lCjGt+p8nigmXmHiFWa/jWyMd94PEF9Vn+/LDe83yqs9bxvjl+cVzlf1eaO8
GtP/4l/1/mhRzHpSj1lPmPWEOV/V+49FMesJEx/UP+IBZv9h9htmfjDzg5lf
1fOXGO4XFsP1nihmv4z1i/2tzIMIsZfNlbvkmr1AVlTj5fdHt/TOv6N+nzSz
WYPdw3LVOEw8GY+3Hny67trfFdt2r/fju4qJF3W9deXWFjhSXc84f67HuPH9
FdeHmT/zM87feH7mCzNfdT5tftyPqCfcr4z5XvV+Z1H1Hqa+w38fjv5x/r5r
ar/JF8ZhxqnnMPWb+DHWb5jxxOZXBi9zS9braVtbwj3U6491NT469EivPxoz
Tr3PsgvnyyT7gtEfZan1rrB/cqR8z3H/nkP0elX1fanF8D7RYnjfZqn2vsi4
HtQTmPoBG5/XjevB86aqD9rzmMpHw/OScT3o72FjP079Z71a2/uibMX969w7
MK9fltgv41IoS22n65Ghxo39L+djfTkfbKw3jLM/xOdb3W2fUpV/H9jrW7H0
P2/LoERt/mZJssdLqtjTrI9F7OF+9pbY26c3SmSpbbsa/iv2y7QqknL7Aj5S
82e+J+wbkieHbToO2VrdyBV/627lrtDnR7zgC7M+xBtMPnI8+XjVnu85stq2
vTX1+CN/iCeY9SD/iR/yhfiBWa/KddLfJzC/ynjIl7ii67X/45Op9of9Zn9g
1if4QrcV65ZmafFWIOl+1oB6nKHmQz1h/jD7Qz2EqW8cT/3heJjf26LbNSNY
sbNtenVC1fHUK46H+X2Nxi+sO/a34hX2Cf2jx5tWn8kv6hfrCxNf5fZ1i1V8
ybpb12vfV+tfZo+3JL1/1OoZ+QoTn5XxrXNre/6b1H5Q39hPmHirnIfOe23h
2TVd+VLPYOoZTD3Dx9jfUI8YJx9h6hfzpz4xH+oP8XTdlgdlevyRj+Qf+Yi/
MT+pH8yP+bOf1APyi/0jPmB+z36q/qfK+ymzqh/EB+vPflbdH3O1/SCf2D+Y
fGQ9WE/iB3/qI+vF/Yz5kv/MB2Y/qAecj/2gHlLfmR/M+nE/I17IF+ZDfeN4
mPNTL7k+zHjV5618VV+4PvdPrs9+sR/c7/A1rn/V9zEFar25PuvJ/GCuT3wT
PzDxQz7A3H/ov4z9Gcz6Gdeb/MOX893zSx/wvIGl2t+/fnB3ZJPa8WHSceGS
5mfH6X+fs+rQaa+VEXr/0WLnYbcJU4urvU8fXnPMpW9aP5KJXdvta/RM7x9u
914bcG2cfr9fnTLGpemsUrl8u/7Yvp5REpO//6uPFhZL5DPv+xVnEyXtjZfL
n7qZpcVKxx2je6fKlqvJl4f758valvNc2/lmys2uo2p/XGTtO5aNOdH4w1z5
2G3Vt8nNc6u9T/qzTcd9D0ozpManVxLveun9bYZbUmT4Ob2/dfnzVkbmmhL5
4KRPpENwnHScGlsSPqVEpmXM2tgm4J48/cy71l9eRdJ4nPmMjHgoz187vWfm
5kI5H5742ru/pYmXc0bidxsKJTPCNC3qTJo06RsybdNT6/06smv9zUNyZfvC
yVGBR3KkJPTm0Xqv5kj9BhsmzPGr3u/dWD0netW5WHW/+Kj2oat7jiZIYf/4
Uzl/6/2dT+jD8Rt3Vu/nnj+LWue8KkUkP2RynenV+7mFXToM73wwTabsPnjS
o7VeT+PC5zXNSc+Tiw13db/dKUu8e7i7+z0skJS5QUM7NMuQ5MsJDud/KJD9
jpPdmyzX+7d9e11bfu2UJdfu/7TlTe9cGZo6aLmHj96vpb3i6HkjLlv8XD5d
OyhIr7ce0UHTwxtnGd5PZUmX3Cnmg9b9DOh53nPsSuv6ZA3bP2HTbRltGvNh
3YFmidlmMieXPZKTg/oUDwwplbNXPtuzIThMLpjiHnRzKpG4e5FeLULj5cs1
9eP87xbLH6E3Z7x5+V/xLsoJPX7RLLd9muzwv2qSxl/4HCgcqr+vye3ZtuzX
rnmywPnJuMYxWeLQ59ctpyVX9r3f9tjqg9kyMnXInN3R2RI9q8bs7UF6/7bP
890JzXbnSM1FEdmB8/TngePrh5m+bab3X9uSvJL9Ha35tLxjQMvtd+V/3b/f
ciDeej88fzvykyMxsuzVM1s2levPL91fe++3NalF4ur+Y2zv35Ol3+6f325+
T38eedbp+2POe/MlcNJO37ELMuWddtdM7e7q/VaXE6b5pVvzZHFUO19/nyy5
EyULp/rlSarrPMu5ZVnyZdTKGUf6F0jWhR+dX9zMkEWfv+P3u4v+PLdr0vY3
Nza0yOmwyFrD5m+XGolLMnZb68XxTV2dzgXukx1nIg8k1LXICbdNw9u+/YdM
8TfNHWI9PrV7mF/T8GNS65WY4i4Vev/17eX1Ize/ZJFLTp0m1xodJOu3nj7x
j5NFnjWLca8fECJJnfst3ltcKqPnvbi5cc9lGTm+V+t1ZaXSI3exb06bizLW
ceCA7+/r/dj+2HUnu+WWip9l/L3kKX9JgnMr/7yEUkms2S4kqt41CVrXrsZR
a3ws+PRwQPLRMHFf8mTo/thSyVg8Pb5zi+vy3ZoRO4v7lMr1xR1mtkq+I1sC
i1Nq9SqVnoPfcih/fEcajTgYXeGjP3+OP9h5bZ8hJfJ8ZudjKX3vS/K8gR8O
6VUscU7ZD9qXPZDDwYObz3AvlkZNwrpt6ZEkcRu6NXq9u/78GZE2eHzZT0VS
95Fzav6BFPnlZQmcmme2xsV5j5dHmGSiS6x/ndpFEtxh2eyLziZpfrVz3fc2
6c+jM/9d8f7sAYUSOL9e3g+fp4tpUf8VRc56P3bB8WSvigL931ektDnwlneI
/u8PXiT0cyxz1fsx1W8uyR41Mea+fF1yZOr8C8USOsO7UWG/BNmzodUMz3Bz
tf7LpWFQpFdsumz9sqjvqOhcueLwxeQAN72/utrM3c9irXu+mxvEJ1fkVuu3
UsXkefSrbGk8+JNGNX4qFbNv5wmXekVY93eW6/7rJdK77a3v3+8UK97m0OW1
5pvlc4+JHTsueyS9KnKOn0oolF5Tfw3xKEqVjamveLeXfLnl29f93buZ0tXc
tN623UVyY+8vHglbU6TZcpelQTf0/uPB5agN+dn5Yr4VkHujfab8H5wpT+A=

    "], {{{}, {}}, {{}, 
      {Dashing[{Small, Small}], 
       TagBox[
        TooltipBox[
         LineBox[{481, 547, 548, 546, 550, 549, 573, 552, 553, 551, 555, 554, 
          574, 557, 558, 556, 560, 559, 575, 525, 482, 585, 505, 523, 489, 
          483, 561, 562, 535, 536, 537, 484, 586, 506, 498, 563, 499, 564, 
          577, 576, 526, 527, 508, 578, 507, 490, 485, 565, 566, 538, 539, 
          510, 590, 509, 568, 500, 567, 570, 569, 579, 528, 486, 587, 511, 
          524, 491, 487, 588, 512, 501, 571, 502, 572, 513, 580, 515, 591, 
          516, 496, 545, 495, 592, 540, 541, 492, 488, 589, 517, 514, 542, 
          543, 544, 529, 530, 582, 583, 581, 520, 584, 518, 531, 494, 519, 
          504, 534, 533, 532, 497, 503, 493, 522, 521}],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxlkkFKA0EQRQfP4AU8gwfI0q14hEDcuvcm5hDZe4SGZOWqd0qDTKMkGTKE
HpJFnEn/gnoWhOZNd/1fVam7+cvT4qZpmse/33iuHr5eb1e72fJtjPdZM8Xe
+Hp2xvdTHIw36zF64+cpjtArxt4vwC/AL8AvwC/AL8BP99uq82F+YvmJ5SeW
n1h+Xq9Ab8D7bf0e0W9EvxH9RvQb0W9Ev8r/qd8/a/6vsfzF8hfL3+f3xvL3
egV6ueok8xf7+SfMP2H+CfNPmH/C/BPmr/u25n1bfWLVJ1Z9/n1nrPp8fm+s
+rxegd6A+9bq4qn6xH5/MvYnY38y9idjfzL2J1t9Xu8EvTPy2391inmqfv++
w54ckNfjfzpCr0BvgN4JemfjC3M5UmU=
      "]]}, {}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[Large], 
     PointBox[{{1.6, 0.4}, {1.8, 0.4}, {1.6, 0.5}}]}, {}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{{1.6, 0.1}, {1.6, 0.2}, {1.8, 0.2}, {1.7, 0.3}, {1.9, 0.3}, {
      1.7, 0.4}, {1.9, 0.4}, {2., 0.4}, {1.7, 0.5}, {1.8, 0.5}, {1.9, 0.5}, {
      2., 0.5}, {1.7, 0.6}, {1.8, 0.6}, {1.9, 0.6}, {2., 0.6}, {1.7, 0.7}, {
      1.8, 0.7}, {1.9, 0.7}, {2., 0.7}, {1.9, 0.8}, {2., 0.8}}]}, {}}, {{}, 
    {RGBColor[1, 0.5, 0.5], PointSize[Large], 
     PointBox[{{1.7, 0.1}, {1.8, 0.1}, {1.9, 0.1}, {2., 0.1}, {1.7, 0.2}, {
      1.9, 0.2}, {2., 0.2}, {1.8, 0.3}, {2., 0.3}}]}, {}}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\[Omega]\"", 20, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"v\"", 20, StripOnInput -> False], TraditionalForm]},
  ImageSize->{678., Automatic},
  LabelStyle->{FontFamily -> "Times", FontSize -> 20},
  PlotRange->{{0.2, 2}, {0.01, 0.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4379151145387297`*^9, {3.43791517054813*^9, 3.437915176527626*^9}, 
   3.437915288509403*^9, {3.437915640326851*^9, 3.4379156647499857`*^9}, 
   3.437915699683659*^9, {3.437915730079273*^9, 3.4379157514407682`*^9}, 
   3.437915877424559*^9, {3.437916017746379*^9, 3.437916032059401*^9}, 
   3.437917068455271*^9, {3.437917166354144*^9, 3.4379171759393806`*^9}, 
   3.437918630700676*^9, 3.43791892826966*^9, 3.43791941326643*^9, 
   3.437919471749791*^9, {3.4379195030835333`*^9, 3.437919522292871*^9}, {
   3.437919601793305*^9, 3.437919784160103*^9}, 3.437919818618196*^9, 
   3.437919855544003*^9, {3.437919946320258*^9, 3.437919954124469*^9}, 
   3.437933621663458*^9, 3.437934076533709*^9, {3.437934115813126*^9, 
   3.437934135739766*^9}, 3.437934213120685*^9, 3.437934255761469*^9, 
   3.437975219278468*^9, 3.43801317681212*^9, 3.438266117289688*^9, 
   3.441132154905007*^9, 3.4411321899878817`*^9, 3.441279534019267*^9, 
   3.44127961485082*^9, {3.4413655059524*^9, 3.4413655299014*^9}, 
   3.4413658724164*^9, 3.4413659315204*^9, 3.441448636499*^9}]
}, Open  ]]
},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 7056, 230, 412, "Input"],
Cell[7649, 255, 14331, 241, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22017, 501, 656, 16, 31, "Input"],
Cell[22676, 519, 5586, 99, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28299, 623, 225, 4, 31, "Input"],
Cell[28527, 629, 19654, 330, 374, "Output"]
}, Open  ]],
Cell[48196, 962, 23670, 331, 3612, "Input"],
Cell[CellGroupData[{
Cell[71891, 1297, 1749, 37, 52, "Input"],
Cell[73643, 1336, 1366, 26, 249, "Output"]
}, Open  ]],
Cell[75024, 1365, 3476, 91, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[78525, 1460, 1202, 22, 31, "Input"],
Cell[79730, 1484, 21991, 369, 690, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
