(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    261261,       4586]
NotebookOptionsPosition[    260681,       4565]
NotebookOutlinePosition[    261024,       4580]
CellTagsIndexPosition[    260981,       4577]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"lambda", "*", 
     RowBox[{"phi", "^", "4"}], " ", 
     RowBox[{"equations", ":", " ", 
      RowBox[{"f", " ", "is", " ", "the", " ", "field"}]}]}], ",", " ", 
    RowBox[{"g", " ", "is", " ", 
     RowBox[{"fdot", "."}]}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"pde", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], " ", "==", 
        RowBox[{"g", "[", 
         RowBox[{"t", ",", "x"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "\[Equal]", " ",
         
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"t", ",", "x"}], "]"}], ",", "x", ",", "x"}], "]"}], "-", 
         
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "[", 
              RowBox[{"t", ",", "x"}], "]"}], "^", "2"}], "-", "1"}], ")"}], 
          "*", 
          RowBox[{"f", "[", 
           RowBox[{"t", ",", "x"}], "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "parameters", " ", "for", " ", "initial", " ", "conditions", " ", "and", 
     " ", "boundary", " ", "conditions"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"omega", "=", "0.5"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"little", " ", "breather", " ", "initial", " ", "frequency"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", "0.7"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"incoming", " ", "velocity"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"a", "=", "0.1"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "initial", " ", "width", " ", "of", " ", "particle", " ", "wavepacket"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"gamma", "=", 
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"Lorentz", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"xmax", "=", "100"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"half", " ", "size", " ", "of", " ", "simulation", " ", 
      RowBox[{"box", "."}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Vary", " ", "xmax", " ", "to", " ", "make", " ", "sure", " ", "that", 
      " ", "results", " ", "are", " ", "not", " ", "affected", " ", "by", " ",
       "boundaries"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"xmin", "=", 
     RowBox[{"-", "xmax"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"left", " ", "end", " ", "of", " ", "simulation", " ", "box"}], 
     " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"x0", "=", 
     RowBox[{"-", "50"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "position", " ", "of", " ", "particle"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tmax", "=", "180"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "time", " ", "for", " ", "which", " ", "evolution", " ", "is", " ", 
      RowBox[{"run", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
     "function", " ", "to", " ", "be", " ", "used", " ", "to", " ", "specify",
       " ", "initial", " ", "conditions"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"t_", ",", "x_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"gamma", "*", "omega", "*", 
         RowBox[{"(", 
          RowBox[{"t", "-", 
           RowBox[{"v", "*", 
            RowBox[{"(", 
             RowBox[{"x", "-", "x0"}], ")"}]}]}], ")"}]}], "]"}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "a"}], "*", 
         RowBox[{"gamma", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0", "-", 
            RowBox[{"v", "*", "t"}]}], ")"}], "^", "2"}]}], "]"}]}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h1", "[", 
      RowBox[{"t_", ",", "x_"}], "]"}], "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"time", " ", "derivative", " ", "of", " ", 
      RowBox[{"h", "[", 
       RowBox[{"t", ",", "x"}], "]"}]}], " ", "*)"}], "\n", 
    RowBox[{"(*", " ", 
     RowBox[{
     "initial", " ", "and", " ", "boundary", " ", "conditions", "  ", 
      RowBox[{"NOTE", ":", " ", 
       RowBox[{"fixed", " ", "boundary", " ", 
        RowBox[{"conditions", ".", " ", "Take"}], " ", "large", " ", "xmax", 
        " ", "and", " ", 
        RowBox[{"don", "'"}], "t"}]}], " ", "\[IndentingNewLine]", 
      RowBox[{
      "take", " ", "tmax", " ", "too", " ", "large", " ", "so", " ", "as", 
       " ", "to", " ", "minimize", " ", "boundary", " ", 
       RowBox[{"effects", ".", " ", "Check"}], " ", "boundary", " ", 
       "effects", " ", "by", " ", "varying", " ", 
       RowBox[{"xmax", "."}]}]}], " ", "*)"}], "\n", 
    RowBox[{"bc", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
        RowBox[{"h", "[", 
         RowBox[{"0", ",", "x"}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
        RowBox[{"h1", "[", 
         RowBox[{"0", ",", "x"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", "0"}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Now", " ", "solve", " ", "pde", " ", "using", " ", 
     RowBox[{"NDSolve", "."}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"pde", ",", "bc"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"f", ",", "g"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.40181151918541*^9, 3.401811522455632*^9}, {
   3.401812477404235*^9, 3.401812502328926*^9}, {3.401812575724284*^9, 
   3.401812599736262*^9}, {3.401813103188153*^9, 3.401813109809005*^9}, {
   3.410183226316004*^9, 3.410183248614628*^9}, {3.410183473036088*^9, 
   3.410183486487328*^9}, {3.410199855195043*^9, 3.410199857801451*^9}, {
   3.410200540464296*^9, 3.410200546413248*^9}, 3.410202837499156*^9, {
   3.410268980385163*^9, 3.410269014703754*^9}, 3.410269181671172*^9, {
   3.410269229901526*^9, 3.410269232606403*^9}, {3.410269275003558*^9, 
   3.410269325773546*^9}, {3.410269386173243*^9, 3.410269411616966*^9}, {
   3.410274136786084*^9, 3.410274138989286*^9}, {3.410274220505388*^9, 
   3.410274221622031*^9}, {3.410274271024254*^9, 3.410274277724715*^9}, {
   3.410274315966615*^9, 3.410274319817377*^9}, {3.410274388221685*^9, 
   3.410274388744418*^9}, {3.410275569076538*^9, 3.41027571790523*^9}, {
   3.410275801434036*^9, 3.410275801608183*^9}, {3.41027592439861*^9, 
   3.410275924688391*^9}, {3.41027602016112*^9, 3.410276082078847*^9}, {
   3.410276132966348*^9, 3.410276150195821*^9}, {3.410276183632989*^9, 
   3.41027620885878*^9}, {3.410276245064806*^9, 3.410276312932933*^9}, {
   3.410276363392705*^9, 3.41027639253545*^9}, {3.41027643658124*^9, 
   3.410276528807751*^9}, {3.410276640905392*^9, 3.410276739206372*^9}, {
   3.410276772864049*^9, 3.410276773478791*^9}, {3.410283341065353*^9, 
   3.410283341968175*^9}, {3.410284394483805*^9, 3.410284436929795*^9}, {
   3.410284474832674*^9, 3.410284474951425*^9}, {3.410284591727337*^9, 
   3.410284592092094*^9}, {3.410284639902369*^9, 3.410284640187203*^9}, {
   3.410284701693606*^9, 3.410284701813627*^9}, {3.410284867370976*^9, 
   3.410284867863448*^9}, {3.41028490732432*^9, 3.410284908007607*^9}, {
   3.410285132790192*^9, 3.410285179632856*^9}, {3.410285365762738*^9, 
   3.410285410089241*^9}, {3.410589834439886*^9, 3.410589951821553*^9}, {
   3.41058998884503*^9, 3.410590039957343*^9}, {3.4105931822895117`*^9, 
   3.41059318374856*^9}, {3.410593666138556*^9, 3.410593683055147*^9}, {
   3.4105940959802027`*^9, 3.410594153735231*^9}, {3.410594188267461*^9, 
   3.410594247174779*^9}, {3.410594533803787*^9, 3.410594534706977*^9}, {
   3.410594568691286*^9, 3.410594570016309*^9}, {3.410594632611535*^9, 
   3.410594634367635*^9}, {3.4105946775235786`*^9, 3.410594679279768*^9}, {
   3.41059472500513*^9, 3.410594730778874*^9}, {3.410594899749984*^9, 
   3.4105949286117563`*^9}, {3.410594964227188*^9, 3.41059496456781*^9}, {
   3.410595013132378*^9, 3.410595013297995*^9}, {3.4105950572122097`*^9, 
   3.410595060736897*^9}, {3.410595167685199*^9, 3.410595167867979*^9}, {
   3.4105951982603416`*^9, 3.410595200282609*^9}, {3.410595253873989*^9, 
   3.410595254110404*^9}, {3.41059532763585*^9, 3.410595351586032*^9}, {
   3.410595457036511*^9, 3.410595482635141*^9}, {3.4105955585322733`*^9, 
   3.410595559051876*^9}, {3.410595589572295*^9, 3.4105955897043753`*^9}, {
   3.4105958155326147`*^9, 3.410595815710443*^9}, {3.410596190159162*^9, 
   3.4105961902943697`*^9}, {3.410596220367156*^9, 3.4105962206064*^9}, {
   3.410596383199192*^9, 3.410596389523525*^9}, 3.410596424344603*^9, {
   3.410596558724732*^9, 3.410596571630536*^9}, {3.410596989339881*^9, 
   3.410597004643401*^9}, {3.410597049180236*^9, 3.410597049284511*^9}, {
   3.410597079932343*^9, 3.410597080036934*^9}, {3.4105971752471943`*^9, 
   3.410597175364336*^9}, {3.410597256802926*^9, 3.4105972587298117`*^9}, {
   3.410597631975733*^9, 3.410597633572709*^9}, 3.410598156982747*^9, 
   3.4105986558443203`*^9, {3.410604855767029*^9, 3.4106048996968946`*^9}, {
   3.410604934576881*^9, 3.410604943848892*^9}, {3.410604976835649*^9, 
   3.410605072386304*^9}, {3.410605184954702*^9, 3.410605187648428*^9}, {
   3.410605403149124*^9, 3.41060542144541*^9}, {3.410605457303837*^9, 
   3.410605534327383*^9}, {3.4106056949503193`*^9, 3.410605695634239*^9}, {
   3.410605889156508*^9, 3.410606103454565*^9}, 3.410606140540332*^9, {
   3.4106062136809072`*^9, 3.410606220654668*^9}, {3.410606368381806*^9, 
   3.41060639492095*^9}, {3.410606457034383*^9, 3.410606474702156*^9}, {
   3.4106065352639227`*^9, 3.410606613535223*^9}, {3.4106066645424128`*^9, 
   3.410606667708968*^9}, {3.410606775925025*^9, 3.410606812803546*^9}, {
   3.410606883555579*^9, 3.4106069809551*^9}, {3.410695156227777*^9, 
   3.41069515952125*^9}, {3.4106952948875227`*^9, 3.4106955325332336`*^9}, {
   3.410695567196619*^9, 3.4106956194376*^9}, {3.410695671963561*^9, 
   3.4106958531739187`*^9}, {3.4106960544903307`*^9, 
   3.4106960836569433`*^9}, {3.41069613356194*^9, 3.410696135343616*^9}, {
   3.410696231696866*^9, 3.410696232382904*^9}, {3.410698063519124*^9, 
   3.410698126611558*^9}, {3.410698168506654*^9, 3.410698240338026*^9}, {
   3.4107012769473057`*^9, 3.410701308344755*^9}, {3.410702086645172*^9, 
   3.4107020879469433`*^9}, {3.4107039641365833`*^9, 3.410703964289364*^9}, {
   3.4107039993235598`*^9, 3.410704004070327*^9}, {3.410720861555978*^9, 
   3.410720862262047*^9}, {3.4107227840060987`*^9, 3.41072281885431*^9}, {
   3.410723029568391*^9, 3.410723029779121*^9}, {3.410723200389772*^9, 
   3.41072320810788*^9}, {3.410723902240754*^9, 3.4107239038352222`*^9}, 
   3.410724361039386*^9, {3.410724449398382*^9, 3.4107244516580553`*^9}, {
   3.410724564311902*^9, 3.410724572158104*^9}, {3.410724673672902*^9, 
   3.410724674308606*^9}, {3.4107249959578533`*^9, 3.410724996831129*^9}, {
   3.410725060269723*^9, 3.410725083841003*^9}, {3.4107252507761087`*^9, 
   3.4107252518277807`*^9}, {3.410789514275511*^9, 3.4107895963198643`*^9}, {
   3.410789676412037*^9, 3.410789683960149*^9}, {3.410789923834284*^9, 
   3.410789924246149*^9}, {3.4107899872267714`*^9, 3.410789987982963*^9}, {
   3.4107900795228443`*^9, 3.410790080086767*^9}, {3.410790142354822*^9, 
   3.410790143054785*^9}, {3.41079018187173*^9, 3.410790204877481*^9}, {
   3.410790421931677*^9, 3.4107904224669867`*^9}, {3.4107909207081203`*^9, 
   3.410790922473773*^9}, 3.410791026363044*^9, {3.410791112402911*^9, 
   3.4107911135587997`*^9}, 3.4107911896953506`*^9, {3.4107913234725227`*^9, 
   3.410791325092609*^9}, {3.4107916740060577`*^9, 3.410791674690659*^9}, {
   3.4107926288097258`*^9, 3.410792648860526*^9}, {3.4107927497339773`*^9, 
   3.410792768704711*^9}, {3.410868726206321*^9, 3.4108687358741007`*^9}, {
   3.410969327171042*^9, 3.4109693603730917`*^9}, {3.411138262854883*^9, 
   3.41113826320526*^9}, {3.411138430838452*^9, 3.411138431219011*^9}, 
   3.411138567506988*^9, {3.411138967164719*^9, 3.411138967287568*^9}, {
   3.411139144569861*^9, 3.411139144683336*^9}, {3.411139244328195*^9, 
   3.411139244660551*^9}, {3.411139336966958*^9, 3.411139337138805*^9}, {
   3.41114007439365*^9, 3.4111400745577087`*^9}, {3.4111402594066677`*^9, 
   3.4111402605866003`*^9}, {3.411140472294733*^9, 3.4111404726751823`*^9}, {
   3.41114071182239*^9, 3.411140712441516*^9}, {3.411250684153034*^9, 
   3.411250685653851*^9}, {3.411251086069422*^9, 3.411251086440402*^9}, {
   3.4112512573195753`*^9, 3.411251260869253*^9}, {3.4112514759482603`*^9, 
   3.411251476057329*^9}, {3.411253832883007*^9, 3.411253835843364*^9}, {
   3.4112562803314037`*^9, 3.411256297368169*^9}, {3.4112916462955027`*^9, 
   3.411291677478383*^9}, 3.411292420916644*^9, 3.41129245701115*^9, 
   3.411322722042864*^9, {3.411900001348971*^9, 3.4119000564567623`*^9}, {
   3.4119448319490747`*^9, 3.411944863136793*^9}, {3.411944952828837*^9, 
   3.41194498848911*^9}, {3.411945138322452*^9, 3.4119451388946333`*^9}, {
   3.411945179049328*^9, 3.411945237474059*^9}, {3.411945287081757*^9, 
   3.411945290329946*^9}, {3.411945340416024*^9, 3.411945363207796*^9}, {
   3.4119453935990467`*^9, 3.4119454405698233`*^9}, 3.411947256036425*^9, {
   3.4119472903068113`*^9, 3.41194736257545*^9}, {3.411947487394648*^9, 
   3.411947497320334*^9}, {3.411947602846376*^9, 3.411947605959642*^9}, {
   3.41194768449046*^9, 3.411947685110292*^9}, {3.411947761492387*^9, 
   3.4119477693922367`*^9}, {3.411947827481249*^9, 3.4119478285131607`*^9}, {
   3.411947988619938*^9, 3.411947989088035*^9}, {3.4119481314825974`*^9, 
   3.4119481329116163`*^9}, {3.411948217442727*^9, 3.411948218264943*^9}, {
   3.4119484281994*^9, 3.4119484285244493`*^9}, {3.4119485892383833`*^9, 
   3.411948597971436*^9}, {3.411948737016674*^9, 3.4119487425574913`*^9}, {
   3.411949457330216*^9, 3.4119494673588037`*^9}, {3.411949561035033*^9, 
   3.411949562790799*^9}, {3.411949614211199*^9, 3.411949618054929*^9}, {
   3.411949711427061*^9, 3.411949712422865*^9}, {3.4119497926426992`*^9, 
   3.411949794318942*^9}, {3.41195023153288*^9, 3.4119502320633307`*^9}, {
   3.411950365899006*^9, 3.4119503694158707`*^9}, 3.411951267015747*^9, {
   3.411979577013185*^9, 3.4119795950933523`*^9}, {3.411983051701701*^9, 
   3.411983058617365*^9}, {3.4119832422192297`*^9, 3.4119832428981256`*^9}, 
   3.41198330841943*^9, {3.411983382814671*^9, 3.411983385793557*^9}, {
   3.4119838215849867`*^9, 3.411983826884853*^9}, {3.411983857387363*^9, 
   3.411983951559884*^9}, {3.4119840725198793`*^9, 3.4119840843230047`*^9}, {
   3.41198415403944*^9, 3.411984186321411*^9}, {3.4119842279608107`*^9, 
   3.4119842422858753`*^9}, {3.4119842759916267`*^9, 
   3.4119842782035503`*^9}, {3.4119843314076223`*^9, 3.411984332020667*^9}, {
   3.411984374994075*^9, 3.411984377208611*^9}, {3.411984432644927*^9, 
   3.411984434420866*^9}, {3.411984871891871*^9, 3.4119848720250196`*^9}, {
   3.411984964256175*^9, 3.4119849643945627`*^9}, {3.411985008189104*^9, 
   3.411985008403886*^9}, {3.411985062463945*^9, 3.41198506997046*^9}, {
   3.4119851295368433`*^9, 3.411985130221349*^9}, {3.411985187122198*^9, 
   3.411985187784425*^9}, {3.4119852492206507`*^9, 3.411985249838668*^9}, {
   3.411985312745199*^9, 3.4119853136536617`*^9}, {3.4119853800750027`*^9, 
   3.411985380620213*^9}, {3.411985446930176*^9, 3.411985447432891*^9}, {
   3.411985514497651*^9, 3.411985514908881*^9}, {3.4119855611287394`*^9, 
   3.411985561763226*^9}, {3.411985620270212*^9, 3.411985620968746*^9}, 
   3.41198567639622*^9, {3.4119857321501837`*^9, 3.411985732723237*^9}, 
   3.411985786787663*^9, {3.411985836375558*^9, 3.411985837223568*^9}, {
   3.411985924045783*^9, 3.4119859258573437`*^9}, {3.411986060012863*^9, 
   3.411986060404634*^9}, {3.411986123329418*^9, 3.411986123989071*^9}, {
   3.411986181800758*^9, 3.4119861823260393`*^9}, {3.41198629903889*^9, 
   3.411986299183415*^9}, {3.411986355346991*^9, 3.411986358894809*^9}, {
   3.4119863955696373`*^9, 3.411986396766098*^9}, {3.411986448379881*^9, 
   3.411986449095903*^9}, {3.411986515787861*^9, 3.411986517342098*^9}, {
   3.4119865706700068`*^9, 3.41198657129606*^9}, {3.411986626591302*^9, 
   3.411986626728011*^9}, {3.411986711148223*^9, 3.411986711653925*^9}, {
   3.411986755041984*^9, 3.41198675548779*^9}, {3.411986804847507*^9, 
   3.411986808231271*^9}, {3.41233142214004*^9, 3.412331430254471*^9}, {
   3.412331507890977*^9, 3.412331508032215*^9}, {3.412331605488628*^9, 
   3.4123316067594233`*^9}, {3.4123317366494093`*^9, 3.412331737029623*^9}, {
   3.412331775720553*^9, 3.4123317772999907`*^9}, {3.412331870543885*^9, 
   3.412331872050112*^9}, 3.412331981180187*^9, {3.412332077543953*^9, 
   3.41233207833106*^9}, {3.412332150817196*^9, 3.412332152553774*^9}, {
   3.412332230284686*^9, 3.412332230882908*^9}, {3.412332275357873*^9, 
   3.412332275902602*^9}, {3.412332310041883*^9, 3.4123323330406113`*^9}, {
   3.412332387292706*^9, 3.412332401641735*^9}, {3.4123324499256363`*^9, 
   3.412332450463043*^9}, {3.412332481409525*^9, 3.412332483912673*^9}, {
   3.4123325223883963`*^9, 3.41233252289499*^9}, {3.412332554652752*^9, 
   3.412332555158606*^9}, {3.412336977196238*^9, 3.412336977740169*^9}, {
   3.4123370667335377`*^9, 3.412337067922174*^9}, {3.412337107518703*^9, 
   3.412337107871982*^9}, {3.412337141237763*^9, 3.412337141904752*^9}, {
   3.4123371759310617`*^9, 3.4123371764799223`*^9}, {3.4123372086974487`*^9, 
   3.4123372096662483`*^9}, {3.412337295710803*^9, 3.41233729613765*^9}, {
   3.412593496513605*^9, 3.412593527113428*^9}, {3.412594998981572*^9, 
   3.412595000196496*^9}, {3.412595124661463*^9, 3.412595124823082*^9}, {
   3.412595319659606*^9, 3.4125953215916443`*^9}, {3.412638103679564*^9, 
   3.4126381051083717`*^9}, {3.412638283708128*^9, 3.412638284361259*^9}, {
   3.4126383754123287`*^9, 3.4126383759728527`*^9}, {3.412638477149172*^9, 
   3.412638477322336*^9}, {3.412638520580155*^9, 3.412638520869485*^9}, {
   3.412638559385169*^9, 3.412638560123611*^9}, {3.412638596423628*^9, 
   3.412638627354436*^9}, {3.412638794814006*^9, 3.412638802372813*^9}, {
   3.4126388407868137`*^9, 3.4126388409081993`*^9}, {3.412638895031053*^9, 
   3.412638895138896*^9}, {3.4126389944898376`*^9, 3.412638994601017*^9}, {
   3.41263906231254*^9, 3.412639062922886*^9}, {3.412639169841218*^9, 
   3.412639170011071*^9}, {3.412639274872932*^9, 3.4126392753710337`*^9}, {
   3.412639311202156*^9, 3.412639311716523*^9}, {3.412639439364374*^9, 
   3.412639439680917*^9}, {3.412639500344653*^9, 3.412639553809835*^9}, {
   3.412684045982086*^9, 3.412684597631988*^9}, {3.4126847238312197`*^9, 
   3.412684725353764*^9}, {3.413229107208737*^9, 3.413229448513474*^9}, {
   3.413229524787496*^9, 3.413229563623022*^9}, {3.4132296412053223`*^9, 
   3.413229642639401*^9}, {3.413229694681326*^9, 3.413229826851427*^9}, {
   3.413229866586472*^9, 3.4132298836434803`*^9}, {3.413231089834865*^9, 
   3.413231090284958*^9}, {3.413231339682495*^9, 3.413231378319803*^9}, {
   3.413231443023164*^9, 3.4132314516266727`*^9}, {3.413231570429153*^9, 
   3.413231627997666*^9}, {3.413231683633169*^9, 3.4132316878509808`*^9}, {
   3.413233987931634*^9, 3.413233988314465*^9}, {3.413234062829719*^9, 
   3.413234191585202*^9}, {3.41323422345201*^9, 3.41323422368322*^9}, {
   3.413234395283503*^9, 3.413234439803932*^9}, {3.4132377342646914`*^9, 
   3.413237743597088*^9}, {3.413240462435143*^9, 3.4132405206675577`*^9}, {
   3.4132405544400167`*^9, 3.413240715912294*^9}, {3.4132407526025476`*^9, 
   3.413240839226486*^9}, {3.4132411673307323`*^9, 3.413241168074703*^9}, {
   3.413241198808605*^9, 3.413241199344372*^9}, {3.413241259686492*^9, 
   3.413241261201501*^9}, {3.4132413434864492`*^9, 3.413241344394576*^9}, {
   3.4132414542347727`*^9, 3.413241454570767*^9}, {3.413241504659491*^9, 
   3.413241505606708*^9}, {3.4132415509305277`*^9, 3.413241552007374*^9}, {
   3.4132415971775217`*^9, 3.413241612320303*^9}, {3.413241975638932*^9, 
   3.413241975939695*^9}, {3.4132421433215017`*^9, 3.4132421538197727`*^9}, {
   3.413242354529862*^9, 3.4132424379456797`*^9}, {3.413242479393176*^9, 
   3.413242495135363*^9}, {3.413242536081093*^9, 3.41324254154554*^9}, {
   3.4132430874968033`*^9, 3.4132430967981987`*^9}, {3.413243205051138*^9, 
   3.413243210014048*^9}, {3.413243251577363*^9, 3.4132432533086653`*^9}, {
   3.413243342114657*^9, 3.4132433425337963`*^9}, {3.413243442365555*^9, 
   3.413243443201228*^9}, {3.4132448520133867`*^9, 3.4132448523894176`*^9}, {
   3.413244890752923*^9, 3.413244893235379*^9}, {3.4413666169614*^9, 
   3.4413666373324003`*^9}, {3.4413666865624*^9, 3.4413666935964003`*^9}, {
   3.4413667270824003`*^9, 3.4413667585744*^9}, {3.4413668013674*^9, 
   3.4413668024254*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pl6a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"0", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"90", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"tmax", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"xmin", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", 
          RowBox[{"+", "1.5"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.005", ",", "0.005"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Brown", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.01"}], "}"}], "]"}]}], "}"}]}], "}"}]}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pl6at", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=0\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "37"}], ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=90\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "11"}], ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=180\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"15", ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{
         "\"\<v=0.7,  \[Omega]=0.5: Gaussian Oscillator Does Not Decay\>\"", 
          ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "1.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}],
   ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pl6a", ",", "pl6at", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "\[CapitalPhi]"}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4413668110053997`*^9, 3.4413668538744*^9}, 
   3.4413669794914*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{0, 0}], LineBox[CompressedData["
1:eJxF2Hc8Vu/7AHBKMhpCKjPSkEpIKSXj2QOVnYaMkpGyVVYyE2WVlSJaSNEi
9/UxyoeMrIZVSAjPYz12fuf0+3yfzj/n9X5d59z3ucd5netc8qfOHbZbxMPD
c4SXhwc/W1l/H15YMAeePwcbvb6hefxk0F9LlEbXAN9fk7W/+J0YN+V6ncHk
UmGOCddb3AOLn88Zc51bmKW/b/gI180R6fdqRg5z7XZRo0n72yGuDYJ2q+Y0
GnEdt3ftB6NnhrDw52ChqLh6w8tbDcHvv3gIK6zx4T0D+PXm/71Yxm41HDeA
xD6BPw6g6Zq1SBoATdX8j7WtVby/TzHh0oNFvLjnvGRuD7YwwcGheRHuJ/Pm
1udqmXDAN3Mx7qNX4pRGK5iQ+eEhH24hwfoR97dM0JkaW4L7zXXhN5MFTOhI
SFqK+6w4Ocj3CROGKx4L4pZMCqLNZzDh2oTOMtxVciWiAclMuKjkuxK3z/3p
r4timdBXcFUM97u6MUGJSCbwGaqsxS06M6SpdIUJK2Y6ZHCfUOw7vf8iE3Kf
VSn+eV6DrgRDNybEKu3ajnvKu63ilCMT5Ged9+AmZrSMe9gw4dWtSn3cN2vq
N4QfZcLBxY8P4+6YrDqccoQJP1OibHFvVagIzKMz4dHNKR/cXgz0tFSfCaqZ
UbG4yz1fdzZrYeMVFH6GW+Tu8xX96kxw9dBvwW1VnXNgTpkJESc28PJifjiR
7bRSkQlm6y+r4+bI3UtWkGYCz2i+C249WkqVhjgTBDYrFOC+7p4wTVnGhKSU
fUsWYW5Ni9lixceEvV6HbHBv+TfC7NwcAwjZwXW43ceCQ4LGGRDP68pYjPkf
Gf/C+EEG8MrOtOJeQfHpedDDgDvFo/58mC0vuIkVtzFgLbFMcwnm7BRnvbom
BlgUBQjwYx5/d/p81wcGGDjzjeLWGbFOnyjH2veJ5CzFHCVlVSfwlgHpcEVC
EPNXoulvqUIG+OQMM4Qwb3I12q6SwwD+n66pwvj+TqJZ6d1nAPHtLf7lmJex
tN+ciWeA5UzYMhHM5uv29l+MYsCekhc3VmG+r6++NvoqAzxXXV8phnnUeTv5
3mUGZJyL8RDH9++tzZ6FHgxYc7j8yWrMkaXy9yudGfBz83CkBObPg1JNrXYM
mIu5MIZbcY3EYtYxBqxiHXmL+7yuiNoiUwZMb9/6FL+/xFHIerUBAxzLNK7g
/Qkl8MVsITHgXolK2UrMZvC7REsbex4h4Q34+DIHpoYMdjOg707RRnz+2eJj
0qd2MEAmv9hmGHs/DxwcontsYoCkuuvij5gjHH76hskywCx1+NQjzC2x3x8m
SzDAX6ivyBuzQknr59wVDLj9Ia9oL+Zzfc1LS/kZkHf7XObAbxYqFq3f3fyb
DjO75ITCMAscqLLr49BBWoFiuwKzyenyuNlhOrw1Woj3mWehezdKylb8pEMj
Tau8fI6Fhotejcp30sEi4oHZwCwLafU+k9f4RAdfh+nS7hkWChPJMaLU0eFZ
+2mxR9Ms1LQv2//oezpES39U0ZhiIXm7u7kuiA6GyeTJixwWcolObg98SYez
3xg73cdZ6M3r+GXxeXQYGgl2EB1loaU90VoPsung6h3dQWWxkPGKiLNFd+ig
vt/afdkgC6VrBt+uTaSD7eS7VFofC6WVfckXjKGDW3yWnHAPC6UaqFQRwuhQ
oPbaYmsnC6V8Ce7yD6DDrjvSbXFfWCjJ9uvMG2869BTmlWs0stAtlooYx5UO
ZV419zjVLJToe1VZ1YEOoex4TyhjoYQlrfpO1nS4ONcAXm9YKC5mp1W2BR10
L3+L53nKQjelQty7DtHh4xoblwOZLHQjq/WaDI0O7XpK31cmslCMqup9cz06
SFRG/TQLY6HrxSFvY/dh8fOP1Ua8WOgaua25Vo0OIQU5T1/asVBkg+qwoDId
WK9X7gk5hK3/sVB+4gY67P9uZKqphc13X5tsgBQdjqIdelkKLBTipranSIwO
AZt9vbOWstDV36GGHGE6TFwejhMZGEbB4e2nVfmw9TJkOhf/O4yCxNUDnOZo
4HBLpCE4axgF3Am7lT1OA7+04OM6AcPIf2vH065BGrwPJ9pWmg6jSzrh383b
abAtmB6RNz2EfKs7pmObaXDMQ/t5XcUQ8jHdJVpXQwN10pmHWteHkKdTpx6x
hAa65XGEVLEh5DG562jACxrEVRBuXqgfRO5BEW5FuTR4Kb39jHH4IDp/SyNT
9Q4N7j4fryWwfiHXDZHFTok0oI6Muzik/EIuud+asqNpsKOv71kF8RdyKo9c
IhtAg779YefeRA0ge/Z3eyFrGjTalt4unepDthf3+BMtaPDM4CMpPaoP2fBH
JQYcosHAyDMd9vo+dFJas5KjSwM3VpNANeEnsqRcV+pWoEF7g0FF8o0fyLyx
W1dWigb/Wr97dV/pBzI7vtfSQowGg7a1o6sqepBp//ULccI06H30IjnDtgcZ
u/dE1C2mgfCPfwLlBXvQ4YW9GUJzVID5hErD593oUER0EXGcCgNjL/+Zs+lG
Rqt/NAYMUmE+S0aYI9WNDNL3DRb1UEE6st+Fr60LMZRj+CbbqKCSp6U1mNmF
6C9+SKs1U8HJJHmzo1cXoulqaTjXUKHH41+nPcZdiPIhhvmgggrO9gcE5rW6
EMms1677LRXef9ZTsFLpQsQuLT/ZF9j94pc29e/oQgTnGwkWuVTgXH4NW7Hr
9aZ6c+OyqPD92u/n4Vh70lYfCzelUeFOq6PVIf8uxEFFxa/iqeASZmB56E0X
qt+QVUaLosKi93aExiXd6HFoTFVbMBXuHrFkDFh3o5Bfvh9dLlHB2ufAUGht
NzppaPeZx50K92zzygPpPWjfc8POm45UkNBeBjc/9yDxNft6FW2oECLpm2Xk
8QMN+yoOvbCkQoFx12px+V5U2bFinHIYi/8+BwqtvehyVjevsy4VxNrVXJ94
9iFzoVqBBU0qnKjayFll2o/UXF6tvLGTCvZhogpJBwdQr0aUTKEcFQST+GvK
lQcR3PZSJK/B1sd5J0QpD6GkeWvlLyuoULra/tI/KsPIsGL33vl5CqwkyQWH
yWHfcyV5negJCkjFBFb7ZLARX5QwWX6IAl0/P4s4bhpBr4y/GRPbKGAAymvk
N42im6+qjn5qpICnWLCd2d1R5CRdeMqhmgLMJfQc/7VjiBRwx2G2lALxMYFi
QxFjSL4n3DXqDQV8lr+UnJ8cQ3Nkdy+5ZxSIdHJqED8xjloeH/fLf0gBcleg
Uy4aR09XUq/q36XAtar5AIt1EyjCTf1a8y2s/7ptAU8dJ5DtJ5nY0zEUkAhU
97Z6MYG0tQSSpkMpcObNEWPR6Qm09s5oeqQ/BZrvve98rM5BY4vas2W8KKD5
LlRa2J6Dau3f5+a5UOCmRHCdQgwHPajKL9S1p8BmDYk0Vj4HBe1IKW48hrWX
fItxrZqDrG6GlNmZUGDpms7P69s5aDfHtWqSQYHgSy0F33s5SMTy6MdwAgVW
f/tdsqKfgwbeEj9L7aeAvOYlKU43B1XI7+zMUaeAjA3LbOITB6Vflew9qEyB
0gGXnecrOMi3n2/oowIFal/tKmt5wkHGTNaYjSQFZB+O0ZKuc9CO/C8zE6so
ILhkNVHDkYMEVpfzhglS4OOERfRGfQ7q8s4VkOSlgNePha5fEhyUqHNFQptN
BptddQKCBRPoQqazTP1PMvT+cqMc95tADAFzxVOdZEjaoxIVQZpAPPXb1EJq
ycDv4Kxk0jCOvqqv2bv2HRmeBO01bUkYRwWJvDqP3pIhy6jDZNJyHDmcaGHW
PiHDaecR18zuMdQw7O8gEUmG2Wzx1PiFUUSd3PJJ8woZDPpMOVU1owgWPhKO
XiQDj2pNalrqKMoTUVyf7kiGzfxpwnF6o2jTupqoUhsyOC3U7epZM4rS5D1n
e46SIXrmta0yawRdU6tsUWJg8YzLSyFjBC3WOk9gEMgwJqpULxY4gnz1JZ+5
7CdDd2fZd8eTI2iUXiZ3YxcZvvIlypXqjiAHY6eo59vI8Hyl193lG0fQN6vV
s82KZDB9TGnVExpB5nYlZ6akyaC4pev4kRE2InmKEA4sJ8PiYxtN3pez0Vu/
1/knlpDh9yZr/6X5bLQr9JRc0DwJ1u+/mtOWhuXX0cJRmRMk2GmnLqV6nY02
3CqYeTdEAnuTopgRPzZKSj92pv8HCYTva1oInsfy9Yf8LcIdJJAmCQbZ2LJR
eH6e/o4WEhQ0JxcNmLMRzxvzfKNaEjxzd6oON2Aj71JeObd3JADPt4PbiWzE
qnp0Lb6EBJSZlvKy/Wxk33hk5uULEhx7YBauqYHl661zp7/mksCwfrWrzw42
Mum53zyXRYLrJxoCPbaw0YdBA325OyQoTx9YkN7ARoSJyae6iSRoPHYg7KQs
GxXNp8vaRpPgrG5EjKokG6nx066FhGLxlNnGQAk2erRibPqBPwnMdkqSiGJs
JL8m5XS1FwlYjusIriJsdEuO2Dx0jgSnHitNTC7H8v8tw3oiZ0jAc/COXoMw
G4XuTHyqdpIEmffOtkwIstFvTR1ZE3MSfB2gxFgKsJGnbn+klxEJ9D/LfZri
Z6Mh6s3p2xQSmD+zq/h3CRvZHtY6XaxDAseQbqn3fGzUZtnT1KFJAtvsyoO/
FrPREZsoPV5VEiTpbtyhirnKcffTDUokUL3DdIpbhP1PuHfKkORJsMx6ZEEE
8+tLYZFn1pHArdbwcgYvG+28qjodsYoEZ55U5VAwZ0d9tc8RxPrPJ9TOY/ms
bMKVpjpeEmgqSvkA5oS0bXqj00SQ9bO/dx3z8uzmPPFRImQtlb5pjzk4z09m
zwARNpmV3iTh/5MvN0dadBFhW2UBeTue/0P91MWvRPBrYYWtwzxQ6WOf1kCE
qS93z+H5tPVHhSaoIkKcy0HCbyz//fylWre7lAip+hlPhjAbdbnnLSkigpCo
Tc93zO8HZGS2PCdCdujX4S+YtcfeRdAeE6H338itzZhfzJ6bcsogQsBZf9SA
eTvfOvvoZCJcmTwmijtzWWljfiwRVMzmcnBPDi2oKEcS4ejRaocmzLS6A9cy
g4gwVqY734I59enFPhlfItBEPRfw/tg3XhMSzxPBnL5zTztmfbfJdBEHIgQ3
uF36hjnBWGM+/CQR3EvhfTfm/WvyCy8ZEqGgSrK3H3P01PAqDokIe+y00gcx
d33Z5nJOmwjGaT8VWJg1is5W9WkQYXnd1bMjmMNSHmw6tZ0Ic6eWuY1hbr3c
G9SqSISNHTPaE5h3nFDsNJYmgjZZqImDOVDnlFatGBFs3L5pTmFukk9PJAsT
4ePdvS7TmDcv7hiDRUS4yUrwnsHs2yNltG+GAC7OhVazmGsqLJ48HyFAkpSM
/Bzm9dmJAtv7CXB//fR73G5hzbZZ3wjQ3DBuPI/5nYPYP3KfCVDUGVqNex39
kMztOgL0yBFV8PV02hbtI/qeAAl5pUG40fKa5sgSAnzo3VuJW5QlpLbkBQGy
dT7w4vUNu3rKdb8cAnikHFfF/So/ZGAykwCrpmPNcQvHlpPOpxCg3brMG/dx
90UZA7EEyP+xLhZ3vonOgk0kAXSI8Q9w8+3xO9oeRICO6dnXuM3WFr809SUA
P2FNJe5H09Ni9ecJEJsc0Ih7/useV6oDAa52F7bhNir2+FB6kgBfn6zswZ2R
+nzLfnMCMOKG+3Fz/EaCCw0JELD27jBu6kmV7zvIBHjUaj2KO0XX+cADbQKU
lVlM4Nbj659I2k6AXM3gadx972xzo6QJMDcpO4f7evg3+wBhAkTfyZvHvYth
Jec2ow9bHt3/jfuDKZ1X+4U+dMq2/qkH2Vjv6xa4oA8eZXN/zHPvVIKqvR7w
/lcfSu2KoFpa6nLrSa0vQpuiT+pwrS4hiCJqtLkWaD6j8fnGPq5PdkkKW6Tt
/luPOrZX+ZCpGteXbERGLxK2cd3y4DCj2EmR67rYVs+WT2u4njzoRF3atoD+
58GDMc48Z34f/J+Dvc93Kl5eq/M/BzRKipXIKXLNvzJTfvbhNq6NGPZnN4eo
cZ2k96BH5txurgWqL4unPtnH9Rgf74++u9pcj4/2L07X1eU6cJsMO9pKn+sa
7ext9keIXCtLzpYFuJO5Jtfefxx4nsp1n4n3/jBbOtfJWeJbGgOZXC+vX2rL
d9GQa4r1qfn9dUZcM8qNU2daD3GdF3vB7nHL4b/tkScs/XqPcN17OsOb0GP8
dzznf5xd3m7CdeTJaxFTA6Z/x1d0vKGl14xrntl48qdJc6535Gol/5r96//q
o1z/H+PP/Xc=
      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{0.005, 0.005}], LineBox[CompressedData["
1:eJwUmHdcjl8YxpuaNLX30KS911vau7eppdAuoyFFJJR2SIlUotJQSiLUuSMj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      "]]}, 
    {RGBColor[0.6, 0.4, 0.2], Dashing[{0.02, 0.01}], LineBox[CompressedData["
1:eJwUWnc8Vn8UJilNZVVGlL333nvv9WZUFGVVhIxCsgohRCVJZZQRaZDck1SS
layQkErCvUJGqt/5/dXn+bzu/Z7vGc95nt53j+dxO681dHR0gxvo6P7/181j
dObfPxo8XjbZSkdHEZ843X6yrNKgPnjJ05iBIjy7excEl2iQmXJQJG0dRRw1
bl01p2jwx6MynHMLRZyUfLwxd4QGgwZ9H+k5KeLXV9mt94ZosP7Q2gkJHooI
Kyjb3tBPgyohyTs2fBQRxVq4c7yTBrZud9uihSjiwnKKkMxzGgQtGEgFyFHE
lgfrxfSf0cACtBwsFCki3T9W0qmWBuEXTWZ4VCji8qdTCqeraFCruMqfqUkR
u678VE4rp8FAqhulqEMReXYB6oWlNHijS7xu1qOIwpeees03abC3rMSqwZgi
BKM/Gg5ep8H0z6yXfGYUUaJCM525QgPT89+fBVpQRMU9Sxu2SzR4OudaMWRD
EbUZKvsPxtJgc9nJytc0itAwf+BxMooGnfS1o+kuFNGwVsorIYIGXeya7EZu
FNF0it+/LIgGbJHqL0MOUISxbP5x4hgNvsacu00dpIiWyZ0nu3xp8NJg7yTN
kyI63bdGLHnSwJ2fsZE6TBH2O86f2XSABtHT7sd4vSmit5Ph7G5XGnB9uWKn
doQi9l2IipN1psGjRn5TnaMUMaS/nGhgT4NIaRk/OR+KOPDnZLKzNQ0KLX1d
tvtSxNijmYu+5jToq1C78BGx1wmfS2eMaXBR2vVyjh9FTIiOZ6fr06CtOuOS
jj9F+H3ef+WWNg0UBxx8+xDP5H3Ie6ROA1YdtinXAIoIdHIoeKNMA0JIaqgN
8Txzx60heRpUL3i/kDhGEafemBaT0jTIcb0WHIZ4Jbbp7hoJGjhYXROtQnxa
Q7uCXYQGfh75472I/y3UVokI0MDszMP73xHHVio8VOejgb9YRsD/eK1P5RMr
buyvjCfH/v/7xL1i9R47sf4ngn7fR7xx6DYRzEaDtcemLcIRp2bzvkjcRgM5
hchKacTbrK++urqZBj+VYbEb481kYm8pZ6IBdP5ROoqYozGtDdbSoOj5T73v
eN/1Ew4m0XTYL0U8P8wQL23hfKG56gxbNC3UL/+fL/lPmquLzhDktKfyLebz
w77bT+rmnKGdbbh6CvPfEu0jH046w5dHD4RXsD51d6QqlH84g/+GcZkFrF/e
7JNbNWPOkEsolj72wnh3RO0+OewMvqv7N0Rj/aM09a/IDjjDif2t+YqHsJ7n
2y5WvMO/39vsGoj9s3fPWHgJOMOc+fs2Bew/VuPiee96Zxgs6HKNw/5cG+B/
XPCJM2zme53S7EQRX578OlxY6QzJ+wXT5e2x32022eTlO0PF8ecbL5tThFSM
glD6aWfwqeUz+aBGEbxFywVWYc4wIbWfswjnbVtrA9eWYGdQHom1CFCiiNkd
ptsv+DlD7NcdD37IUkRNpfvqORdniD7DP1AtQhFqnxK6Tqk4wzX6nZr0HBQh
zmhhqaTgDIJ1V5krWSmCW3x787y0M5wWeCvtsZ0i/oReexYo7Awxm9Uev99M
EbD1fokfBz5vKyXFsJYiqhRC+MVYnGH8nOjAKD3Os4ta/sQWZ1Bnfc1y6R9J
xBU1ZXoxOoPi2d8e3oskYaz1IerAvBNk7amj2z5BEgmP/kh4U04g1kdH/2Cc
JF5J7R30n3KC8UOnw3xHScKA1085YtwJjnySmOYcxPflpH2JGXECjo4kJfZ+
knjBXJOZOOQEwyZWG4R7SEKP7g+Z1e0EwcGHX2V2kMTZsD351zqdYNO2da1k
K0kAZWhR2OoEzdLBF7xaSEJ79GJJZZMTEDU6agUvSSJq3wOnR+AEv6cYJL1f
kETDu761z+qdwK2Ba5PJc5LQaOTzaKlxAq6uf8yez0giUs2Q+d19J9C5edvj
2lOSqKv2edZX5gRMD/3V52pJYkXsot9wCf79vo+nfJ+QhOqt6l1fbjuBqKT2
R/rHJBHG1ff6R4ETLBz7KFn3kCSeZP4O+ZnnBOF7w5SzakhicROfwHKuE7Dc
2Bif/oAklOIMuv5lOUF+SEVpZTVJhKwejVmX4QR0Ev+EflaRRE1wqtSWVCfw
N7+YTEM8P1U1xHreCQI7TGQ+3ycJea/eC5zxTrDveO/WS4iDPq6o7DnrBO1i
b9W8EFc78n4TPuMEYU1hj90Qz7bpZ0uFO4H9epZfpxDLGB3VVwxxgqOnlk88
Rny8IWVWPRA/fzXsyYXnVShV3dALcILRLLL5FuKZih5LUx8nuJAyV2GD8UoK
r/y29nKCkDNpwXvxPv43dt918nCCHY6spjvwvmU79Gnu7k7gqLBFSArz8SPt
yLrD+5xAuv/yD69HJCHGlFLj6+gEmj1hS/WYP5+Y+56Btk7wfsukjRzmu2Sp
e1uYJdY/6kXgyzqSEP7OExBv6ATuS5U03QaS8PbQ40rRdQJlnnwDESCJog/e
by5pOkHbbCCzaCNJCLRUChYoOkGd7v6bJ1+RxCG97vdFstiP5pxST5tJorBu
6Wy5pBOc2nhBbOdbkthzT3e4TtAJCscnLm/oJIndKe8v97Bj/n8yy+QOkMQu
q8X1m345wuBJ/cH4Wcxv6Ju7gj8dIc1OZt3heZIwu3HNUmfGEVT6Tmbo4HxE
UNqZIV8dQTyO1Z1cJYmBS0m7R3odISac7hMdzlvQU5fnK12OwDfckUhjRH4d
lzjM3uEIIvnr60px/6srvis1e+0Ime9MmuU3UES3+y0LrxeOsLRY+dVnI0X4
J4SQ0YQjdB1PW5u1Cfmub5fiw8eO4PbhccoL1AsKdFN9HQ8cgc1ZPPP1Vopo
FWmImKx0hOYapm/PmCnisG06D2OZIwiX/Si4sw35IdwTeEscYeeSyokzyBeX
CxUOqd12hEj2v3YGLMhfb9etcyxwhJxweeNlxK/m+kuO5zmCUoar/TXkm/3c
98wv5DoC/9rzZ0TZUJ8YnJm5neUI6kPrBgsRXwywziDSHeFxz1LmOnaKELq8
R2EgxRE4yzne2SMmGuZ655McIf0pzeI8Ytq3l+HM8Y7QX/MgthgxxZzLLXbW
EaRgyLQCcZKKL2FwxhHoNd7HXUfM56HheSDcET6/r0sKQfzk/FbGiBBH6A5f
T1NCbFM9UpwV6AgdugowjPFMDFSbVQY4gtDjY3rHEJ9liJ9+4+MIs5ODfuN4
H04J5/RxL0fQ6loro4O42kFU/p+HI4jKjA6exfubnfnds2u/I9y6fpruLuZr
7E5bmIKLI8j3Hf/2BPMZ0X6Dy9rJEQw2BHyrwHyzLAY2+Ng5gkPNq+YUrMdd
XgOPOCtHaC8cdLPDeumbcKy9YeYIegxabf+wnkMnJopqjRxBVdPHJBvrHXyl
zrRbD/utxXYLK/bD7cn9aRvU8b739eWasX80WGXlBJQdYaN9+5F/qCe71Rl6
tOQdoc6bFOBdQxGMqcWcweKO4P1y/WFp7Mf8h+HPLgo7wjZ6z/rP2K9Kw+YH
S/mx/pv9o/zncL6kqTvDXI4gyz3ZQT9JEn+dG02WdzjC9PGc09u+kMTlmKwf
rGyOcPiTUsavTyTx+p2KrOlmR5BbiMg3Rf4WCT5b/2DVAUJz7Vd24LxKbcjv
DV9yAFuu6kY/nHeF/DpKe94BVPUeDFxB/tFpnhNo/eEAcr+3taUUksQ+bu/U
8QEHUHv78fnWeJK40GS2n73WAZh1Z2/VGZFE+r4jYYM1DmBWcXLrJy2MZ+bc
pZv3HcB3QVBhozLO985nryRLHKCtpDI0Rhj53F9a2ijHAa6lddzW2ID7g97C
dHOmA5iYRMV8o8d9dfnooa6LDtC+wrzz/soM0QU3c/YnOMBO9Y/iRVMzxA82
NrpTIQ7A9/1HqWfXDPGzVIZTM9ABKl9O+2u1zhBLWpYKDAEO4DzpyGj2agb1
VMLRtMMOcIiJ02S5bobY+Lcw1vGgA3x5e8n35sMZYlsmkcfl5gDus3RLsfdn
CO5nS53F9g6Q4My35k/RDLHXjv1HgLUDiL+ttblWOEOIfJNlVDB3gCL5a8mn
82cIqdNWvCtGDnC6mJZZeHWGUNjupwp6DmCfs8+EOWeGUCtKtE/QcoAhdXu3
F5kzhI767QALNQdIT1HzbEyfIYw6IZFFyQG6S6/JM1+cISy8Pt7sl3UAf72D
wWXJM4TdyvLTfEkH6HwUvPH6+RmClsbRe1jUARo9NGQ/J84Q+wXkKTFBB7g1
tSE+JmGGOFxrvXGWzwH+OJ19Fho/Q/ha+Qs85nYAi5jEsNdxM8SJz0laZ3Y6
wP0b5Z7BiEPD7tD02RxgsexRzhnEZ7Y0Bm3Y5gB+6lPXPiOOKxxO6djkAHkl
au1F+L4Lyr+Lstc7wFyYgswrPC+9dcdzVwYHWOdwNUQ/aYa47KEwuOefPcg9
Wi3mvTBD5P2yWfi2Yg9PJ1bsXFNmiMLkAOaKX/bwnuXpw0W8bwnfBdHgn/bw
siIvbD5jhqh4WKSvNmMPLHqK0tbZM8Sa63szTCbtQbhd+9eL3BnCOS5/2Omr
PTTFCLxKzJshyvw4JbzG7CEm5PaO3IIZgs7+cvjJYXtwUbrzcv72DOGoxvL6
7IA9nDpUWJlXOkPc3XORLb0X45v+dvdixQxhT8VXlrXbQ8hXwTrzWoynj/5P
XYs9tJRwprERM8RqwxmzN6/s4XkeV93elzNEUWrIly8N9sBUc7loI/bfkpgX
F2+lPYgdZNrRN4P1Yxk9KnnPHroTO4au/pohbi67PVIvtofoVgGpy39nCLNm
B1vaDXuY8+kJkmYmieteBokZafj8lgWfdjnUWwX8cwwn7OEm6WfYdhbnKfGG
Dou/PRitGzmiloL7+xjXRb6j9qCwXUyv4TJJZGmyimoetAc6cct1/+6RxLeB
NQdCbexBNzNfYLX3f30VVRZngfmRvHawAfVfeunK8iUTe/AwnO+PmCIJtbCf
WZU69nDnxhabSfTDKexjLRMy9vBqQPtND/L1yKr7zkUJexBkexNBot9VHP/g
xShqD1Hdf1KWeCliuPod3d499tDVPDvxTpQiZGyeK7lutwfx0qqCEA2KiFPW
jPPZYg8Nl09lDKNf/bC79t2pDfYgEh//XNwQ/c/0ff8senv4TXu1cMySInou
FBS2zdrBHw7dxmj0l7nD3kcSp+0g9nO0oCr6ARc5SQnd73ZgkmK/2ox+YfhD
7cOaETvgWBJP9kZ/UiAZE3FsyA5KVuZig9DvHDprpC3SbwerlbFxtidw34i8
b77WYQdvbCoDEkOQ/09fSXV8awfyhhd9P56iiIDOA3bMr+2gW7q3jCEC7yMg
tONNox1kfdmtuBxJET9PTQ3GNtiBtcb3b/Vn0A+8rS7QqLODXcc4Byyj0Q/y
hnv9emgHWupS7fdi0B+c1Ba7X2UHF7OG3HvPUsTqK0bSp9wO3CRu67XFop/m
bH3AX2oHT4IEmNPP4f47dins4207GP0TZsYbRxEGjTTNnAI7CKApG0QiXsfB
u8Y2zw5aQ68evo242efLq425dtClovjhGuLkZ/eSmzLtwHCay9cDsdX2IJuo
NDugZAY2L+D7t3mpsKsk24HCt+Vdzoi7nvz9MJtgB43izacTMZ7szS/z78Xa
wcRGH45EjJd2MPmQV5Qd1F49bE7D+3DW2IrwRtiBTOqxidUo3I/rd073h9jB
5Rd3V0IxHzdch6suBdrBfh9W1jeYLwEGP/V1PnaQ1yUTvYz5/eokSweH7SB/
dJl7EPNfenexKfwgnt9zNujqSdQ3dnFW0852YPvRcFMd+lnqjhlrsb0dCGr2
K+1Gf/pgeVv/QWs7SI14V3cE/afKzese3UZ2kCFMba3BfliZPyR0Uc8OBEbl
XjzFfnlmIvbDWMsOroaSJ6rdKUKPehT8VNEO4kqbw0KcKcJCuzOxUMAOfjdf
bgkzo4itmZct3PjsYK7st52IMUW8++q2nYPbDliKfca79SnC6eL3q+dZ7eCd
o5OspCZFHPy4puLEGjtweZZguFUG/arsmyCxv7ZQONJkOyiBfjQuTXl82RZ2
OXAL1uB8+EpwP3eetYVv9sk/0vgp4mSkYrfWiC0Ec3FyiexEfRZdmrp5yBau
alZIZ+P83T3HYzzQZwssy7xqPKh/XiZm0JW8t4W8FkqlEfXNSDJjXUiHLdCH
NrkmoJ5ZTQs/qf/WFmS3CF/wQ3+5I2taYvtrW/A078kIQv0il+vxdbjRFu7x
bCjPY8L+yOu5UdZgC1tn9Bl/oN71LTDdF1FnCxG5vi/cUc/E337GYvLIFlrH
77ouop4pKJFtZa+2hYXzUQ61qGfqy+7Efy63hfWafdvvoF/tv79Lu6rUFh46
3TpQj3wyV5O6FHXHFi6ELb37h/51ay19tcVNWzB6yhX26S/6j2chfpzXbWF3
uZD2TsRGz78LTOTi511ubnf/kITHS/fhh1m2MBib/Cgb8ek373LOpdvCimu4
6QDi3DZDW9sUWzjh7dh0Cp9/8K52I2+SLfDzmz4KwPPaeySbps7ZQovZGlN3
jGfyw80zddG2cFL8RYQ0xss4zK6cFGkLcrtmwyTxPnxj5ynHU7agkMC8yxnv
q/H1Tyn/SVvgvsd2oQz9gvNk4KHZY7aQpcVqL4n5Cpr5wk342gL7JNto33qs
3899vSnetrCBkZn/HurD0l9taS6etmDX507dQT058vfhml/7bGE71/TVzVi/
1TVi9S8cbSFXTMY0DPXsjvX5IRm2ttArxfuKCetvxZwwIWFqCzdUekwuI//6
sq7cXDGwhezn38wzeLA+O465NuvYQn3Hi5flfFgPXqf2Qyq2sEn9xBMjYawH
f0uirIItTC39qwIxrIewlu4/aVvwHeWUc5aiCDEZoZqrwrag+T2j4b0iReTo
/LryjgPxOiHvUeTnagNf+xsstvD5gM4udpyPdpPhzQFbbSE+u1ORZkURa21f
RTOtswVeT8tZBpynII/LXtoLNtCvH3am7Cjmw2sj75ZZG4hs1sjnQD4u9Ynq
H5iyAYdN69UjAzEfgd7moeM2MNCS3C+KfGsVqyRb/t4GtvPctO2+gP6hf8Pu
Fx2I35ycSLiI8yX9ceOHtzbQ0/NTlP8S+pvBc+Nrm2zAjtOvZOsVnEc553ec
YAMqOS7Z+/IooiVJrEGm3gZcHybRxd+giHzFdzluNTbg4ej4KeQORTCl3I4L
um8D5jtimdVKMP6xU4FJZTag8SiJZeAu8puK+f78EhsQl1W571hOEUZpu81r
btvAUGDsjXuVFHH/y6xyS4ENzIck13+oQn7UeCkwkmcDrEmfs4cf4P67lLv9
V64NUAO0licPKWJ6wu/vpmwb+NhxwcD7MfKJtvaPPRk2wMGT0PL1CUVANku/
cqoNXLrHMKJah/WZ+tJked4G9BUzF/c/pYgsvdqqQ/E20HI89ZZjPUX8zU3J
Dz+L8X/cWcHzjCKOkgeS087YgG3iN59HiLsM5cPuhNvAlnf6J3gbsJ/z1nk9
DcH7CHcdoiEu+vnB9l2gDSjUnBP1QLzNtFzrW4ANvO8QDlJFHHEjRvyPjw3w
HWw+M4LvG1+w38nqbQMPNQe+OyK2shBmFPXEfL538buC8TwpXJnV2m8DYvFH
PO5ivHuX24YdXGwg+fpZxfN4nxTrm299nWwgWPSOj1It1u9O8JMYOxvIbDUM
rcZ8HFw1vnPZygb2Czgs/MF8tdhxXSozw/Nae1t21aCfLp2JajSygSNSkufW
VWM9/z3369fD572NfzVhPZicsmkzWjYw4fCKwwnrNbRGQ45T2QY2p0R+ni/G
+u1j5pWRt4HmNenDa7H+9yvHNhlJ24DV4iOTqZtYL7fzXwKFbSAr7YGY8TWK
EH/Um/tmhw3EJTnaeKb8vx/vxn9ixfMsXWoPJlHEP88zQQvMNuD8lJ7fGPft
e2YBiz1MNsC1Inu4F/ffQtfY31nKGpI3W+eZoD7JUt3ZalNtDRWaatrJRrjf
Cfus96XWIGvqxTioi/NpkObmdNMaYksKsjVwv9jZrJt2TbeGv0NeTzQUKGJN
r+7D4URr4Oqw0xiRpogq1zNnPKKtwdstqTFfHOt3ZH7LkWPWoF47phOK+wWm
pHu/e1lDuWfo50zUa8eD/PL93a1huvR+dw8XzvOZMakgC4yH0f9yB/rvKIbd
i/P61vCwfiQoGf201Pl9xCl1a+DdfcnhJO6X1KxO6zNi1mCWxinfhvtDg3Pz
Trq91sDU9nBWF/lw6obxSOwua3guIif/HfkzT/BcCeN2a+BL0K9uQr61uNdw
IokJ49nrq1SG/Lwqs6Kyic4aFI6e5NNCP3zvkSL9xUUrcL5dMqe7TBIuGoFv
tpFW8PKlhnPdL5LY2FiWkfnVClxvlN4unUc/aTyxj2PYCkR31OixoF/2aePf
e6XHChq+T/kvzJLETvsDk1xtVsDWxL1gj7i5/2p1fpMVzBlKh0ohDtvfG7Gn
3gpGVSJ2////ScLj2/VvP7ACidTvTc4/SaLXx3KT8D0rUOL6zFCE708gk96X
FlpBCV8fw/EF9OshTdckrlpB5r4XCVXo37+s/DtUmWEFbn/O0/xWUJ/HqEvI
nbeCD1vv+V7DfWWw7tR8TYwVrGzJfHsD99F8cnW9cpgVMAV9vnoX98/t7TNx
dcet4HDny4Bp3DcOOaKWmkeswOHs8xAv3C8MPF7ssN8KnvB3XmbGfV5dWPBR
z8kKen/wfp/Afe8pMnTnpaUV0GWyd00zU0SjvL3SWw2M/4fpoeMcFBFjpuvc
y2kFVgXPbdgFUd92nubdx2IF218Y+K1FffLJ8cm3wQ1WkGg4MrpekiK0PKTD
Rpcs4bGeT7k67ofVUzxXpnotgevcuUEG7N+yPzSP4+2WkLxrVFUF94PruSzR
ny8toXO62fYI7oe6i5vqFmssITpm3YlSJ4oIv7M8sCbTEsQOaE15eVPEq465
DRzJltD40kxoEPUcy8q0iug5SxjLq92rhPuizGrssvVJS+DryJfPRH24FDb0
0tPPErJH5TjSQynC8FbvfMghS6CuPp07Go5+YLHFLs/eEkTERpruoD4V2/vy
bKW5JVyyJMoYUc+esiDuN+pbwtD6LH5V1L9NobWfetQtYV7QokQzHufn5oOt
3+Ut4fyYB8f2RIpwe1uuuSpuCe2e7F5VOO+lC8X+zAKWMPOiK54b99Mv3sJr
e7ktwWQxcMomGfWlWV6LIpsliF5aFLJEvrgYfHnZZLMlkOmqM8ypFDGYny7i
ttYSPIVPs+QiFnlzwfn4qgVkX6D3GUccPBeXEDtvAZNXX7EtIH7OE/0we8oC
5DIFZ94g3moSPl4ybgGv/Ev+eCJ2CTrJWj9kARG7q9c9x/OK8wL0Orot4O+p
nO3jGM/8qyOBY60WwHH77qu3GK/OrEfBQpMFLAYWh4Sdx3nmcutgemYBiW37
SifxvgOGTn+5HlpAg8ePT3sSKELohI2kdLkFqKUrjfAhv528auamd8cCHF+t
f/gd8wlNBsmO1y1gK9ONyCj0P5tJrbqj2RbQaCr8fPQ0+oddqt8jUy1A+4mu
Lgfu9zv68jvT4i3g0fKUKQ/6Aa1c4dCHIRbQqcGecg/9WXLjnjvNARbgFJ9A
/l///imu7kEvC6hjOt9xHfsjUHeb3BonC9jNHhS2wRP9k99GD3YrC0j/JfqO
dT9FbLy8Nl3EyAK4KJMARpf//39uadpKyQLivr5JKbaliN7M0dJrHBag4DIj
IYt+dG/DYH/FVgt4/Web9TN15MeJnvWN6yzgWPn9eCNl3CeaLV4Tv8xBWro4
2h31kvrX6j2Kfeaw4Zxvdjc3RSRtK7cx6TAHDo6b3y+ifu9WK452fW0OrbVp
tq7Ip8fSrn08+9gcAmy1uVVwPgtU4q6055gDNFtcuY38kP/iQ9WGdHMQDd3r
9Qf55bqVdItBkjlUlZruujlNEnkf4saiY8zB67GTV/Y3krh6eGClLswcdmhm
WX9CP59LSrP+OoHx3F1uPDdEEjkR8eKyPuaw5ZpKTlIfSVxmHNT39zCHNdEt
FlQX8lG6jFvxPnPM5z7PhnaSuMSVEDxmaw50zcaMv1pIIqNoMIXHzBzmMn1b
r7wmiXRZ2Ts0PXMIP9XOVNZEEhfrE55lqpmDlUXER+lGkkgxHupplzOH3fOd
J4WBJJK7ZGc2iJvDOjvTC1kNJHHBPXGdIb859J7+ciH8GUkkTQztjuEyhyAP
rbTeeuTTk3LKT1nNQdiWh3YXcfzfROtfm8yBlXEv2zziuPMfj8iuNQetjMac
anw+lk0+xn/VDHTHYg6N4ftjbiTlFs+bgRg/3944PD9abPj+2JQZbBSc3ZOD
8UU9lH/D88UMuEIuU7teon/QOT9K+2gGIa3DmzY1k0TE2+HlzB4zeP2CJc33
LUmEOymwdLSZwaFtL4NlO3A/jJ4X2/jKDFzISS3X9yQR6v9Jz7DBDEYz3fg+
Y35DFhVcYx6ZgfehIYYXmP/g2Asnn1aYwRG3kqgFrE9gruJt2RtmkA02kcZY
zxP8yfX+OWZQRhuv3I/1PlYx0l2cZga5Oadr63Df+TclM+6OMYMMh2252bg/
valR740eeJ7SxXdC6A8ORypHG+4zA1WXwqeL6A8OrUvNibE1g7nd5M2eXaif
uFWaf+magSW1gbdyD/KDyUXRz3vNYGi7w1SsLM7j+8+6u7nMgEHwUIEf8rnz
flWXfaxmsD71hreZKu6b4PELHQxm4LkURn3C+bD7p3pr46opcEkPNF4yoAjb
C2lPDedNIc7/kJysCeq/ArWpp+OmsHcrA/sea9zv4ulrF4dMQTQ1OcbPjiLM
H33hlusxhc1+ZHCGI0WY6aorBrSZwqgC4/sMGkWYtKZblrw0hbvXVRV8XVGf
OX/1+vzMFJjPH9DfifNsOKYetfuRKXBnFvNcRT9vEJBxeV+FKeiyHNebwfnX
W/pakVVkCuyrN2a3eVEEt9u7h0L5puCoQWoJH0F+Jp7WP8k2BalJhaN/0I90
8he9MEs1hfawqrI01GP3EtNbhuJMoaksrX/IjyISfkS8O3baFKCgXmXcH/Np
7dVPF2wKqbGLc7eRj9QeWH+65GcKNU0Fv3Yfowi2HWpfBQ6ZwtLW4zp2iGci
BKYfuZjCgec/rTQRNw9vnTexM4W3rYPDn/D5Qr3llQFTU+CQW2ZWQ3ym6DN9
gK4pJDnxePz//TttYzvTPxW8z+/mF2wYj9yxJ8wZMqbgWfuk/Bry3+auQg5+
EVPY3vOkZRTv91UxlechrykIev4O/oH3hyunBIx3mMIX46DwukMUcfWPh/iH
raZwkX2wxdoD94uHhZzfOlOYlFKPL8f8Wr9UUv3zxwRueeXRejD/YqJ7dNIW
TOD8Ld3u5v+/X0/dZLxn2gRWPuzlvYj1e+Iw4mA4ZALVg0q5N3C/X3rS4tr3
3gTItw9XfuH+9+d+6Onz1gSK6M7MyRhTxJ7x8ydS60ygTCsw01mbIi6clE/p
yTWBnUUVF18inx7u48k8km4CaSYb41LQn2qpM11dTjQBcZNrzY5CqIfXfCzm
OWUCntcE7iyg3233fl1RecwEnq43ONSF/V7SUvVQ19sEpktqrtXiPLhdSnjh
5YjPX1fdRGyhCKVfJ1oWLUygabkw+hv68W0uru/OG5iAFwNdnwzq1Zd7ZD6V
y5vAVKxGwZG/JFEQz/lVW9wEIjs0rEb///7w+9rpd3tNQPRmoMN91IdSVR9W
FrabAL3DELfLV5JgYm+iT9pgAm0RZXetcN7HwiqYOOnx/hWP42qRD+qHcpnL
loxB+sD6gpJ+5GedcxxalDEwzswd4OkhiaDbATyd34zhn9aBWzuQny2YaAKe
n4yh4imn5BXkHyF/PfH5XmP4GrLjSUEbSdB1SsgltBvDdxvDH5KtJDEgv0N1
5ytjsJipmTdF/qrJode5+8wYroTSJS4hn1/8/cNI46ExsNDtyNHAz30O9Fq2
lxmDaTVvCi8+b/ACHA7exvOv38rOwffvFr7n+vOaMZgHbKsowPOXLmR7xmUa
Q4+rqK0Sxtc1E+3DkWwM2VWZHVYYv+miSJ/KOWMIaJLrLcL7wb93Bq6RxnC8
8HfSCby/ClNk9ZmTxmD95cGP0hGSqNwmwFfgZwyVn4JO2nzB++1qS208ZAxd
uXySPpO4D/eE/h53NYaVO8pPx0ncL3LNvaIWxnDpyOiez79JgkE90MDCwBhu
bQ3gE0U/EaHPWX1Mwxii1N2vRqFe9nHwT30gYQyx/xgK4zchn4RuM9DcYgxx
a54GdnJSxLOo2qoDjMbgcfaETMdu9JOJnryxf4wgu3SksWcvRfDn1qy8mjYC
0+TjlaPYj3R1tCqbdiPIKtDo7VejiLBGet6Tr4ygq5y1/LkWRZAtd1OyG4zA
8d9BnSt6qD8HV48MVBjB1LmoCnqcB8fxOz2rRUbgX/6s67wlRbROWenz3jCC
jykN5E8binj6p2D34TQjYFeeNj7gjPO+ziwlIdEIyiq2nfZA/XJ369xySbQR
NOttqldzx3nakXfk7SkjeC6x8fPXAxSRy2vYM30c44t4Iu+JfLhNZEZv21Ej
+Mz20ajkMEUkyuTclztoBK27mA/WoN7+q6Kz25FmBHMK2cWJyIehut+TT9kY
wWB4/Fc+5MNp00vLV0yM4DThyx+N/HPYTv1IvY4RPG6fcriF/DTkMt49rGIE
ObDzSTLyl/2hVD16WSPw5TvOpYh81+KndJ9f1Age1lR9vY5YL/gTj9EeI2hI
OdDehLj2dFLy0V1GsOPVufAixDLxsssXthsBd9FivCHi4tQB7/INRsAzGuF2
C9+/+/K57g56I3izGhP6HM+/nC+h93PZEOwco6dvYnxbinsq2X4aQq3G27PG
GH9cZRSP8qQhcNVnTlTj/VYfCyfvGzMEI5+/gl/x/iehcylywBD1yYvIz5if
yeZw7/wuQ6iZ55oqw/x5vNvbDS2G0CM9edoQ903/h7e6nxsNQdiHjr4K8/96
kodH5IEh/LjWEciM/Kg19+qC2T1D+Jv09tBG5MdHv48v+d8yhOBVrqhvqDdv
b258X5VpCG6Zv585m1PE4vQ/afFkQ3C9t1mzFPnRrEMz5XasIbwxy2mY1KcI
KqPWICfQEB6877C300B/vaPq4WlrQziufKNDB/1Y2tLM9l9GhjCr4XXtBvq1
sQ8Sx45rGcJKoPRZDuTLpLwSIU9JQ/BO3Ozign5/8MzX2EEBQ7jCxJUliXpV
6oDAJwduQ0jbke0siPzZvacgx3iTIYQTxUrprBQhzDA8B2vwfnK2wlvQ/0eM
c9morRgA1Vf3uwH9f9vLfWUPZg3AUH0DRxnqWb7iHCbJ7wZw0+r5mffoR08m
9RwuGjEAz6qle0rIt698WJ/z9huAUuP1+V70r7vMbXmudBhAqJcn+wPkX3+J
tHCW1wbQIKRBtDNSBLGlrSe5wQCmP0YISyFmITfKMT4ygDxBE9ZunG+vTpOL
UeUG0GdXZNuE+ElVwuTibQOoF2XRpMe/35TZZBSYZwD/jmzdloR4f/CaW5OZ
+LmYBx0Nz6ty1Pl3KNkAbmgfe3Ec41mrHOX6MdYA4t56vmlhQj20s/6xU4QB
pLOG1Pvjfe4uL7N2BhpABfPFJEe8758B5ROmPgbwblNvWRzmw6Y+pLXxoAHQ
1I56r26jiFvXH4ho0AzAydvU9THm81fUbNxDawPYs3X320r033m6AZolWgZA
VxglrI/7jNx778oeJczHvOiLd3w4L2u/L1yVNACv7ObpZAGKmHh1uCKVG5/P
kxcIkUC+snDjPbmiD0zifvo5mjjfklcjp2b1waN6VmReF/3b1v4+r+/6YFVx
sd4C/XnMO/t0Wr8+POBUSRjFff2+OmPqXYc+WE50lHDYo7/L6jAxf60P9fdE
ypSRf1qdzOm1HiHeFHRuN/ILr8p598fl+nCT7Ovow/kI2vW6VuaOPkxOcLQe
xHl6ubKW426ePgQsDnY+QX2yc0gviD9LHxj4Oj8N/f/7ymcx7XnJ+sAdcMW+
5Tj6tfwGMY5z+nCG4VhzTBDyVcxqQlqEPmjPZof/DkY966H2mSlIH44U1U4o
oT88euu9yF0fffhF/swXRn/v/8X/mLmHPnzbfVmjB/1koPC6mimaPhy8+NZM
C/1mqM+N5VQbfUiz+iN36AxFRN5T0ZY20QeD4z/K9KMwH9Pv4jq18fN7Rt8/
IY6X9msJVNYH9l5VZ1X0rxcC125jldYHoYcT260Qpz247lgjhPmepiZ5EGct
KF1z3K0P/Ydj50rw+SvKnSO/2PWhOd5meAbPyw/3Ecrdog9fmH6wz2I8t56u
8Vdl1Ac/ytWjKhL1yp9rVQOrevC2V/+6LMZfrq24GDmvB7OxigzBYRRRfbZd
g2dKD8qqknkjQyni8YsjsQ2f9UD9Ke2ZKeannpG++cCgHvQz7vo7FojzdV7e
vrBFD568XH/vHOb77dvWXP1GPdjONVV8CevRucV7eLxWDzoDtrlEYr0+ZOT6
CJfqgU5imfAPrO/we9nK5gI9eHzPuzrSDfmE/e28T64eRGRyC60gv01d+RNd
lqgH/iXP1nxAPqMr9Lws660HGxt6FpuRrxjHfw92ueuBZIvI4HH0CxuFsvcE
O+pBq8B5bXnsT+ajUkfYLfXgjeDdbztxf7LdfV32yADPe+UrIYT+etfUwZ/O
GnrQbep/9qAC8r3UivKyvB6MHDv6rBX9yt4TmWeuiuuB/c1rXwKkkZ+qJV6o
8+vBWNt5V2PkQ4n5l0wfOfXg+6kWPjdx3CdKB6yiWPDzj8/nypEfFcOWMnk3
6sGL9jMeOv//XrMu4wPQ6wHTilgzuzBFaK+K8Xou60JwQ+UGGeRPA62mwwyz
unBdqupkhiBFmMa43709oQvzB6Ws1RBbNf4iDUd0oUSePlkUsf3adMVvfbpQ
7rDTZT9impFoZFKHLmRGTrj3IXZPagTR17rwT9wg9BK+37PFdd3bBl2os5uV
T8Pzj2xeMPd/pAv10q5rWjE+f6uLGVsqdMEpL3y9MeqPwHThvoo7urCPlSfp
L94vtAu4ba7rQqLfqTsk3j+SzcVzNksXnN83O+6Qwf52miu+lKILXH2BJ4Lk
sJ8HBOV7InUhqs20tgbzncZNhIWe1IUNdHV/s7AeWftpDTv8dIGd7ee5q1iv
62MXTF1cEJ+/1MKIfk/rzdhCsh3GI7Ts9f/3oSOVaoXPzHShINFyizvqG4Ez
kyt86pgPdV+nadQzZTvMyr5x6cLDp9vHNdBfWP29SdvFpgvFnRYb4tB/UOPL
a80368JnroyeZ7h/FapL3StWdaA9tZZpEfd3by79xpF5HRDfYpk9jfs/LHrf
o+3TOiD8W3TdyxPY/xYbmEM+6kDyN1VeRpyP/fIeT4t6dIBuYXOSF84PHWft
kf42Hbix5YzOZZyvQrrtbBtf6YBQ0ckzmTiPBt+OgnqDDgQPbAhwwfn92gb+
AY90YH+OvuIEzndSzc5dNyp0YN9BRku1s+iHrp142VmkA6e/8qdYxSI/nm0O
XHNDB+5s02PlP0cRx47y7VbI0YGZ3X7Wj/7/ft06rMUrTQdy3kxzr4/DeVbs
DM1J1IHi5/bAhtiBW4T/TbQO1HqtuTaMf/9rTUzHyikdOGKwWdgLce73vkiJ
Ezqw5f115VI8T61TWmT/UR0I/D6+cg/jGXyU2J12UAfuddGvOR5DEaevf4p5
TtOB+ujeJ3N4n91xypJzNjpwO4E9RxP5CHzTPgiY6kB2sEyDNfKPp+23eCdd
HYBriYWSyKdrVbTlklR1oGXqi8Ig5rNod85wrawObHxyOcoN+Wbyh5Eyz14d
qPztMjmB+iylK/+zFacO/CYrXVZRf0nV/kqLYcHnXTpOzaHeCkoomvi8RgeO
BraG38B9Ma+7WcHxtTZINaYXnkR9pMJcn/LksTaoZ0v+EbbD+If8vnCVaINd
YveD8f+/Tzz19vJYkja4zr7uTzShCBODSNIwXBuUfr9cDTHE87eLm5T64PtU
mv5Eot5mK7uwfNxMG0oiy4U+ol6ihavZvVfTBv2GG0Va2N95RpN3lcS1YWtU
4Osm7P8R1qsMV7m0oXlpwCRIEft31NTtzyZtsEo3fmwqj/umYrnm4KoWhPKd
K7NE/imLLN3SNKUFnSL2/6KRfyiTfd7CH7Xgno+77xjOnzzHBuJCmxZUtLcn
hOJ+lsoem79WrwVnvZ+fFsR5FWOrFyu/pwW1HqTZdpxnwczsgw1XtYCt/swV
DeQnPpbjlzvOa0Hdzda+Epx/7gyT1pEwLXgcMsPsjHjHtr1rfh7RAlH6yE2m
iFnSfiszOGsB16P2w2cQb93aE8BmpAXa75of/kS8IbXilqCiFqQH3vAvxvev
3Zz0QUlACzKnpkZy//czyR7MJqxa0JN5d7IJ4/u9Qd1w3xotKGKLkRbD+/xK
Yov0ndUElvXG/K/Qn/9cP3M/ckQTGtsbVrKRX6YTXn9N6dCE3Cy14znILxOM
N7nzGzTh+nJz3wvk7/G4CLvKck1IeXjlITvm+xODQxLkacKdjEG+RFWcb/r1
82MRmrB44r5gBfqndzEjovM+mtCbvVWQhvql9V/tAcZ9mjDUavOCCfnnxR//
t8LKmqDle3azlynqh9NG9KpCmrDZs8BmjQVF1P3mVTZj14Qa+ryKC9g/DyOW
/V3XasKXOj3+ReSj+8tdhf5zGnA+JsVYB/VOWVhZ/5kxDSiJcd/mgf1YvBi/
Ne2dBuj/nf5lj/qnMPSAQQFoAG3rqY+s+3CfL6hEVFVqgN/3Z5x56MeuBLPc
b8zXgHOrQccnXJE/5358eZ+qAcXeHTsXcH+mB73k+nJaA/ITXfob0C8kz+bb
/vLTAEFX01k95MOEE2GJ6101wLzcRzMacSxp+2ynmQacvMOmHYT4zDHxOVFV
Dfhl8YyJC3HY9FpRdRENOLI1VDkc3xfsP7zfYocGdN1PmU3G847/eJzlvk4D
ru75zO6E8fj6ZrQcW1CHU+Lvn3/A+L2/+9LFjKvDMcG5+F24zz2OGihlvFeH
mp2xabucKMLtG49/YaM6tC1EvB7E/NC8F28+qFKHwmO3aZ647+2/dPY1FahD
jvMTnfuYX6vDd7f0pqnD7shzss3oZ8w+n9P/FqUO8UWPH5fjvOqMKlVucMf3
P5x2WcJ6Sn3MS7DapQ7bNhW478X5EnULrT/ApA6v08vrNXGeBAatf55YVINC
+jwJa+xHrg9r9mf2qMG2+ydy/PkpgqnnqGJ/hhpcTC5eUWPDfXSdUNkYqwZ9
NeeufEe9fdKLQ0MjSA2urt7ifrwF9ZVkgPYxTzWQpf/GWIz6fXjhhV6BnRpw
QMj4M9T7rA2cRl16apB4c6H1H/oHk4RA07XyatBeWRZzYg1FRFk1Wyjxq4G3
wfEkVjqKeMDBa3OUVQ0kLl3y7P9NEhPDIfZXGdSgiPEMubxIEruLW51a51RB
Yb+gdfo8Sdgf53f5+1kVjvK6q92YJYkk5Qh3mW5VYG+2cxUjSaLhX+dBzyZV
UPmpyiw/TRJzr4UPZ9WoAr2v8dsnP0hCJD3qyKvbqiDGOdBeN0kS+2k9vktZ
qsDJPemnjDiLT+KYWLwq6Flc7hND/GYiNtAtRBX2GAgIZP7/++D7H4IveqnC
6+rDZf74PoVwmTBwVAURjwOV1VMk4aObGPnTUBVor38dOjhDEvkbhqMElFRh
bM9C/wmKJLrfKcQ6CamCR6bk/b6fJLHhanJ8EocqxLNZD11YIAktz7GkunWq
sEHO/lH0EkkEi6mmTP1SgaVHX6dLMD/DdV8v2fSpAPRfoKnSU0TNoG7BzlwV
UJ2+MROA/mryVu4tsyQVCEv8ziuL9eH1J4tOh6lArVTQ4OdNuB8VjO5WHFUB
hjaB0mis54XVvPIRmgocjhsX+4t+i2iau89iqgJdjqljblj/+RSzGgNVFcjJ
LCdz0K+KOd58HCqqAtn3Pr+6x0IRB3iW6kp2qYBQpPe7bPRjWV+sGgY2qEDo
3y1X7bCfWsrvPN+8ogxcHw7k/P979H8hq01ak8qws4916f/fqyto2TefGFCG
AtdpzX2IfdfdfVvYogy3o1x+6CG+0U7X0V2nDKbinx/9xOe7Lzt3rbunDG9s
vfyPIN54oKJH5ZoyyNVOqhXg+TrCjB98k5Uh+6xaRB7GF0K6DuVFKkPg8eif
rhj/3cfVn9r9lKEqL/jHJ2bcV9EbPtO5KUNNafIpUbw/u8nBr3IWyvBj0W1F
Ff2o2bbH3w9rKAODUKkAG+Yzpn/L9GUJZdBS3ctUi/3+sOAw1cytDMt9O4tE
0Q9PHn06t7JZGSw6Wj4d+f/3TrIsixJ/lKAxMPTLj78kceE58Sf9oxJMu2/c
yor1h/Mc9C/alCBVg59JDvtpwTZg7cIzJdixjkGeeZwkDo5xbtqXrwTrGWai
pXpIwtLt2g+VVCUo4QqeGGolCbVertadp5UgazY3w6+JJFhbuFP79ymBd/kA
/74HJEFncD3giYkS/NkVadx9lySmnvFY5Sorwc3nk7FHC0niVdVuZhq7EtTp
HiK5L5HEA/EbpPJaJTDz9F9xvUASBXd4O3fMKUK41BgdGUsSqbwF9xdHFUFy
rPv8WCRJRFzhy+jrVAQFr5/9uiEkcYT1ZuBjQhH6U06X7ThOEg6pe+xyKhRh
9cBK5nEfktBZXyh36roi8JJmfPaHSULy7F5W5xRFeF6x+0nLAZLg/F04pxSp
CAXOo4nDriSxLoS/m8MX328V/ymDhvM8c6vmF00RDtM+dn1zJImRowLZvcaK
YHp45u2oPUm0jd0OeaSkCM2LUbxn7Uiizk3Q6bKgIlB9AxsbbUmiuPeOUiib
Iih6NkbdQJxlI7TDiUERTNjIM6z492dbihYVfyrAQToLNg583zED4X72UQVY
e6tsMd+BJFwaip8sdChACuj8ueNEEsYqIld6GhRgX8o3uT37kA+qS8IflivA
Uy7xvevcSIJPQtQlO08BxHs9Y8zwfluKStVCkhVA4Hql5LAnSazwinE5RiiA
sM7S/Wpvkvh25e5vBR8FWHyXp13ri3zBKj7ERlOA+vo+tZFjJFG+XuJ6t6IC
3Hm2q9DjFElcPVt2pkZAAaKpnvpCrEfCb4n9WawK8Nqn9EF3NPYPKcnrMCsP
278ylPUkYv/4VPyTH5GH+qgQ6wvJ2D+fpUZYO+QhJfRB0e+LJCHsXglzz+Sh
9vXqDx7sB7Y+6Zvvy+QBWlZHJ7NIgt72/tkH1+TBebz0r0sOScy0yHhmXpCH
QUf7zCNXSGLAoErvZLg8NLyfGNh8jSReN8jy2x+Vh965U9f18kiiRqWaQd5Z
HhImY08zXMf+qpYbZzGShxeBllvMEadKPGj6qSAPnPFa+9gRRxTJ3+nilweP
x5WVB/H5I3w18dUsiFd1SyTw/Q5XFbwv0cvDL+7TfeF4vi7bQ6MgSg6OKcmG
mmJ8UhcVhe0+yQGdcWZxPsbPxfRovVw74qqGgugMkmCKVZrY/kwO8nLet/1M
JYn534+aZ+/JgUaR2ci/8yQxGqJc+u6qHNSvlmfdjyeJdvLx+arzciCgqW+w
+Sz2l4+Kb0aYHJzbZn+X+zT2k7uquK2THBBfZhvjAkliPPfEcIyhHOzb+CSP
2Z8kFLuLM+4ryIFNbrP2Oax3rxnHEjOrHFzMa5P2wH4XTrC8p71GDhJzTh+d
xP4Oex63//isLJwLpeJzbEhil8pcU3uHLFw8EeScbUQSvifFwv42yMLLlBVG
Oj2Mp8JDXKpCFgIFtHqaNEli02TusPt1WTDrDuKhVEnCTbAzIzVFFrRFddRS
lUii7OB6w2eRsiAgIF9eLE8Sf65pLU35ygJXW8+qkSxJWPWF3ON2kYWYtnmW
QGncZyzl+y1MZaFl2wIpJkUSpOX49tMqssCgUnsiTBLn+zzXy3vCsjDcqFTr
iji9yS5skEMWMp58z3qPePTfefFN62Qh6f4JiWF8Xk79+bDaggw8PmQjEyZD
ErGhSxm+4zIgzf9C9rocSbyvkja8+l4GYi22tRgpkoTAtPfSm0YZsOBLuBSg
gvtRJP/ecpUM9E+Wr9ugQRIvD/XsF70pAxF8j/i36ZAEx43NLPvSZcDqzBxb
mAFJeA/ov0yKloHWjaGNCqYk8Zg9MuzJMRnQjZIfVbXCfrCtFp9wl4F5z7sJ
ETj/pa/5LhlryABrwsRE+H6c1zU0w1PiMqA8ajvEi/xlppW2VMQpA+Wdh73b
kd/6fH4/2/xTGjY0qOSxIh+GjfgI+HdKA1/570OXIpDfnPsvvK2QBh+Ffzsn
cT7dDB46X/CThtED22jL2G9/6/gbvptKA6t/8L58nMcbspcETEWkQYP3a+Yv
nEedErrkknXSMDy49cHKZZIY2318dv0XKXB+KuF1+ypJnMv+6HzkhRSsnXsz
NI3zI7DZouHVTSlg2eZ2rKsA+T62TkAoRgq+H2oIsrqF87Qskhy/XwoOqIwK
HriD9z+RMzuuIQUfA0K1GIpJ4u5XRpoBlxT8dn15U62EJMzdgxtuLUtCm912
23WluE/ejwkw9EuCkNVFuaOIL5rZJns+koTUu0PnDiGWfk7MPs+SBJktF/j+
4vOdylK0PSclIffRr0NaiIMq8hpibCUh4mhLhziexyq4SXBEWhK63FOX2jGe
mmvhydpbJcFtNj1J9jZJOLFMzOZPSYBuH8m3H/fXYpIT7W+LBBj8a7Y6iPfL
/dfU4F4qAdqGfMr6+chvofKCzxIlYFbqxQc25I/Th7b9jDSQgOObL5c3Ij9c
8g+f4xaUgNE/KhPD2bgfQsbmnzFKAK/sW4U9yBf1Uea/9n8Vh4ov+aNZmP+u
xJrFf6/EQWD4TJAh8se3dJ7lgmJxOH7t/aRmOkmsXklY0U0SB6KtbS4pjSRY
bpG/x46KQ1uWgZAMYuEy2p9zpuJQMPq+Qh2xxsPnfwXExOGGzwj3A8R2DWJ0
rzaKw/jpISoP33fkdSb9kR9ikCzXofEPzzvdubqGqVUMSo0GvD5mYvwfvNaW
lolBs3N/mSr2Q/FYO6NZqhgsfPuhw458WP9Def2PADH0OxlcJ/D+XfMFTClW
YpCmdiDODPM18WfDRklpMchlWe7Kx/z+WXdyUzuzGPgYeLD9X0+RXYZbt70T
haMB0xXaNahP91YwV1WJgqzLz0CtOtTj4ju2210ShWMW7z5lAklEaX5nzbIX
hd7NCSFc7ciHRnbsigqiYF3NdUwV9Uup9VOOXjZRCPrFD///nqbbI3XXzl4R
iGh98MAH9Y9ogixvHk0EZK703E5G/6CVdpVPUxU/p3585UZ965DLsHd4lwiI
01VoZ6OejbrbI8A3KAylg/tNRVDvZT3QEnr+VBjWdi+wqqF+LK0vFvbME4aF
DP/gPf//fqg9XOy2uzAoM/kue/KgXusbEzfUEgbqqTzzE17UpyPmkl93C8OX
XfP0/Xsogm2yRirxnxCs/XmH9hz9ktgcj4zIiBDkxrYynRREvbmaIPsGhKDL
hz9/SogiHBkpOd+bQvDql/ROKRHUs1v3KWyKFQLq0cE5ZVHUjzsaFcs8hSC9
5ibnJjGKuMwnrmypLwTty8qTJYjviWapzPALQUtsRSkr+jWQ+6OatlYI3L8w
TFgi7lX3Vpf5Igic9nzlLoh/GHRovHspCNvf8LBrIqazUtEKKhKETYHNWsv4
Pg7nm9qsiYLgMRC3PQux+MGNujVHBEFl4UokC2Idn5N6jiaC8HG36KNwjM8p
aEj/l4ggWG3+4tKB8cfEVRipTApATKbJsqswxpu6w+RDiwD8mA3xzcf73rsc
YxpxTwA+SrF8/oL5gBvfzbhSBKDBRb9MGXFviZ1Fvb8AsLp8ib8qQBEu7MxM
tWYC8FavWHUj4uGzb188FBEAvViJ39cwv54zidHV6wTgT5KLiDPiby4G6pXj
/MDIbvZTB7H/a7rFe438cO1HxFV3xJT8s+qSAn7wk+hbuo84uCD82J0ofjih
FC+ghe9f2qwkVujGD6uSEprrMZ7T4T+/5KvxQ85Q4pYtGD/d14qb13byw+bt
BnnWeL84Oz/33F974UXvwmLb///fQwjvyu7eC451/U6JmK+L4uPdGdV7Idvw
3Or//x/FkluQfjF9LwTl9gfnSlEEZ+AupiSLvfAvL9jAFf14/seeF3Fie+GL
RvgQqUgRe80uRZ9l2gudx13z8lSwHvybFiOa9kDH+oN3d2tRxP2019WnCvfA
TEaW7Wcd9Eer544Fx+yBqizlNQX6FKHRs/olQGMPPLA/sHbMBPOtW3vTl3MP
LA5qpNDMKcKwIsT9yBIfyPG/zCixRP/FKbfrcC8f8ERZSr21pgirxJnugzV8
kBqbyFpnSxFdc3fT3S/xAdOWP5bH7LH+B49YuJzgg91PDaPGHShioJWfydmK
D752JnNzOqHfUx15YS/BB88td37e7EwRn+/kRdts5IMBNZ0rTxF3CFSHXu3k
hbjSpPOCNIro/yM2k5nCCwlU5Kop4pHeW16pJrxQHdh0SBTxRCX3x4S1vLC8
d81YEz4/m5TtEAO7QSDE+SIP4hWPra3hp3dDWtfHG8p4/hr1RP2TKrvh3Pll
xh2O6P/Y6J76z/NAkS+XA2D8rNNhct73eWDhnE29ih1FcL+aLT3gzwP21zs6
4m0oQuCG7559IjyQOuidXG5F/cfRdcdT9b9xMkJ9IzMjK2SVbBl57D0umlaE
kIwy0h6yqaSBSMqoENISfW5WJUopWUmLzHPNJPR7/P7oj/fr3nPOZzzPe1zn
nIjyoe9XnX6I0UtXTFo+tGUQTZobj22uGF0iruxJgTWDmLPY/9uyRow+ZmTy
d6c5rl9PY6TOB1H6xgqXNEVTBtn+wHBM9bwovfda5I5FIwbZnfrYV8lWlC46
kGHSbcgg/ntVP8twiNJnEzl+vDJgkFC44yJeL0KvC+nY8U6PQaKF1zULnRSh
20W3OsxuZpDTE1kmq/VF6E/WVewwx/pIfM3/lGtWmP5Y5d9aosUgabdS1Fgr
henHxH42+WI9ZR1jv7MQIkyv+1ysYaDBILe2nZD6rSRMv6nJOm+O9VesMnuV
MbCGvnIwxT1GDfMqRxjP0M019JE3Tokzqgzy7Otg3HfPNfS1CecssxE3Vnn/
6xFdQ3essrgRhfjtxe7I9k9C9Pc2/37FIKZfsJJxvipE/+z96cET1aV6ffTu
7Q4h+hsSK7Maz38jRfaErbAQPfK5q2Es4rSki8qvOgXpGaqvCvhwPGcSmLvM
MgXpYSVBhvcRh8eFxNXuEqRv9njp54Hj33rG5tvTbgG6C/9j4Wqcn/mpJ+d0
rgnQ91dc192N89c6sd7ggZsAvXKlqucU4vXHLg2prhWgK7XOU2HaDLLmCMvV
0s/8dFla2In3iDmjw8yUcvjpV1ezSPDges5Ffpko9OCnp7WkGcgiHgq3y5WR
4KdvVlz5dAXi7gNP7W584aN/ODiU/AyPbw5V+Ls2F3E//87NiKuDrxRl7uaj
8zPpX43E65cEsW0TkuKj+755ZR+B480JPMiS/pWXXvlf/Kgmzuec/9cynjxe
egApK32M63HSz8EjxZuXHvrK8+riJqwHn5oVXOt46Vcq4/dzqTCIl7fSk9jv
q+ki9mume5BfnHZn+LHcWk1fb8BWdgj5x9hjOf9Jn9V0HabSp33IVzK7vgdH
/+Shn710QGSdNOrVDprYTD4PPW3wwkYO1DO2beTVAT8eenT5CucWUQZpuall
1fGGm77Nv7liNepj6XXeW+8cuOncj005c1YzyPmsscWm1lV051jFFTKr8PoX
Cypr3v9Hf16XHai1HPno3GnuR87/0cNaLse8ZWEQgSSPwLIPK+mjmT+SDjNh
v58WlLzZvoIe6mbGo730/MDxicPXtq+ga6WGXdIco0jW4TcfL3Vw0ZNM7e2O
/0I/E3ln07mdXHSTx+pPRb5TxONAbFJ8FyfdoOfSdt5e9LvB3v2nXDnpmyIW
XPd1UkQqcIvRkR4OOpAQk6XfQ5b5iVwLd+egz9oOde18h3nLa2Zmf+9y+mvW
gLTRFvS77u9pez2X0705a1l+NaE/2llavLuPnV7PI73G/CVF4rcmLt/lxU53
zGxYx9KIeYrm5+38jY3umhARJVpPEVs74xrbPWz0qXNOsgm1FNlgJb7G/Acr
vTyih9fsOUVWmc0dMPRlpUc+2jtoif6HAe0tOv0s9MSBfbMJBP2WfoW82l4W
On1Pk9PfZxS5r5N6RunXMrrtjYjL5xGnawT2ygQgvpj6Rh9x5CbzzeJDzHSb
1ckBkzUU2aEsnS60j5l+3nfnsgLEm+UXx3hGmOhdkMZigVhEpsuKaz8TXa4n
3+5VNfphwyCr5T3/SH1jlpcE4lm784q/vy2S0FPvxIyfInatXDEwuECiuKJk
5dG/zQZ0jLQz5onq7gCOpseIo+ZbGn//JXvyV8ZLPUJ8VvLew8U5cn3gu7vi
A4r8uWh6voBtjlxM+bm3rwLz0A3/sMsr/xC58I0XoAzxvWSnWL5ZUlOW2mBV
grimTD1S5DehT9y8No9+8u/rD/x+UjPE+G4o17YC9MsDYp/MVKZIB1guk0O/
Pj8NjzW1Jknew47ZUvSvCyy+GbIGE+RQmjhhR3++KFHiyoY6t9v8FK9zEn7u
mhc9dHOMDPgX3vSIxc+jhvSaykfImNxdmwDM50xlh+kJLb/IaqflL+9FUYS5
ufZ0QHc/eRLj+pb1INbPLy4zq8EfJKfNxDspmCKsklmvONi+ki3Hwt1dMZ9z
HWoUeifbS9KU1lpUeVNkZdm2a+eNughteuhehCfu/69+SUf3dqLNm7DqshtF
uCWj8rmj3yOPNaRJ76KIdNkqlxyFFnK/7coZ2R0UkZVUcV/r1UCI9im27G0U
oUleb9ZRfUq4HSI4EjHvlzHRa/ZDITnWtU9zxAXHszAbuSP2nOE9SxPD54gz
DHPmm0/dN2QVjtnKht9/dW9jxN6E54bVjqXXHiFuMFwV9Iv2yjDWm0f0A57/
60BkuUZKqyF3CE/FVrz+l3v9yhFhHwyN6jhMdXB8n6O2FT3Y2mFobm/ldBDH
323YuG5mc49h3F6Ld3OYd0dZshxEufsMHx+Le1bnhXlvwClFj/mboe/GJPda
zL9D92o5jv78afjWkLlTZR9F+g3z/s2XjBoKOksv+B6iyM91uwzW5lKGue80
Qk8eocgES0KN+CuG4dvlfg8OHkc87dOzsXbc0EY166k27tfEAPzd8nTCcG9O
wPHGM4g7xUQcKicNP6/NDRHB/R1/PavjWTJluCeQ7YpSPPZbzYftIQXThkrS
H12mMT8z7pVFnrg+Y9gdOJwXjvXBuJF86dzV34adQjqMvGSKUBf9K69fmDX8
q5zLejaFImNnTdvuJf4x/Bq7YXAd5u2xKMkJcmbO8CK7+aq4JRwwz9N69K8h
t9OI5SPEo64dKn0R84Zqy0b3PEc8YldpzwheMMyv0b9evIQNz+9n8l80lCsS
/ncacbjguydqkf8M2WYUmW0QH5/hOKNmzATNPl8b+RHXeinctnnFBJKlKTfG
cDzLW6ze+jgywxt7P8sRxLY6gdPHPjEDjZwsFMfvn7+ZKHrFYxlY5DavuIz4
w6q7RmU/lwH75AVBH8yPaw6/3vsqiAXk7/nJXMT86PZzOOXbJAvsycoY3ID5
9Ybjysq/h1nhVVydjAHm2/6nyl38y9hAM+IBvQnzo+J6O6aNCWzQMa7P24H9
F5y2X86Chx0U7IY6vbIpUrGQYrv7Cjv4Jn3q97lBkRn/0gPR4sshNFJyXzfm
db0Pb66m5S+H6ams4zV3KHLSkHp2V5kDbgsrbGZDfqi/w/2z/j4HHD9iFXQb
+cT2lKPq7+ec0NputuIL8qnHxvevXHtXAP9LXltXzId5GRNUuO9K+NdC0VhR
H/pZ+QRTR1bCPg3R1LRBioR0O3vT5/4DJ99FJ7kZilSah8d3nloFCqLVV1fP
I3+Vp5dOcHCD1LKYYx2oT1AfeCxtBQ+cihqKnGFjkG9/DvNIOPBA+f6gKEPM
lzEqSTfvpvHAwVs2dtu5GETON0tLp50H7hYJORqsZJCXmXdf1QuvBhalALaJ
/zDftT51o7mvBte5IuUIbgZZyd5Mfc5dDX45ooZNPKivej2nA3+sBq+OSrM/
qK+0sBGB3+t5wXox7g8HH4NMFcwXndnHCwbweISJH/NVz0p9nnu80HUrX2II
cZfFBm8FLT64okl5FwlifjlmMP0gmg+UdrLdTxJiEPH7dvHGNXyQ6c607zDm
W/ovd9G3TPzg//ZZzhFhzFPiwaWupvzQ0vmGXBJhEFaX40a/4viBu7p05xv0
AwUJqR/CX/PDr+8vPiliHrYkOXuZuQVgxcDxr6Xi6I+mSudSnASgteD21C5J
BklWJCkilwVAVPrmERX0Gxt3v5Us7BSAKO8jtUqYtw6+pszpuwXhucxw6iXM
T4LMTF22twThjv6NkzPoXx5r8ezvHBAENgmH3KANDDJ/Y9PFiWAhiA/nOB2N
/ijnE8idqBCCchbPBhb0U/Af7cmKGSFYvYVsjUP/FXMo7IvMsTWwjXtUY7c+
g2xJSNbfWL0G2vc61B3H/DSbUZih/XcN5MS3eB7F/FRxp3YGdIVh5e+gLidj
zI9PPztbRwuDsWX/3B/MU3LNs2XOj4WBQ934eYgZ5pMevlXuv4Wh0KA5tAL9
fuboxn1+WiKwc2rYiG7BIC6LVi9DIkTgxjjN4irmr1XcvrLRlSLQ/mb3bV0r
rA+Jk6dPT4pA0covwYWIT2/K+pKkJgpltRsbvyDWN3qofylMFJJbF67/RDxD
e5eRUyYKJfUhl6oQl3mPzBRSojBxTEfQG3HgweUu5RvFoHOKuXgp762LkS6v
2i8GomqZ/UaIe9INVtUXi0F3AK38LI7vcv6OfS3DYvA6KPp9JY6f60WqbF/A
WpgO/fNvCPNK/afbpweL1gL0X+ZfwPkf/1X/ZWJgLXz+ukGDB/EE598MNj9x
+MN0St4W80yxiODvVfnioH1A9uvSevopqbqs+SEOvi/0FJ5hvpHUty2XWicB
RtvKjvIh7rLdu0rJWwJUx1XGj+F+pLuf3qdxQwIW/9RZzWH+sQ/OfmnQJwGR
Ty2jYxHHGPak3eSWBMottFwC8dcXAUbyKpJgZR38/fnS/jr+portJeFmr+bD
AMSZHTE5qsGS8ECPAj7Ev3fz2j1MkYQj3ypZqjBPuQxe/6tbIgmS8V3uOxGX
h224Q5olYTSfj2lMF/drrmqH6QjiBY6hEMT7Tlsuf7VCCnpb5WQ7MX+95Gp/
YKckBRwsf2fXbV66n2SPz3trKRiuLKmxwnxwWnScd3ugFJQKHqKbLd1/cfP4
8+4EKcgr9TYRwjygr7wydPdtKTi3aoNbNfr/jMoM8Z8vpcDgU8FPdcw7M/rr
WwJ+SUGc7LD9McxPzg2VR8aWS0Noz/f1Gej/y+yMFQ+ulwb1YcaDeOyP/9rf
dvw2lwaJAsX+pd9/Aj3c4476SUNzaq3+MPaXTMihH2fzpaFI4F5R1ToGuXq+
NOfqunWQ+XPHICAfTK/Rt1trsg6+bPb0t0K/73Tj1d8b3uugeHRDhQsv8lXF
jx13b6yD3tvRvinIbyfbRPieScjAVltV+gQzgwTPuiwfMJIBlfdCBXcXUU/W
nvvL7SMDjfaXB+79oYjOXpYfXkUykODKsA1hUEQu2aAjsUkG8kwE7ZRGKMJf
HtV8f0QGeDl1agTR74/PDVeyqcpChdk4Hfoo4i1ds83OWA5SV0Q4vEP/62jx
2zrSRw4SP7har0B/uiVI1fB6rBx8jX3fJIx6IfIwf/14kxy08dvFDKO+cHR/
ERUZlYOEum+/XqD+zPwT5jHhXg+q5TsHSnPRf1ulzqY7r4d/e5+Zv0N9owe/
HKmJWA8X1OeSZFEPSy8u+9p/ZT0cGYj3eYR6e+2x/kfuqvXgcmTzjzT0E4mf
I1/p9KwHw/gY+5qzFDm0rLzGa3E95Hub1emfpojf+uHyREl5qDZRzxc4QREX
W9mC+8by0GA61m97lCImYZ6ZPT7ykJIjtKwvmiJqlzNS2eLk4XjeqhPN6Ecl
n7ad3nhbHvoCHkStikQ/2fdf1PbX8qDfeLnzZjj6YVbLfSdH5eHkFNuOM+hX
hxROe97mVoCr6zYN5R6gSId9tfN7VQWQ5VP2mQjDvHNwxuKvswJc7g6T34e4
8uomfZlIBRDplRZgQpxXE7jJ7qoC3P584eT9UPQT327JRFYpwPR+Wu1pxMeX
f1lzvUcBQrLEdIMQBykL//dyUQHCK48GHEC8i+bMPC6pCBIqgzfPI7aMTJkW
NlEEn0d3aY2ItbJeDBr7KoLY+qY2PryeDJ25d1+cIgT6WzdGIOb9qfc+/bYi
KF/ojp5EzMQV2VjzWhF+PWcvvoTzGdtYVtU/qgh+Ie/s9uB8e5yHSrl5lGBB
/1iML65H0yGZmzpqSqDszs51M4Iij7M9rni5KMGP1g/+orieBbVXkxIjleDa
n+Rfreg/Lw28P3H/qhJEbmDjaDhMkZiV/4X3VCnBuRvKDbO4PwdULfzZPisB
fws5sm/p76XbTrlt/KcEB4rfqojh/tofeeq4XUoZfq3IMuDE/dfPnTY9aaIM
fB8aKzah/1RsUNl821cZ1vJ7R51Dv8nOfUvq721lkDR4Vf8D60u5PDQ05rUy
6NVFaD7H+nN2NiD/jSqDQOHBU/WZFMm90u4muWkDROp+b1e+SRFdSc6rZg83
wF1z10ABrPf9qsGrztduhJZv54+Kox9Kb9N1F/6xEVY8pLK1v2K+jlhenMem
AhrOW/vd+vH6VblWDyxVoDzCTPQd9mOucVtM1xsVOH5ttensMtRzhWvH0vZv
gjWVh/9WoX9YOLxMdvvxTVCWvntAXWTp/az+zaLnNoHCnZhrN8QYRDtYUzS/
bBPw8JxU3CHFINYkqzbg+SYYOfXszHXkGw+eZYEb32+CLU9TFjtkkc8r3jx+
NLkJVr80Xy+Jen+FRXP3UVZVuBX+12ijMoPccclabiSgCotFazSUNjJI68ze
bU1aqvCbMpdeev/rd4s3C6kWqtBzqzH89hJfXtXId96hCtLjy70c0Q+s1WOe
6olWhT2PF9XdkY83Je/NupGoCjfuOMTVI1+bfm4x9stSBbGCe9uFkf+3b9QY
UixWBbtry69uR70IPJF5gapWBa773Y+Ood4ca2XaXNmiCneNNaUTUa/OS+3t
O9SrCjEXBA5Ho57dPNASZ0CpgkZx6X1b1L+Hdeoqy5jUYI99rgYr6uMr/sz2
Rh41cG9h5stF3OPLdDxJSg16QeCeJPoNxkM/WUc1Ndj1bUg/FjELR0szv4ka
BMQdO9yKWHCneninsxrEjsh5/EOseCdDNMdHDf67cLuLF/XY4O+/Wu8INfB5
4667ErGjrV/g+lg1UPvYOfILv6/g4mD6+pIaXNbYalGCeJmbjnhIPuLHt0S2
I+7eIzXL+wCvxzqx5weOr3If1/uH9WqgtE1/w1bEKQcn7+76oAZz5SULd5f0
/UjP2cXvaiC5xaJ/EOcPZxo88ybV4JtTwjw3YuGk0s3mLOqQ1zhVKoXrNZF2
hW+IVx04xX2N1uJ6NmeeHE2RVofFt3sTmHG98/MCXqiqqYNBjzfnG92lv9c4
3fhopA6M4mmZ07hf2yv0jkTT1IE153er6NJ+VslsXeulDjfOj8Rno55+ezXD
4XtSHRZaWDa5YT08ffflG8d5ddjLcmdZFtZLeufL6uLr6qDz+lhsA+qnxWBm
6NQzdeA7d6G/D/WymMOw48yCOkj2mYxYY72e5ZGvWP+fBkx8e3dmHv2sx5rV
ya/FNGDZFOf7bPGl57u+G/Lpa0BXZKp8CfrnCIu4wrzDGsBaHB1kiP7e3iH0
lHmiBvyns4KcQ72U377TdShDAxquHf7UwYn+x0+JW+2JBpyoSny3benvV7Fv
I5//1oDpyQjDDRMUEUp97Oi7XBP2vW33PIn6yLh0Q5FTSBM2CV1624b9ezP/
YK+jlibM93lvie9GfWsQMu8L14QxocdVhxswzzczScbEaMKE3bUMMTr2/4fB
P+vTNaH7yZuwN6iXQT+eloTc1wTzV6Iy+zBvmY3ciuOr04R128+tdr9LEfGp
FK9H7zUh9PLfhMACirxj2S3wb1wTCjLTin9co8idFVZUHrMWhHyf+bH1KvIl
n9or89VaIEe7PjtyEfl9Heux1E1aQBOXl76CfMetNLpNDbSAqf+iXUkcRX6p
tW9qd9CCs98qn1KY3zONi36sDdGCpstCCfPIt9VX937lO6kFH38/8IlBPewd
k+vlvKAFloEtRy1R/5jM+rv+3cDz3eveb4v8L5WV/2m6QguOVSVXX0R9MR73
+TBcpwVHV95qkgmmiI+FzLuvH7Rg9YDZysV9FInN/t7y6acWZE3qRkkGUqRo
Mq+pZUYLdIO3tSf7o35Yeb+oW64NcjUZJiZ7Ma9fl6p/skYb4vOOPzD1Q/2d
6aPfU9CG5J8W29N8KaJim1uTr6sNfCdjuTYgdszzrMqy0Ya8H+HLBBAfmBV/
dMFNG56wBaVZI063770ft18bEh7siH6H+OGt7LJjx7VhSLTo+l08f8ecW8nB
c9pQeaQtpwuvP+codicgVxsuX93G4hNAEbHC7gLPcm2YVynSNcb5GCxk3txa
qw0/ZoaVD+7HfOy8K9emTRsoyRu1UyGYr28LZxv90IbyTbmvn6N+5v3ryNCe
1ob6vi0/ulAf67devbyBXQeOxnIHG+N699/dfnGdkA50sN/8sqR/y5cJnReW
14GMKpvIfycpYl16KYHNWgda1rKW/UX/E8S6NfbvLh048vbHp6FUiqTu4j8z
vk8HbvgsMEunY/2wXzz6OUUHwsTXbHK7TpEJN6fothwdOCOzcmQn+jH++6sj
X93D62+8rJSO9bfD83zIg3c6kPWl7+e9x7j/j1K8UwQ2gyzXZ86l511H/OMt
DbI3Q6VWxqZQzN+riIWZeulmaPS+8C9pFfKDwHJjBbIZ+hw6tYrQvx58flZP
4OtmcFd6XPsJ9WtO+MzGURldGOEt7niD+iMWaqz0XVMXelRGC+6g3mxpZJbv
NNcF74cnaw9i3jx14KRUg78uKGiUr6lDPuJ4fYw/u1gXOgqqqFWYpxifiMmB
al2wqvg5+BnzWMcP5oMWzbpge/T3wRRbzNvjJnliPbqg3vM5SdSBQQoXz74b
H9aFG9umY2JpDJK64iXTi7+6QI143m92ZpDINVybrq3Qg5LSjLaRrcg/srae
YaJ68GPNE66f2xnEXC011VxJD2LZDeTv78R8bdhaI6qnB+J8WQFbXRlEwJZ3
lGGtBzcSX6o1uWF+3uEi1rhLD+4fcGJd5cEgP3wv22QF6kHAqglbaU/k4wMd
h0MP68GdIQGJ5buR/0+I3DFL1APZ3uW7qxFfS3brFMnUg1Mc9HZjLwY5k5HD
wbitB54C7zKzEAcW9Gk3PNGD2VQ311rETvel92a+0oPlv49se4BYl+5zOaRT
D1ZP5/UcQCzdUtBgOqgHeiovvH7j+bm6fk0J/9ED9ZeWG0wQj/crylAc+mDc
l0Ftx/F1TAY516/Rh1H3Yn0tHD+d6d7pDHl9aHCcfd2L8yv6b7w8WEcf7und
uemM8z8vov7VxFIfPs6UtF3E9Tm0PoJHeIc+lMGtU9dx/Tw1HhmO7dWH+Qjv
d5G4vuZGf4LrovTBum+Prwiu/0Z7vZyrcfpwIOxRaaIjgyzuJfPGhfpw/aaK
/2trBukPZ1Ze80gfigVzRjNx/1tOmbiONuqDnQjNThXz87WsF0+u9OtDlNhx
abL0/s0izsGgGX2wPORXVY36FfTAZo0xuwHc696Wn4z5T+/t28gRWQPwPPaM
4z7qkXTP6oLnmgag8WtTAst6XJ9B54+XzQzAJIOtWk4a9WNZh7qRrwHMdXBF
96I/O6TVx7h0ywC+6KxX34J5bLeJtOS+SgN4k8PJ6TOD/tvRxwHqDUA03enu
siHUl8BfJUPfDcBHLy4nrBX5J5sRaLhuCxzlNdtmjH5zkpX5568bW2A++lby
XUmKRDomGwWXb4Fz49v663mQj7KEcibpWyBqaEE0l4kiy9Q3bl/8sgVImuqH
pC9jhNfL9RWfuCGU6D3lsskcI5tqHpRsyTQEp/UG7g6sY6SSw4ir/rYhpN67
J+vFGCU6Ls1+Vk8MgbhPb1DqGSUw/E3CpcMQ7Nj+8S5UjJKilRyvNFYA9M4X
Wat6jJJHupp61lYA5t3Ze7aUjJBDfYcHV9IAsvQUfn69PEJ0Y+lX3u4AKP4Q
HZJzcoQ8e2cz5eIPkNotsafIZYScjLqQJxQKsGn0/At+wxFivPaTY1cUgFml
xc92hRHS6O9d4hkHsJkMlWYzjZD4VUWu0ufw+hGuQ7Ujw8S6cpTz52WAsqfP
2pM7h8nKXeqPC3MAJgf6FgReDJM3/w75BRYAfO39MHj4wTA5n/+Mf0MpwIkg
gb6uW8PEyYa1jnoAoMurumzbpWHCP24VVlEDoGzXU7oybpi0Xz4nEdGA3w9t
YZc+PEyu6n9s0W4ByPWRGKsKHia7vokcnfsAcGtsMe6fzzARi9+tWNMD4N/w
cUjQfZj0bijoOPED4GZLupji9mGS2zYcazwC8EmYvc7HeZh4R6tqsk0BHNK8
eGeKNkxkJKK+v/gL8ILH1IQFP/9ZX30hkcUIAnc70l9vGyYFgcvAboURnO7Y
aHEWz+/PYznGzWcE4w/dbvnvHSaKD1OuvRcxAh02o3tl4cNkxLXN+pK0EaQv
7hnNODtMSpmF/2xXNIK71aM1HpnDJLTQo1BEzQgcrAe/6d0fJmp2t7Z+3mwE
GrdDXwS3DpOpiUGWXCMj2HNh2RnViWHSRTLrVlgbQZFUyVdzsRFCT7Y5E+Vk
BMK73m12tx0hBTvnjb/vMoI7xlekG0+PkBS5kmUOe4wglaNFq5WMkPBJ99qq
fUbw93B6A2EZJbvoq07LhRtBd0us+bA91lsKMUo7agQD1om3M26MErldocyL
MUbw4PTftVzzo2TleqnnASlGcHXzVpt9HmNkYvLdyY+XjMDnUqnA2Msx0kE/
DUY5RvDp+y6pB3oUeZaizlRSYAR1txl5bx9S5NauH2TNPSNQPVGhKrqWQRLX
XzoR8wjnp9E83u+N/vb5zKLrSyO4wR0y7zWH+pNa+OxFqxG0iixb88BmnMi4
7jiu3mkEpsVf+SJzxwlj6skC15AR5HKczzrhNEHi5Y/NP1lhDDqV9xw9Xk2S
4OkN1bL8xjD3vCg4S26KuNT2HrkgZgwZAfOOPaemiO65c3oLMsawaTA6Wq1r
iki5wV//DcZgWLRVI2jjNOFQGK/6oGkMOz27t4YfmyZj0zcOwxZj2F39VEKv
cZp8qHXSLTY3hmC9P7IPls+QqnMsc0IOxrAnKsH1D8yQXLfKJ2e2G4OdrMgO
1bAZEqvgG015GgO/yJ7MvCszJGhGYLOrvzH8Efjuev7+DHGua5xtDDWGA19m
IzLrZ4ju+ajHatHGsLIBNKuaZoiku/yhnFPGUDwQV0I1zBB2xU5trkRjYIt6
JuT6cIaMzCT8jkgzhqhlAvbrr82Q93W6j75mGkPTmn2eIodmyOPzw5F2N43B
/1Db3ID1DMlxv6b15K4xyM/GvvAUmCFnFe1mZCqNYUNGwou9HdMk6PfCg/PV
xsA61MM6kz5NnOpLI+brjUFJREhzhe00EffgmW77aAyBK3r+MUqmCKvS80rD
XmPQetS+pn3XFBn6HRZ+t98Y6viXVcixT5FHF9omT/82Bv1xg0An10mS4xFz
f+yfMUidm5NoYp8kMUqaB3dxmICG4mX/lPsTxLHh8oSqsAkwzPdzf+adIFpp
FhXZUibgN69Qo9E4TsQ8Z8M4FU1g7cv3aXuPjpNfszvH+3RNYNeN0FPKEwzy
poGr3NbEBHJ2mucsvZ+xMu1p6GMbExD8Jr9gG4F+Rnkt45ybCcRytah7sjNI
kwu31T4fE/B8wNP5tRT92DHmPPMgxLNnvwltp4h7/uScVLgJZK6+r+DIRpGC
lp/OC0dMwPvKkE/YkzFCTX8q7jiD48u9XOF6cIzoiDexVSaZQMBwTN4vtTFy
yrza49xFExDZ3pU99HuUNAWXPgrMMgH92idRhrWjhO9KLo/5TRP42RTd/PTC
KHEjaQFSd01gwSB2m5rfKCkYiKmdrzABK+XrT0IMRwnFHSXaUWUCEFArYr4W
9UMnIPx+Lc4nVyAh5d8IOb3btSW1yQQMc04WrukfIa/j7eQC35uAhFaY/5PW
EcJfbnjCrMsE9j8bqDBBfnDvVO2Q/GYC83Hm/THlyCfMMqrzgyYwzOAfsC4c
IQwFwcRP4yYg98erdE/uCNnsxPG94o8JfM1uzc2+htc7PKeXymwKVV4qK5uy
Rkhz3kh6AKcpuKStFr6XPUIEXveOmq42BZ7kqNNr8kaIx2SruaSwKcSyPeZo
KxohhaJ11/9KmsLscUbsHbw+w+TBbLu8Kcy9v/04pBqvF1RIq9hkCndbCo3n
XuL10jPupOiYgl2l0impTzi/6iSWADCFW4budwnOl//nMTdTS1PYdrVY+s5v
PL+m96q/2xEn7N2+HNeL4e6yt93TFCbUz7fZqo6iXprTy/eawjPzEzfOmo+S
5nbFA/5RpvCJR88//iB+P2ry48fLprDy8LPBlo+jZHPuz43lOabA0Rd5spQa
JadffopLLjAF6+dMecOcY0RAuHqzyUNTeJpsSJM3HCO6VTHZZR9NQaN9snfv
nTFy5lvkTNJnU5Bwu1QwUj9GmrkCHPb+NIX7uxxs5dE/eLraMYtPm8J8WfP5
MF7MZ2cMd/2ZN4V7rEzOO5QwP9xVvf+B1Qxq/ookFplg/pwX8E3iN4Pf7cyD
xphvWmQ4nvmJmYFi+5GmsHiKCNrNCRrLmEG7QYpQczaeL7v35ay6Gdy9c4CF
tZEi4w2tUh/0zCDNnq7d30ER3bHaw/dMzCDpP1f/v+iXWrYUKvs54/E1Jil7
sV90U1mvDLmawcfea54zmDeKPnsxh/jg95/uWC6Ofuz0UbH2qAjEDm2mTnKY
D15Hw/wxM5B3L7jvvoFB3EU/3TkZawYTzoXcHOj/dKounEi4YgbbOFlF1YFB
Cjipwf9yzUC22fVPiRmD8O20dUkrMgO716snqtF/niy6/Uyw3AymO/8LdcM8
MfabXSHriRk4rhxrjEX/6mbhc1Gi1gzsDYdK9NDvvrr8fOFmkxmsO25XGr2L
QbT6xf3l28xAy4zd3dCdQW5pHn1f3G0GH+iR9inot3nPduqr/jCDCwbr87zQ
r5/4oFX4YMQMKh41JDxBvRpZl75ad9oM7lz7oZC+h0F2HRw/8mzBDE5/kIlm
IH5Za99vzG4OK+0S17xBrMlb7PhilTm8NnMI1ECc58X51EbIHPTk2Lvll96X
U+4n2yphDpU8ft/L0f8fZ6o/5yJvDt5G0dNt6PeHHaTmOjaZwwntU3JZ6Pd3
XD/u477ZHNIb1U+txvk0jnW/+WpkDo5VN1pg+9LzYps3+1mbw9TWzYZaLkv3
m12+OeRkDjkzGVZLz6MeVaYdmtxjDoyLttUDmNeGjpR+iwoyh9DqcQ9xc9Tj
1yvs5sPNoc/gyC9lYwZRC2yUYos1h8GvvM29mP9+Feq9FiwyB/O8w/lv0Z9v
+31VM6vMHG6p6Yuzr2OQOvOZ6xJPzIFzjnl8nTiD5PwsC5dvMoeeCt0rgvwM
4rJOTlx3xByKivcdnF2gSO2BM/HPpsyBHjB+zXiSIiq1fRPGC+bgwc11/cYv
inB5Zb2wWWUBPdEfj1NtFDlUNqvaKmgBekk5tyZeUeTnv63XXCQs4GLtJWMT
OkXoOTxh7psswKNV7g4T8vnGsf3dX3Us4PvKR/yhmLezDF6b+RlZAPmc9MgY
+4EjRb5syMoCYrk/jYZfQr/fc1YkxMkCJN8k3ObAPP9d6XvM5C4L2JvIKrM6
jiKOR4CK2mOBebWdunIS/U5T9s75fRZQsV45puAwRZRE/tadDLcAl9JzK+0i
KDJfn/Ei/KgFlH5r9ngTSpHmEJ3X/jEWwMJT/uNVEEWuiXx645ZsAVz/9lfp
B1AkqCHivWO6BbhJJ+iu96OIfih/u+k1C6hdW7b39B6K/Cd6v1PnlgW0n5s7
buRFkd4G2mflYvx+v6eAmydFSkMZfZKVFtCx0elJkztFjoue+8FfbQGJG4ud
I9wo4tC44RdHvQX8m4szCXGliGRY8/D8awsIYBx+T99FEYboPorRZgFeHoI7
wxDTGzknf3RbgI6QlFEi4gthRTMd3y2gPLjGXQCP9xazmGsetoBbln/u8+P5
1V78XKBPWkDQgTPCKXj9ZQdimB/8tQDXljzN0zi+NrF1bLdZLKGzdJPlIo7/
1ovnHNkrLOGh6ILZXx+KhB/YvfICnyU8fn9qeYg/RUzX/uM+K2oJhb7OvU64
XgIvs/mi11nCQZ0x2nVcz4dru0W81C0hOl/ayATXP/ZltPhWPUtwOrpBLu8E
RbYfXCNtZWIJdW8d5lzPUmT25VYFVWdLkKnzT+++QJGXB6eUZV0tgatW+lr6
VYpcFb+4SXiPJfStLuJKv06RzeGt2swHLUEubkDbFuuJSyJEb/qwJWyXHJSe
eECRrlf/GQ6etoRi36/qlTUUOSxhY/4uzRI2ZLHF7mihSHVTg8uNCkt4ysd7
UnWEIskRPjsuVVlCdu53789Y7+6SLG4JtZYwxxCTTvxLkcUI2BP23hL++OkI
RbMxCEg9DTOasISbr6Je8Ass/f1hZ4TmnCV83SckPLGGQb5Gzh5SWGYFSeer
zxAx5N9mzZOrea0godB3ml+GQZyiPpxhE7GCy9x0kyvYr+ukD8b9kbKCXpaP
ZUv3v9dHlaV+VbUCtbprvUvvG0iXdkj7uNkKOtRk65ful/VtGb30ysgKiobn
7Nm0kT8PJWfUWFlBvME+rZvIB+zrlLLLaVYgVifrIoJ5v73lVW7+TiuQYjO7
5b0F+fyQ/60MLyu4oMCUegj5PXLd8qKUACt4Y19xdgfyi8Wb/LunwqzAcEtq
6aIJg/itGWywi7YCxseoOC/k/xhv5T7hU1ZwfOLr53jkp5vFIXM/460gw0ko
+KAFg9TOVPBXnLeClk7xK5KWDNIHMxuPX7UCjx3szsmI/yVutrLOtQIXXyf+
p4jFPx7dI1hkBXFWDN0KxPoS9GPf7lnBM1+P1AjEuwJYrpY+soLh7UWfOBBH
3zevOEys4HtGNoTj9a4uJDSbv7CC/i6P9KX7Bx5atPTzvrUC20QR1yYc74cL
PMxf2q0gJaG69IEpg0x2O4ve7bWCRwa/j0bh/HjlrmhG9VtB9+CHPh6c/6bQ
LgeTMStw1825cBjXx75qbSD3jBXmp72y5bh++1m9YroXrOB3OktQOa5vsv2t
nEI2a7jR/c43XJdB7lwdeHzwP2tI2mIeOIf78/KbYpuhgDW80LtibaXJIAPK
waMr1lqD54EvX/aoMYjM8ympW8rWsPVy/AUuZQYxXqGjH6phDYssP8WvyzOI
19Yj2/T1rcH9iD8Hjyzy9yBz0gcba6B981fJxPy2hpd7inWfNUjUtxn9//2G
bk6r3h2whi1dZzwvczLI1oJL8tmHrUHc/tqhXVi/abpi7pqJ1tBWe5D7+h+K
lMV4RjGnWUO3pNdRkXGKvH2Td6ElwxrKYrlr7yDfr9yj0Oh72xoyU4tdjdCP
KJYE9amWW0OJ49z07tal9/3dm1t4bA3js5qPGl9ivydpqVx+aQ2Ok2Nqt6oo
wlRpcrVxwBoui/+eP36DIuKLsRVplDX4ObDzPMuiiIFlU7PHb2t4omDNqn2Z
Im5p/w0o/rOGchLdNHIe+7fHkfk3uw34nSu9+zkJ+UAuXbRulQ3wXNq/sMT/
j0I/aZ4TtIHANylZmacp0l4l4ugqbgMSqnSNM8cpMsXqEbhezgZaVhzy+oR8
xOtwI2Zygw2cjt3hVBJFEdWMHzlE0wYOPPYwX4b64Ph9/ZMkAxvoSle61I7+
LXjDvrbtZjYQ/2N5qHIY8kVU6eg6Oxv4yuhtZUW+u/t8fDnDxQYKHritdw+h
SNMKTelqNzz/cNZrXcS/th7Sj/exgQ9hflQOYqUXcv4LQTZwpKMq8hYeH6zz
8eKBCBtQ5z/12xyvV3b7DBk4ZgP2Ej/6Y8MpMimiNuwWawNvkvy37sXxaiX3
Cb5PtQHPTzUHBnA+hxZSjS2u2ICl568MduTXp8EGwdXXbaDbwz7u5Rnkry/D
GapFNsBmoTLIn0ARI1pmQ0GZDRg2xf/3GfU0ptZyXPSJDWiZbJJbjXrLlZ9v
yd5kAwHfG3oj85DfAz1/dw3j59Spzg5CkR3d/61znML5xWzcE/OCIpm21fYN
8zbwfL9git1b1C8V4YJ7/9lCdYpaiN4XiihPvXeJUbGF7ypM+UpMDBLie+rk
H21bmLT79dOflUEq2lWKg8EWugoKOEs4GET7STLLTpotHJ7qphuuxn44bl6x
4aAtpJ5Y/41fmkHOUlOf847Ywrt9ZYNC6Gdf7r7JuSbGFqT8OvynFBiE6z1N
MyXZFuLELeJy0d/amTB5LbtkC/JGnbd4kU/PV5YmR2XbQkXq6xdbkE/fy7o/
Hsm3haoplbcS2K8CV1b88Cq1hb/aTcPlyKc7OKq4Pz3E4+tctMb1GCQr2l/P
ltjC0LGMt50GDNI7JLj3+QtbKBRe9ilg6f4it4Y0rVZbiJKhSm4hf+xpOfjs
bgfOL/BrdLIR8u8W6SHJr7agpz0oKGO89DxJq8DlQVvwzhHQD0OsJHXCaMWE
LRSfLGQORxyctmH/yTn8fmU+vwricpaeq9PL7ED7yjXIx/NNhSfWB66wg767
bZ87YMlP6zC+8NnBmT87bVtwPNHbB0S3itmBosl9zljkr+qXlyyaZOzgh7m0
DDuOf3Gz6UHDDXbw/NW95444P6O7EzmVmnZwa+G/a/44/xixG00KW+yg5vCp
I/a4Pi9SHGZyzO1g4MFi9NL9blz/FqT4HXA8wbG68chndqHFdgnb7SB//r34
0v9HcP7rruhFTzv4VbX6EDvuR5sTZ/5BfxxfEYfuH9wvwfpHrb9C7eBNhEX6
Q9zPrAJ++bZTdqAz5TAfL4F6e5B19FGCHZiJFrv/EGWQfsOp8msX7OCR2ldq
NeqtWmebnt8NOxhi7S0f4mZg/110+EO3A46dPXEwT5HQjtP8vS/tgD14lJML
9V0w/0Bnbasd3DSYvtA2SBGvLU57kvvsQGVFvP/dTxRhX2EsH/bLDq7lX5/u
eUOR4k+qo1sZdpD4xXKAhvlsNnR1lASTPXAme74xeEiRHANmfVYOe/jza0vK
G/QjplzjTIPc9tB2p9Skq5AiQ+19DS1C9uDFpKe3G/nv3M3WxAoJe6iezNvq
g/ynEUp3uLLeHvYyx377hf3XpV/Gf1TFHmhPLnFTyH8nOXM7d2vbQ3S1V2Fk
MkXk2s/lmBnaA7z3ZTuOebI578QeRQt72Oaydx0L+qkDISHy3A728DQoP44F
+XCNvufo5DZ7YDxZ7D2M/FDD4VDR4WEPLc0fVP2PoV/8uCWqxs8eTsn3WTQd
Qf+dt1E/L9getIffFV5HfikNFmeOi7SHiABRsYFoirjorWrcd9wednK+tr2O
eG75YqJjrD0otpY4v0Kc+2HUQTMV18doZIUfHm9+4zO/yGV7yKiSnYrE8w/v
b+lczLYHG70ms79HKXJetybne749/L34ddMM8rXW8pI9L0vs4V7YitVhpyjS
03ZNvuSBPRhk5L4Ii6HI6dzk0Qs19rBq2cLiAvK//P6jFZEN9uC3XYsmiuvz
ZnNQlGuLPVQaRhi04PqFs7vpw0d7uPg9UlgQ9UW4zYZZ9rM9HNowUz6D6//s
ul4j5097eJLwb3MI8p1PkFLS2Ig9bDg8X37mNvIx2wqBx/P2UNK7Pn7zE4ps
ez/XeY3VAVY2iZ6kP8c8kTOUc2qlA5SyfhjJb1p6v0KTvI2YA3zItvK1/Ix5
IDBBv1fPART4OuTmmJf+/7No5joTB3hxebinAfO7ImtAY6GNA4wutpqeWoF+
LNvSMczVAfSGxn+XYT4TC9QR2LbHAdwC9p8QEUZ/pSXfpbvPAToXV+30QP3/
r3W5D+sRB7jg2MmyB/1BR523btoZB4geOMYcgP2V96iGRzLZAVLL2pNVsP+C
7q4ZKEl3gPrJIzUVm5Avrh+s0ct2gKMzV6bG1BmE6eKbi6/ycXz214/3aWE/
xSoEbi91APmkk5tjkQ/SD8fAz4cO0HO3yb0X+cIj+IvgQeIANMtn2weQT+S9
dUeZXuL5Vr2fzEX+mdh6qS611QG4fpqIciBfVVsxMsQ6HUCCPPUXQT6LNbAJ
vfPVAfrVtzz4iNhRtcBcZ8gBwtd1ndFBfyYiy7y2ccIByusnfQHxjzVuk85/
HcBCcV/YEH5/e2z3DwazI9w8cixWA7E+E2erNrsj1Lm59onh9aQOaz09zuUI
se4n9fJwPOxTewoaVjnC7qxHuvU43uH9Fy6s5HMEu7l52TM4n9aBZ0edhRwh
SCpPrk+HQR54jezNFHWEng/uE93Id5ndws5fJRxBpMa29gjy3YmtFlvkZRzh
mCXJr196f/XbcIUQeUd4SDUXVKOft7LK43+o7AhOP99yByC/8RksDJloOoKK
J/M3dty/Qpn7VzzNHeF9ms+xWNS/5Jy+0wXWeP6s7+FmLAxyYM2q4FF7R6ic
6ivlQz7TXxlgemS7I4RWpOamDlBEKvaySq2rI6gZB0lexnpjZ6oX4dztCN4B
RS29mM9bJ8XHL/s7gsYhoUc7sF4f7Lft+RzkCCkXsj7mP0b9Hoh+IRPmCPhv
7Z4yipzwKqzYF+EIOzJXjl4rwn7o/pBdEe0IK9wyiBvyl9XWZQl/jjmCiRvP
n8JMzPNvVcLhtCMIJp5gPZtOET4rd8+4WEdI2ho0+gf9xWxtovWbREcI2H3X
/r9EinzWf6wpcM4RJCaig+jIV7UPf0q6XXQEZt2zWYLIV4Wb+FbevOIIezwP
hPAhXyXfgd+DWY7wK+EtSznyRZhM8LdNuY5QpLy8gwn5ZFtOVkvULUfwMyrW
5Ea+0Vvz6vGzIkcoa4vW7Uc+kkybuclW4gg+XakXLuDnbCtlztmWO8Jx2ygO
ITzf0Fna4YsPHCHih8ytKOSft/+O+3Y9cQSOXWF/7iP/VEYXO0o9c4SQY1WL
zTjejMlOPf9aR+iLm+Otxfkc3798/b1GR0jgpHMdRb7ZM6DBO9PkCKfYiuqG
kG8svbwX9N86gmnq+KX5bIp8UPw2GdLmCC+sLq4/kE+R3VNeQ3mfHIHL0Pa9
Twn6uTivTxx9jnCxNeJm8jOKFJXsLv/AcIRIhmhw+A/Ui6i+wuXTjnDu+63s
oDGK0GF3ju4fR9gWP2IUM0uRjjbPpFxmGiTMhn12Q37hnPPwDeKlwfiXZx+X
7g+6XNfrel2QBl19tVcUxRlEOsXD6b0IDdrWU3sPob8q3dZrySZBg2HDUrel
91PqSnoY6qzDzz+qPYvAem4c/Ky5bz0NBEJcnohvXPr7urtyjhINHtTOXU9A
f9V79LP0OxUafFzIuvwQ/VWgubswqwYNLrJvmM1A/zDD/ZlbW4cG6/7zL1LG
vHS60409UJ8GNzs/H9uLeWrVzZ75a0CDAo9N8SboVzKD3CbfmtLgrET6xirs
XzmtnsFlVjR4VrDseMPS/fL/XPs07WjQIpy5f7fR0vspu9v9aTQ4zidffBZx
U5prS9ZWGpgLr6WpIt7m1l33ZicN2pl0Yvfi8d9kXauYPWhwifQdVMTzB1Nd
ZRreNKAlxYcu3W8393hX4V4/Gpzg1V30QX6IPd2VnRlIg6H/omXQahFe213p
LcE0mGezIOzIlzkCXYlMB2ngc0HBqAX5QfHLzlPqUTTYdiIp1Qj90MOizii/
Izg+2zrbQCX0twd2BmecoEHTCKVrtx7zLttO139xNDCIZdJ3x/1JUtqh+foq
DfS2qq87xIV5b/qT0uI1GkSO+58xxTx369l2adUbNJApPiHOhf66mrad+8pt
GsROj603Gsb6E/3E1lRCgwntbH+Wr1h/P7bNz5fTIGfH55W/2ykyErVt0LuK
Br6eoZuv1GH9GbV/ufSMBm/HfgnswvzGumJb+8taGhxWvCkQUY56/eFj899G
GoSapgn9QX4Qy9lat/E1DXZfpqYmc7Fe93584vWWBnXdn5aHZ2C9qm4tS2+j
wcgW5f9i0rBe5z4UvPhEg5nYEze0UK9t612y57ppIFzBppAbS5FEvYjdP7/Q
YOqN0gZx5IMXFZfWtX6nwVzi0XM7sD9ZFR/2Vw3QQCK6i7hj/xvfaL+dP0yD
x7dHxjSw30+u+R10nqIB/YGFbj/mpZpzQpuOTNKg8/JIZxTiOXadSd/fNOCn
xTgxEOsc3/HQ8S8Nrp357EXD4yOnD0Xr/aOBf4Tx+Ut4/vtBGfpyLE4QvcPX
8TFen/H9yT+e5U7gw9zCeR/Ht9G1q/YvF37O0qh7HP1I0Pu5s/2rnCBV5du9
VSkUuWMlavWO1wlc+wPebb+IeZCut7Ja0AlMr2wTsEX+lNVxe1sg4gS8HXqd
Pciv3veOpl0Qx+/rJejMof/IlcveelTaCWzXsbxIr8D1Fujtpik6waxK/HKm
BsyzE56/5jc7AfWsyPLbCObXgJN3BwycIK8k86nMb4qk9OUGvzdygo0JkS0V
WB8cb79OFVo5QYyya1gP1tPi3T3MzjudgNVu13JzrDf9dTH1Bu5OsO+ut8x7
5IPozFtx8l5O8DfH7YQG1ufD1Q3WfL5O0F6THuqP9TsV//O/RX8n4Jg+bROA
9a3GxP7uV5ATSPuUyCmjnwiJkktvC3WCa0yq5UXYH8Vj5tufhTtB0NE/+9vR
Twz57hW5fQg/N72TV4L9L/857vPFo05g8bHhiCz2o69LUe7xk7geKrndGti/
ea9f7gmIcQK2poK3baj3fcaDci7xTiBuc1f9L/oD8SrOoS3JTmBvNsWdZ8og
rqqKJQrnnaBTf3qhEfHVIutQ/nQn4I7Yx+ePuF1in/q/K05ASw10isHj+a8k
zQxmOcGK13/qRfH8tFXFTz5cx/1tllirgnyRerb5KLnpBBftfd7XLd0/Oj9i
eKfQCcIXu4S+IJ9xhf/HcumuE5yW7Nix9PyPxfCGxhP38Pg/YY116ku/n9kn
BN53goIwQc5sXK/azmDbrY+cQMVkSGvt0vswaOe44akTeI8JvbJH/jV4ee+9
InECfs2Odn0pBnn8kLGD6YUTJOT0HTkiyCD3Lh7wvdvuBCt/HvFt+Id6lGNZ
PtTlBF8jk7ddx7xjf1t8QeGLE6yVLr1ZgX5h7FlTetGAE1grHdzW24r+91Vu
38CwE9wUSj4givkm5UOk8noG7j+b+KGPTzG/D0nX5886QZj8F6cB7Pf5qVnu
n/NO8Oz9u50O2O/N/964yjA7w8BOg4PuVylyjSu/cA+bM8gk3eNfe4Ei+wSO
TOZxOkO6OFtfRuLS/eI0w2//OUPaw0qXTvTzXErrk6R4naFW2+XTOOp9l+ZC
+25BZ6iL0B6fwP67A23SuSLOsEH2ceHwIYoctrkd/EXcGZyfUKwjkRSx3nai
SnydMzgqyKUsRlBExGsru8d6ZxA8tnhDCT8f3KfklK3kDM3cAuGHsd8fRzLn
9Kg4Q+cduxMM7Pf4U58GRTWcwV9xQuY85qEdySWarjrOYH9yS8E27G/5K2dO
Zeo7g1jf81RDzFuzN3a2dIIzqCVm+JicQ34qVhEWNnOG4ZKvv7dfocjlR2y+
O6ycoc3frj0Y18evtrvsip0z9AfcqYm8g/mmpXy+neYMKRcbxV0foF/riLMU
3OYM+QJ6npzoz/JH1fvSPZzhZ6Lq8y1dmF9mOZU/eDuDUQY9/jjunylLXxTf
XmeI9DMVmp+i0A8nc6eFOMO3/jUbuNA/Vq7zdn130BnMM93nS1cxyJmNOoU8
h5zBYsz07ToB1HvTH1vOncT1a6k2VMV6mrCvSnwT4wyctQ/WVWC91e483/5f
gjMwrjh9eIX1mObjJ22X4gy9fae8gzAveIXoBydfwPU6JOBzEfV902HeqteX
8PptHgubUQ+Zzv5iW5HpDBLj8a9dl/z0uWc06xxnMN3AtnMG+yU3Mz07Ic8Z
NP4cCFuO/RSaHzj4ssAZquK59JKwv6EMNDnuOsMRuUTGCew/nqeCpyzuOYNB
s9DFH4i/NIw0x953hjGvtk9PEJe21q5pfOQMt5g59y+9z+J491UftmpniKVc
RyuWfr/tDy4zpTtD0je51g70E+LjpvNn6p3hj9Lz/DDkm7G/IpZ1L52hNSip
5hTyUQ37+MVlLc5QmLcsdJXW0vuFX3wxeucMCpbxL9ainruJZSud+oj7sd97
9OHS+8bXH4yidzrDzqs2c1/lGWRe1aru32dnmI9XfVG4jkGyLKZ3He93Bro7
b7byGsxzTEEHI4awXmUnC4N40S88/pYUNIbzjU6UO7r0/4EptFbvmnGGKamv
l3WQr6W+mX+kzWG9+cuw/sV+zsusGbVcdAYdhbDBs1gPt1bcFddmd4H+7jEZ
qbeoJ/VS2hu5XCA5e7t+MOp5wdGrDrKrXIA7oHHzZvT78prc/mK8LrDJbvVs
NvrN26NnT/IJuoCAsIr+o5sUUSyYv8ol4gJM74JNclCfij0OljOLu4CPagf3
PtTvDUJDr2alXGAl7ZOiVhJFSt/u/kbJusB+yvjs0vMmKvGf5voVXCCn1iBp
qZ/LwJ6vd4MLeMfkvP6N/az6p17po6oLiDELfF+H/VdRrmfarOkCXS+/+UVj
f6oHVrjVbXYBPuoQ/yz2b6W0QkSVgQs4+CpOZi/9/tl9PaXcyAUY522y/fD4
RxcFC4rMXIAruXSLDfp5HduUZ9etXCDmt66myUmKVLGyfrps5wLb73E1muD4
9GoOUyk0FzjkiKKL46+OGF9+dqsLdN8pvKOI8zPY6C95dKcLLDR8V55E//Ks
v1fnoLsLsKtO58bloX/Z3hzg5esCNzZ8P/MC+9eIx+T0jgBcf9M2Ays65pmX
TzId9rtAw+fo1WavKdKwufC1QYQLbPySl+/yjSJNoqc3iJx1gV6jIxqKnAxi
82HWbHWCC+Ty5fkKc6OeJId4cKS4QPhwr+ww5v83C27nZtJdYPCSvs1ySQZx
eNhWOHrVBZ4P/vdGB/N+a7A1/cc1F4j3dmoRQ3/utP55R3euC5goi18rQn/e
9kV7/P0tF4g4Oe/Uqrb0PqpSzqYiF3h/Vio8Huu73VFW+nmxCzBrCGQ3Lj3f
wHlN93GZC7RW7d9yCvuj4zmv871KFzD1HBlcej/zzsMJ+woeu8C94uLXVthf
XWpMMdnVLnB3pnrX0vOXrsOR19LpLiAnV3ukYun5kpujlUn1LlDxOPzeIcTu
bj4tp1+6gP1qiaFsPL6Xv/tndLMLDO8KXr6k97tbaIuhrS7/q+i647H6w6js
HSkkSUSSLYWoJyNSRNwh6pcIlQYNCqWSUdLQIqshSRFZGd0ioYyMQpJIktEV
hRC/5/3zfO56v9/vc55zzvu+916IvvFUQ5Jzf+XZSmnvJieYSrg41wv1deea
tdr/tThBpaiVvgbqa/dorhX5CXHW1sW7UV93ZWrssP3iBHk2ofeWor72eN0N
sOh2An/F8jA/nB/xgz7xS3udgI41sDmowvn9zOCF8IAThFQncUvj/IZHVAjU
jzhBoaOzzmWcf7W0/uvbeAiI8ViQWYR+yj4rpxAECNgjkV7nhv464FnwZ2UR
ArZoSOdadLBMVdVs1b45BGj5Tq41rGSZ4fqWDTXSBIzMWNQGcp5/8fH2vidy
BHCF5dfteor+tWvP5RgFAtZZdGiLoj7s6dPPPapEQI+XQ+hZ9INXhqdanFUJ
uOWwT+4L1mPhRPmUiToBim7Ci9XRT3ZxX1RU1CLgyUxM7QH0myIitAWPHgGz
3hq6FqFerZBa7N1jQIDV7F7jeVj/rgv6zlcZEdAbei/pFOpbqPLTzEemBKSa
NMfyYN59tDyo8eI6AsxSfmrFI3+a9C3H/CwJSM7sum+D26dWiy8gNxAwuqto
qegZllli0bzGyJYAC/77aW14/k2bknfKOxDgaHDyWXYk6pfT7rAZJwKCdkU5
REajP3DVe9hFE+DZfmHa8SrLvPKYrCl3JaCGz79M6BbLDPq8+vVgBwFvjQal
k5Fv0kcuzIvyIGBw34ipcDrLrAkmjQ54ExC4soHLOIdloi/0hhgcJGDr7BS1
Bzjfedey7skeJmDevzd3yhpZ5nPC8cpJfwJ+5vOfcsX10coQlSg9SYDL+/fh
nPezknnv9VPOELCorfG3HOd5z88TqYhwAiRijmp6op7W1eok2V0kwM2qwrAF
62H8w99S3RgC83bYYLvcEKPYUdoz9wYBuqdNTqZi/Vh/Py88HkdA1o+PR5RQ
Tw+yTlptiQRIv3QsMEE9vTm2cMvzOwQYbYh92o31+WKm58jt+wSs5+7WFkY9
7RV4Ehv6kIAOuxGDRKxvSYljJV4ZuP4bgtxjsP6NZc06bbIJqH1XP+sz8nOn
ogifVh4BVwLZT77Iz3NqTWqShQT8fWlQvwn5lK2TsOl3CQHmvzVm+XDudzb0
PNj8Etd7rzjU4f7c67SvFpYT8O2na/VR5Jv6hvH8hCoClH+15nqifjs6vGwL
qSGga2GBQAbqe5DzuRn3egJeJ+QUOxtg/nRzVLZ6T4CqOddgAOb/6t3yVuqt
BMSaKPvIoT7+9v22R6ydgKLJ1gEH1McMMQ8Zy04C7GvT3pZivtid1lUW9I0A
g7BuhX557AdfOuQHBrG+PelN9RI4X0Hbq5SHCSgPr7tQjHlli2z7EZdRAqa/
qHQX8g4xFZs/1r6ZJoD1se0+MMwyp/vpQG4eEm7+XFqWiPpoEt681FiAhLX3
xj9sbGeZUSWyyVeEhFYp97wgrI8nz5tC0maT4LU6eGDFG+TfVkfNTikSVjRv
bDmMfkxltL5VVpaEpGPLfxk+Y5k4zTq9CEUS4nsXdVohX52qbDuYJSQYTc8T
CkP9nL2r+vyYGgmZYpMaZAL2e66NhtqaJCx4Jddbif4wNL6q21OXBIVp/SPD
qDdrDK0vJxqQIKT0la+D831Z42vTD0YkvCnZK5GD+pR9wLJPbA0JVyRzJW8h
n/aJvLpuaUZC2bex0ALkt1qqmXnwehIujs7S18HtXWYv2RwbErYZFmso4/Hx
n9fGD9iRsL57ivsxnp88/tx6iSMJ3QF8pt3YPySkTf+4UHi9MR3VFtT7t1lF
t2NccPyRYbxJOJ4wW2O7t/+RQPKx7YsyWAZ+FExwe5CwUq7fzLIQ83ToqlRj
bxK2JDaIDlWwTK5inqOfDwnujaX8PM3oJ+injzoPk2D6sei6yzj61RFd5/nH
SIiUMV/HzYf+5+ITPodgEhyDAnn/iA0xUhWPt784S4JGYs6OM4tQ/3ZqiIxH
kjBbjl5WjPkzYvphvnY0CT+l1D5TyB+zuGUeXldI8G4xplRQz6YMHkgkXSdh
Fa/UNh7kR169asmHOBLM+Wva61FvfPel7BZPwuut9nc4gvlPQ2iJ9Pq7JBzz
rvZpWI96ce9OaXAqCTkmMcvardCPweIDuekklGSbD95AvPVT0oLBTBJo/gEf
ftx/boBC5ZIcnE/j4z26mB/rpBIOuxaQsMG+v0eV837DzAWLrxaTIGbodJYX
+WuxMa7m7QsSTDorjv5AvZrukT3OU07C4WNc38c1MN+dvqG6uoqE7RpDHynU
Jz8F6Ua/GhIe3i8X0ls4xGgWXj35sJ6E1UOCe3OwH935dbll/kcSZmW6aHvz
oD+9IHHW4TMJl/Yeb/v+B/vnsou6kV0k5j3lhxnfWObdK7HPL3pIOOAyZ4/v
B5Y5vyPq3HgfCZ6DWsVHsX+OpqXz9P7E9R1VOP+umGV2jrwJah7G8cU+2BaX
zTK1Jn1/Xo+SsLnpguxQGua5MKEDeRMknOyA69+wX9+vU+tNmSbh1HhPVhTW
/5z51m7XuCmoOvnx+g/UrxM7vT6G8lOw99KmWz+QD33pYY6HhSnICDb6GYiY
/JNS7S5OQb/1xLFIzJOla8otHedQsHWHRN4Y5/vmiO7nZtIUrA1We3I3kWVi
63kM9eQomGz4u9AL65V3gXLWYgU8X1lc73z8fAc9zNQllSj4OpQ/50omy3x6
7HaXS5WCFckrhJLzWMZ6LER+aBkFOsbkMaXn6Dch+VqHJgXR0pe0RspZRvEc
I16nS0GD55xszvO5xuWnuTKMKNBK2JL0DvuJh+fC4wmmFDxc5v8rlDO/mSYj
Ueso8B4VXvZ7gGVSzQK/7d1AwfNUD+/CCZyPqLjtLrYUFAgpiQehvz/x/lmz
jQMF/n9DZd1w/foUWu2NCbzeCuNgEf4hhvQer1rmTMH8z+LVgahHpVky5vO3
UTBXjHcqC/uh1uTKYkE3CnbP3F2ag/khzoI0GPegYGy1j2o45j/+6CMZ371x
voSGPXWwn/o1X13a7EPBrpz+tlxJ7LeKOcmvD1JAjlZvWSiFfHk6fCUlgIK0
hODAFE5e/Ccpei2IguYyu8Ja6SEmer3u2dAQCri948MGZdBvtR7wd4+g4L76
fxa8qIfvlC4ObYmiwHV198ZRxCY+GbvNLlHQeSnIr2HBEPMgt6ZL9yoFn+se
yd3Afj93ZsBl8U3cP7otxRDrO8Ra9L1EPAV/LQ7tz0A8cHm5HVcyBYF6U9Ys
YrrNpoK9S8GGxpzXvxC/WrIHOlIpGHwmEPsIsc7+yGe16RQMFxzil0Ecn/9A
73kmBSWb546o4fUEZ1WmP36K9SQXv74NP98hm+9LEvIpCL2Z+Vh1Ps5HDH9i
VBHWU/Z9O0Ecn027ikwQQ8HhVbvcTiLf8lQtL+0tw+uxUo5Rkpz3UXkIuVRQ
8MToR5Yuznf0szOnbd5SUKsUasq5H3CC++6kUR0eryvIOOF6NlzrHJRtpsDy
vXFNINbDqaLtDR96KLhVmJ5ypgH5cVO/Sa6fAj35WLs+7KdBRwQ/bGcpOBNv
ntXM+T/blvbmOyMU+F0pqotA/xOgnd3aM0bB47KuHMNHLHNUNLxNfYoCW63I
AoUU9F8/XNr3c9GQ0/73m28Sy/i91unI5qWhK8BAbDv6rYN3+TpHBWlQN7tj
MIN82x/ysctYjAbTe4ff7Efssy2z+4QkDU2eX90Y5O8e49Ce0nk0yIbrdHMh
v71lnHv55Wg4DXpii5H/nr81+2wUaMgz+KE5G/nnUc89EK1Ew9Ng9cqsLOwn
Gc2DDao08JaLPusvYpkd5x+x0stpCBMrbLqA493uferXVm0ayr/u0vZoQr9q
SY4k6tNwbsWsGQPMT/TMzKiqCQ02cNK7YQb7xaem8T1AQ8l/nv/OCWC+eZY2
kWFBwyCPvYQK5in7Q47TK21puCzxrycH68HOXo0r0IGGE7y3XrgvGWI2af6b
xRA0ZAieqj6B+cBGuIGHZysNdnsiN/doc/zcfT6r7TT4/zMnAtGfrX8VKHB+
Jw3fjhCnVNEPWdy2F6rzpCGu9SfbYMz5v4qKiNReGgjei08PoP6Ay4QodYAG
N0+36gHO82EM68RvHcL9TQtDLTnvc5x3T6LDn4bmwteGwRx/NxwwRzmIhp1z
reM4v5cY1tnO9QrB8bjI299DvVj5SEk6PZQGKdfAS+mY71ZEjsmwETQkDZRE
VqC/0vOsnq9/gQa/PQEDkuivdMxvL/C/TIPH3ED5B1jvWopHFxZdo0Ft08z7
tDmof/9sFs3E0vCpw+7FaqxXtfzfSuF3aBBoOnbF6RfLqF6tWvL2Pg3K+Qkb
H6F/XuKbqDo7nQbLE9DoUcsySnaH1BwzadjgFdPShPWpuNxa/cZTvF7T67LN
6BcUBBdqtOXTcGR/UJ5KMsvIf/uluaiYhtDNPxzvoP+QK32t7f6CBp9Y3S8i
6F9kk27ppr6iIbeEuJmM+UM66KB+fyUNKSrK5deOs8xcZ0sD7RoarNy/5y3y
x366Um7VoXoahtmv5bZH0c9IsYb572lwnddRrRHAMuJDZcaTrTR0RP81KQ5i
GdGamyZrP+N43PmiBjG/CD/ct+ZMF9Z3yac7dzE/CYabQUUPDbZVBRuzsd75
PWTMRPppWB8RkdyeivqybsB8M0tDRKbVsdZ8luGavGbVPEaDc+LbnSVt6A/V
9PvGEBdKEJttP7GMPvkuSnYc+ZGX4tyO2DNLuMEZcS/bWPYP9aPa66TrJ8Rr
Jp40rv3CMjeavH07/9Iw1n9bsLKbk1dW3+qfpEFl5FJN5yDLVLa1mIpO0WAw
jzp/6CfLuAkd/aKB2H7gxXo+lmWuejxR2Y+Yn8coW20I/ZmcypMhxMqNMaYc
f1weLl7+5x8NMbd8dSdGkW+56V7S01jPQdJW5zEPjXdZC69CXN5QZy2Pfk19
zZnNAYgLSsdF1vxlmUu/x1onEGcYGPmGTOJ2pWtBC2ZoWL4lsUJiimXKNust
MkFcZsNy3UY8+tDHIxixsdZjmZf/8PgWIYFExAWFZcP20yyzjD817TliWc/5
j74gLtW32NSBuMkvxOwg8tvVrfPnDOK1C9/kzCD+Hybfm2s=
      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"t=0\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-51.73684210526315, -0.4489041898289514}], InsetBox[
     TagBox[
      StyleBox["\<\"t=90\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-4.684210526315777, -0.1678772338881802}], InsetBox[
     TagBox[
      StyleBox["\<\"t=180\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {36.05263157894737, -0.7043832406841979}], InsetBox[
     TagBox[
      StyleBox["\<\"v=0.7,  \[Omega]=0.5: Gaussian Oscillator Does Not \
Decay\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {-20, 1.3}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["\[CapitalPhi]", TraditionalForm]},
  ImageSize->{831., Automatic},
  PlotRange->{{-100, 100}, {-2.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{{3.4413670016354*^9, 3.4413670129463997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"lambda", "*", 
     RowBox[{"phi", "^", "4"}], " ", 
     RowBox[{"equations", ":", " ", 
      RowBox[{"f", " ", "is", " ", "the", " ", "field"}]}]}], ",", " ", 
    RowBox[{"g", " ", "is", " ", 
     RowBox[{"fdot", "."}]}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"pde", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], " ", "==", 
        RowBox[{"g", "[", 
         RowBox[{"t", ",", "x"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"g", "[", 
           RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}], "\[Equal]", " ",
         
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"t", ",", "x"}], "]"}], ",", "x", ",", "x"}], "]"}], "-", 
         
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "[", 
              RowBox[{"t", ",", "x"}], "]"}], "^", "2"}], "-", "1"}], ")"}], 
          "*", 
          RowBox[{"f", "[", 
           RowBox[{"t", ",", "x"}], "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "parameters", " ", "for", " ", "initial", " ", "conditions", " ", "and", 
     " ", "boundary", " ", "conditions"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"omega", "=", "0.9"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"little", " ", "breather", " ", "initial", " ", "frequency"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v", "=", "0.5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"incoming", " ", "velocity"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"a", "=", "0.1"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "initial", " ", "width", " ", "of", " ", "particle", " ", "wavepacket"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"gamma", "=", 
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"v", "^", "2"}]}], "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"Lorentz", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"xmax", "=", "100"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"half", " ", "size", " ", "of", " ", "simulation", " ", 
      RowBox[{"box", "."}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Vary", " ", "xmax", " ", "to", " ", "make", " ", "sure", " ", "that", 
      " ", "results", " ", "are", " ", "not", " ", "affected", " ", "by", " ",
       "boundaries"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"xmin", "=", 
     RowBox[{"-", "xmax"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"left", " ", "end", " ", "of", " ", "simulation", " ", "box"}], 
     " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"x0", "=", 
     RowBox[{"-", "50"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "position", " ", "of", " ", "particle"}], " ", 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{"tmax", "=", "180"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "time", " ", "for", " ", "which", " ", "evolution", " ", "is", " ", 
      RowBox[{"run", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
     "function", " ", "to", " ", "be", " ", "used", " ", "to", " ", "specify",
       " ", "initial", " ", "conditions"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"h", "[", 
      RowBox[{"t_", ",", "x_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"gamma", "*", "omega", "*", 
         RowBox[{"(", 
          RowBox[{"t", "-", 
           RowBox[{"v", "*", 
            RowBox[{"(", 
             RowBox[{"x", "-", "x0"}], ")"}]}]}], ")"}]}], "]"}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "a"}], "*", 
         RowBox[{"gamma", "^", "2"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0", "-", 
            RowBox[{"v", "*", "t"}]}], ")"}], "^", "2"}]}], "]"}]}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h1", "[", 
      RowBox[{"t_", ",", "x_"}], "]"}], "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{"t", ",", "x"}], "]"}], ",", "t"}], "]"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"time", " ", "derivative", " ", "of", " ", 
      RowBox[{"h", "[", 
       RowBox[{"t", ",", "x"}], "]"}]}], " ", "*)"}], "\n", 
    RowBox[{"(*", " ", 
     RowBox[{
     "initial", " ", "and", " ", "boundary", " ", "conditions", "  ", 
      RowBox[{"NOTE", ":", " ", 
       RowBox[{"fixed", " ", "boundary", " ", 
        RowBox[{"conditions", ".", " ", "Take"}], " ", "large", " ", "xmax", 
        " ", "and", " ", 
        RowBox[{"don", "'"}], "t"}]}], " ", "\[IndentingNewLine]", 
      RowBox[{
      "take", " ", "tmax", " ", "too", " ", "large", " ", "so", " ", "as", 
       " ", "to", " ", "minimize", " ", "boundary", " ", 
       RowBox[{"effects", ".", " ", "Check"}], " ", "boundary", " ", 
       "effects", " ", "by", " ", "varying", " ", 
       RowBox[{"xmax", "."}]}]}], " ", "*)"}], "\n", 
    RowBox[{"bc", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
        RowBox[{"h", "[", 
         RowBox[{"0", ",", "x"}], "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "x"}], "]"}], "\[Equal]", 
        RowBox[{"h1", "[", 
         RowBox[{"0", ",", "x"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"t", ",", "xmin"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"t", ",", "xmax"}], "]"}], "\[Equal]", "0"}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Now", " ", "solve", " ", "pde", " ", "using", " ", 
     RowBox[{"NDSolve", "."}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"pde", ",", "bc"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"f", ",", "g"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.40181151918541*^9, 3.401811522455632*^9}, {
   3.401812477404235*^9, 3.401812502328926*^9}, {3.401812575724284*^9, 
   3.401812599736262*^9}, {3.401813103188153*^9, 3.401813109809005*^9}, {
   3.410183226316004*^9, 3.410183248614628*^9}, {3.410183473036088*^9, 
   3.410183486487328*^9}, {3.410199855195043*^9, 3.410199857801451*^9}, {
   3.410200540464296*^9, 3.410200546413248*^9}, 3.410202837499156*^9, {
   3.410268980385163*^9, 3.410269014703754*^9}, 3.410269181671172*^9, {
   3.410269229901526*^9, 3.410269232606403*^9}, {3.410269275003558*^9, 
   3.410269325773546*^9}, {3.410269386173243*^9, 3.410269411616966*^9}, {
   3.410274136786084*^9, 3.410274138989286*^9}, {3.410274220505388*^9, 
   3.410274221622031*^9}, {3.410274271024254*^9, 3.410274277724715*^9}, {
   3.410274315966615*^9, 3.410274319817377*^9}, {3.410274388221685*^9, 
   3.410274388744418*^9}, {3.410275569076538*^9, 3.41027571790523*^9}, {
   3.410275801434036*^9, 3.410275801608183*^9}, {3.41027592439861*^9, 
   3.410275924688391*^9}, {3.41027602016112*^9, 3.410276082078847*^9}, {
   3.410276132966348*^9, 3.410276150195821*^9}, {3.410276183632989*^9, 
   3.41027620885878*^9}, {3.410276245064806*^9, 3.410276312932933*^9}, {
   3.410276363392705*^9, 3.41027639253545*^9}, {3.41027643658124*^9, 
   3.410276528807751*^9}, {3.410276640905392*^9, 3.410276739206372*^9}, {
   3.410276772864049*^9, 3.410276773478791*^9}, {3.410283341065353*^9, 
   3.410283341968175*^9}, {3.410284394483805*^9, 3.410284436929795*^9}, {
   3.410284474832674*^9, 3.410284474951425*^9}, {3.410284591727337*^9, 
   3.410284592092094*^9}, {3.410284639902369*^9, 3.410284640187203*^9}, {
   3.410284701693606*^9, 3.410284701813627*^9}, {3.410284867370976*^9, 
   3.410284867863448*^9}, {3.41028490732432*^9, 3.410284908007607*^9}, {
   3.410285132790192*^9, 3.410285179632856*^9}, {3.410285365762738*^9, 
   3.410285410089241*^9}, {3.410589834439886*^9, 3.410589951821553*^9}, {
   3.41058998884503*^9, 3.410590039957343*^9}, {3.4105931822895117`*^9, 
   3.41059318374856*^9}, {3.410593666138556*^9, 3.410593683055147*^9}, {
   3.4105940959802027`*^9, 3.410594153735231*^9}, {3.410594188267461*^9, 
   3.410594247174779*^9}, {3.410594533803787*^9, 3.410594534706977*^9}, {
   3.410594568691286*^9, 3.410594570016309*^9}, {3.410594632611535*^9, 
   3.410594634367635*^9}, {3.4105946775235786`*^9, 3.410594679279768*^9}, {
   3.41059472500513*^9, 3.410594730778874*^9}, {3.410594899749984*^9, 
   3.4105949286117563`*^9}, {3.410594964227188*^9, 3.41059496456781*^9}, {
   3.410595013132378*^9, 3.410595013297995*^9}, {3.4105950572122097`*^9, 
   3.410595060736897*^9}, {3.410595167685199*^9, 3.410595167867979*^9}, {
   3.4105951982603416`*^9, 3.410595200282609*^9}, {3.410595253873989*^9, 
   3.410595254110404*^9}, {3.41059532763585*^9, 3.410595351586032*^9}, {
   3.410595457036511*^9, 3.410595482635141*^9}, {3.4105955585322733`*^9, 
   3.410595559051876*^9}, {3.410595589572295*^9, 3.4105955897043753`*^9}, {
   3.4105958155326147`*^9, 3.410595815710443*^9}, {3.410596190159162*^9, 
   3.4105961902943697`*^9}, {3.410596220367156*^9, 3.4105962206064*^9}, {
   3.410596383199192*^9, 3.410596389523525*^9}, 3.410596424344603*^9, {
   3.410596558724732*^9, 3.410596571630536*^9}, {3.410596989339881*^9, 
   3.410597004643401*^9}, {3.410597049180236*^9, 3.410597049284511*^9}, {
   3.410597079932343*^9, 3.410597080036934*^9}, {3.4105971752471943`*^9, 
   3.410597175364336*^9}, {3.410597256802926*^9, 3.4105972587298117`*^9}, {
   3.410597631975733*^9, 3.410597633572709*^9}, 3.410598156982747*^9, 
   3.4105986558443203`*^9, {3.410604855767029*^9, 3.4106048996968946`*^9}, {
   3.410604934576881*^9, 3.410604943848892*^9}, {3.410604976835649*^9, 
   3.410605072386304*^9}, {3.410605184954702*^9, 3.410605187648428*^9}, {
   3.410605403149124*^9, 3.41060542144541*^9}, {3.410605457303837*^9, 
   3.410605534327383*^9}, {3.4106056949503193`*^9, 3.410605695634239*^9}, {
   3.410605889156508*^9, 3.410606103454565*^9}, 3.410606140540332*^9, {
   3.4106062136809072`*^9, 3.410606220654668*^9}, {3.410606368381806*^9, 
   3.41060639492095*^9}, {3.410606457034383*^9, 3.410606474702156*^9}, {
   3.4106065352639227`*^9, 3.410606613535223*^9}, {3.4106066645424128`*^9, 
   3.410606667708968*^9}, {3.410606775925025*^9, 3.410606812803546*^9}, {
   3.410606883555579*^9, 3.4106069809551*^9}, {3.410695156227777*^9, 
   3.41069515952125*^9}, {3.4106952948875227`*^9, 3.4106955325332336`*^9}, {
   3.410695567196619*^9, 3.4106956194376*^9}, {3.410695671963561*^9, 
   3.4106958531739187`*^9}, {3.4106960544903307`*^9, 
   3.4106960836569433`*^9}, {3.41069613356194*^9, 3.410696135343616*^9}, {
   3.410696231696866*^9, 3.410696232382904*^9}, {3.410698063519124*^9, 
   3.410698126611558*^9}, {3.410698168506654*^9, 3.410698240338026*^9}, {
   3.4107012769473057`*^9, 3.410701308344755*^9}, {3.410702086645172*^9, 
   3.4107020879469433`*^9}, {3.4107039641365833`*^9, 3.410703964289364*^9}, {
   3.4107039993235598`*^9, 3.410704004070327*^9}, {3.410720861555978*^9, 
   3.410720862262047*^9}, {3.4107227840060987`*^9, 3.41072281885431*^9}, {
   3.410723029568391*^9, 3.410723029779121*^9}, {3.410723200389772*^9, 
   3.41072320810788*^9}, {3.410723902240754*^9, 3.4107239038352222`*^9}, 
   3.410724361039386*^9, {3.410724449398382*^9, 3.4107244516580553`*^9}, {
   3.410724564311902*^9, 3.410724572158104*^9}, {3.410724673672902*^9, 
   3.410724674308606*^9}, {3.4107249959578533`*^9, 3.410724996831129*^9}, {
   3.410725060269723*^9, 3.410725083841003*^9}, {3.4107252507761087`*^9, 
   3.4107252518277807`*^9}, {3.410789514275511*^9, 3.4107895963198643`*^9}, {
   3.410789676412037*^9, 3.410789683960149*^9}, {3.410789923834284*^9, 
   3.410789924246149*^9}, {3.4107899872267714`*^9, 3.410789987982963*^9}, {
   3.4107900795228443`*^9, 3.410790080086767*^9}, {3.410790142354822*^9, 
   3.410790143054785*^9}, {3.41079018187173*^9, 3.410790204877481*^9}, {
   3.410790421931677*^9, 3.4107904224669867`*^9}, {3.4107909207081203`*^9, 
   3.410790922473773*^9}, 3.410791026363044*^9, {3.410791112402911*^9, 
   3.4107911135587997`*^9}, 3.4107911896953506`*^9, {3.4107913234725227`*^9, 
   3.410791325092609*^9}, {3.4107916740060577`*^9, 3.410791674690659*^9}, {
   3.4107926288097258`*^9, 3.410792648860526*^9}, {3.4107927497339773`*^9, 
   3.410792768704711*^9}, {3.410868726206321*^9, 3.4108687358741007`*^9}, {
   3.410969327171042*^9, 3.4109693603730917`*^9}, {3.411138262854883*^9, 
   3.41113826320526*^9}, {3.411138430838452*^9, 3.411138431219011*^9}, 
   3.411138567506988*^9, {3.411138967164719*^9, 3.411138967287568*^9}, {
   3.411139144569861*^9, 3.411139144683336*^9}, {3.411139244328195*^9, 
   3.411139244660551*^9}, {3.411139336966958*^9, 3.411139337138805*^9}, {
   3.41114007439365*^9, 3.4111400745577087`*^9}, {3.4111402594066677`*^9, 
   3.4111402605866003`*^9}, {3.411140472294733*^9, 3.4111404726751823`*^9}, {
   3.41114071182239*^9, 3.411140712441516*^9}, {3.411250684153034*^9, 
   3.411250685653851*^9}, {3.411251086069422*^9, 3.411251086440402*^9}, {
   3.4112512573195753`*^9, 3.411251260869253*^9}, {3.4112514759482603`*^9, 
   3.411251476057329*^9}, {3.411253832883007*^9, 3.411253835843364*^9}, {
   3.4112562803314037`*^9, 3.411256297368169*^9}, {3.4112916462955027`*^9, 
   3.411291677478383*^9}, 3.411292420916644*^9, 3.41129245701115*^9, 
   3.411322722042864*^9, {3.411900001348971*^9, 3.4119000564567623`*^9}, {
   3.4119448319490747`*^9, 3.411944863136793*^9}, {3.411944952828837*^9, 
   3.41194498848911*^9}, {3.411945138322452*^9, 3.4119451388946333`*^9}, {
   3.411945179049328*^9, 3.411945237474059*^9}, {3.411945287081757*^9, 
   3.411945290329946*^9}, {3.411945340416024*^9, 3.411945363207796*^9}, {
   3.4119453935990467`*^9, 3.4119454405698233`*^9}, 3.411947256036425*^9, {
   3.4119472903068113`*^9, 3.41194736257545*^9}, {3.411947487394648*^9, 
   3.411947497320334*^9}, {3.411947602846376*^9, 3.411947605959642*^9}, {
   3.41194768449046*^9, 3.411947685110292*^9}, {3.411947761492387*^9, 
   3.4119477693922367`*^9}, {3.411947827481249*^9, 3.4119478285131607`*^9}, {
   3.411947988619938*^9, 3.411947989088035*^9}, {3.4119481314825974`*^9, 
   3.4119481329116163`*^9}, {3.411948217442727*^9, 3.411948218264943*^9}, {
   3.4119484281994*^9, 3.4119484285244493`*^9}, {3.4119485892383833`*^9, 
   3.411948597971436*^9}, {3.411948737016674*^9, 3.4119487425574913`*^9}, {
   3.411949457330216*^9, 3.4119494673588037`*^9}, {3.411949561035033*^9, 
   3.411949562790799*^9}, {3.411949614211199*^9, 3.411949618054929*^9}, {
   3.411949711427061*^9, 3.411949712422865*^9}, {3.4119497926426992`*^9, 
   3.411949794318942*^9}, {3.41195023153288*^9, 3.4119502320633307`*^9}, {
   3.411950365899006*^9, 3.4119503694158707`*^9}, 3.411951267015747*^9, {
   3.411979577013185*^9, 3.4119795950933523`*^9}, {3.411983051701701*^9, 
   3.411983058617365*^9}, {3.4119832422192297`*^9, 3.4119832428981256`*^9}, 
   3.41198330841943*^9, {3.411983382814671*^9, 3.411983385793557*^9}, {
   3.4119838215849867`*^9, 3.411983826884853*^9}, {3.411983857387363*^9, 
   3.411983951559884*^9}, {3.4119840725198793`*^9, 3.4119840843230047`*^9}, {
   3.41198415403944*^9, 3.411984186321411*^9}, {3.4119842279608107`*^9, 
   3.4119842422858753`*^9}, {3.4119842759916267`*^9, 
   3.4119842782035503`*^9}, {3.4119843314076223`*^9, 3.411984332020667*^9}, {
   3.411984374994075*^9, 3.411984377208611*^9}, {3.411984432644927*^9, 
   3.411984434420866*^9}, {3.411984871891871*^9, 3.4119848720250196`*^9}, {
   3.411984964256175*^9, 3.4119849643945627`*^9}, {3.411985008189104*^9, 
   3.411985008403886*^9}, {3.411985062463945*^9, 3.41198506997046*^9}, {
   3.4119851295368433`*^9, 3.411985130221349*^9}, {3.411985187122198*^9, 
   3.411985187784425*^9}, {3.4119852492206507`*^9, 3.411985249838668*^9}, {
   3.411985312745199*^9, 3.4119853136536617`*^9}, {3.4119853800750027`*^9, 
   3.411985380620213*^9}, {3.411985446930176*^9, 3.411985447432891*^9}, {
   3.411985514497651*^9, 3.411985514908881*^9}, {3.4119855611287394`*^9, 
   3.411985561763226*^9}, {3.411985620270212*^9, 3.411985620968746*^9}, 
   3.41198567639622*^9, {3.4119857321501837`*^9, 3.411985732723237*^9}, 
   3.411985786787663*^9, {3.411985836375558*^9, 3.411985837223568*^9}, {
   3.411985924045783*^9, 3.4119859258573437`*^9}, {3.411986060012863*^9, 
   3.411986060404634*^9}, {3.411986123329418*^9, 3.411986123989071*^9}, {
   3.411986181800758*^9, 3.4119861823260393`*^9}, {3.41198629903889*^9, 
   3.411986299183415*^9}, {3.411986355346991*^9, 3.411986358894809*^9}, {
   3.4119863955696373`*^9, 3.411986396766098*^9}, {3.411986448379881*^9, 
   3.411986449095903*^9}, {3.411986515787861*^9, 3.411986517342098*^9}, {
   3.4119865706700068`*^9, 3.41198657129606*^9}, {3.411986626591302*^9, 
   3.411986626728011*^9}, {3.411986711148223*^9, 3.411986711653925*^9}, {
   3.411986755041984*^9, 3.41198675548779*^9}, {3.411986804847507*^9, 
   3.411986808231271*^9}, {3.41233142214004*^9, 3.412331430254471*^9}, {
   3.412331507890977*^9, 3.412331508032215*^9}, {3.412331605488628*^9, 
   3.4123316067594233`*^9}, {3.4123317366494093`*^9, 3.412331737029623*^9}, {
   3.412331775720553*^9, 3.4123317772999907`*^9}, {3.412331870543885*^9, 
   3.412331872050112*^9}, 3.412331981180187*^9, {3.412332077543953*^9, 
   3.41233207833106*^9}, {3.412332150817196*^9, 3.412332152553774*^9}, {
   3.412332230284686*^9, 3.412332230882908*^9}, {3.412332275357873*^9, 
   3.412332275902602*^9}, {3.412332310041883*^9, 3.4123323330406113`*^9}, {
   3.412332387292706*^9, 3.412332401641735*^9}, {3.4123324499256363`*^9, 
   3.412332450463043*^9}, {3.412332481409525*^9, 3.412332483912673*^9}, {
   3.4123325223883963`*^9, 3.41233252289499*^9}, {3.412332554652752*^9, 
   3.412332555158606*^9}, {3.412336977196238*^9, 3.412336977740169*^9}, {
   3.4123370667335377`*^9, 3.412337067922174*^9}, {3.412337107518703*^9, 
   3.412337107871982*^9}, {3.412337141237763*^9, 3.412337141904752*^9}, {
   3.4123371759310617`*^9, 3.4123371764799223`*^9}, {3.4123372086974487`*^9, 
   3.4123372096662483`*^9}, {3.412337295710803*^9, 3.41233729613765*^9}, {
   3.412593496513605*^9, 3.412593527113428*^9}, {3.412594998981572*^9, 
   3.412595000196496*^9}, {3.412595124661463*^9, 3.412595124823082*^9}, {
   3.412595319659606*^9, 3.4125953215916443`*^9}, {3.412638103679564*^9, 
   3.4126381051083717`*^9}, {3.412638283708128*^9, 3.412638284361259*^9}, {
   3.4126383754123287`*^9, 3.4126383759728527`*^9}, {3.412638477149172*^9, 
   3.412638477322336*^9}, {3.412638520580155*^9, 3.412638520869485*^9}, {
   3.412638559385169*^9, 3.412638560123611*^9}, {3.412638596423628*^9, 
   3.412638627354436*^9}, {3.412638794814006*^9, 3.412638802372813*^9}, {
   3.4126388407868137`*^9, 3.4126388409081993`*^9}, {3.412638895031053*^9, 
   3.412638895138896*^9}, {3.4126389944898376`*^9, 3.412638994601017*^9}, {
   3.41263906231254*^9, 3.412639062922886*^9}, {3.412639169841218*^9, 
   3.412639170011071*^9}, {3.412639274872932*^9, 3.4126392753710337`*^9}, {
   3.412639311202156*^9, 3.412639311716523*^9}, {3.412639439364374*^9, 
   3.412639439680917*^9}, {3.412639500344653*^9, 3.412639553809835*^9}, {
   3.412684045982086*^9, 3.412684597631988*^9}, {3.4126847238312197`*^9, 
   3.412684725353764*^9}, {3.413229107208737*^9, 3.413229448513474*^9}, {
   3.413229524787496*^9, 3.413229563623022*^9}, {3.4132296412053223`*^9, 
   3.413229642639401*^9}, {3.413229694681326*^9, 3.413229826851427*^9}, {
   3.413229866586472*^9, 3.4132298836434803`*^9}, {3.413231089834865*^9, 
   3.413231090284958*^9}, {3.413231339682495*^9, 3.413231378319803*^9}, {
   3.413231443023164*^9, 3.4132314516266727`*^9}, {3.413231570429153*^9, 
   3.413231627997666*^9}, {3.413231683633169*^9, 3.4132316878509808`*^9}, {
   3.413233987931634*^9, 3.413233988314465*^9}, {3.413234062829719*^9, 
   3.413234191585202*^9}, {3.41323422345201*^9, 3.41323422368322*^9}, {
   3.413234395283503*^9, 3.413234439803932*^9}, {3.4132377342646914`*^9, 
   3.413237743597088*^9}, {3.413240462435143*^9, 3.4132405206675577`*^9}, {
   3.4132405544400167`*^9, 3.413240715912294*^9}, {3.4132407526025476`*^9, 
   3.413240839226486*^9}, {3.4132411673307323`*^9, 3.413241168074703*^9}, {
   3.413241198808605*^9, 3.413241199344372*^9}, {3.413241259686492*^9, 
   3.413241261201501*^9}, {3.4132413434864492`*^9, 3.413241344394576*^9}, {
   3.4132414542347727`*^9, 3.413241454570767*^9}, {3.413241504659491*^9, 
   3.413241505606708*^9}, {3.4132415509305277`*^9, 3.413241552007374*^9}, {
   3.4132415971775217`*^9, 3.413241612320303*^9}, {3.413241975638932*^9, 
   3.413241975939695*^9}, {3.4132421433215017`*^9, 3.4132421538197727`*^9}, {
   3.413242354529862*^9, 3.4132424379456797`*^9}, {3.413242479393176*^9, 
   3.413242495135363*^9}, {3.413242536081093*^9, 3.41324254154554*^9}, {
   3.4132430874968033`*^9, 3.4132430967981987`*^9}, {3.413243205051138*^9, 
   3.413243210014048*^9}, {3.413243251577363*^9, 3.4132432533086653`*^9}, {
   3.413243342114657*^9, 3.4132433425337963`*^9}, {3.413243442365555*^9, 
   3.413243443201228*^9}, {3.4132448520133867`*^9, 3.4132448523894176`*^9}, {
   3.413244890752923*^9, 3.413244893235379*^9}, {3.4413666169614*^9, 
   3.4413666373324003`*^9}, {3.4413666865624*^9, 3.4413666935964003`*^9}, {
   3.4413667270824003`*^9, 3.4413667585744*^9}, {3.4413668013674*^9, 
   3.4413668024254*^9}, {3.4413670673564*^9, 3.4413670751254*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NDSolve", "::", "\<\"eerr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Warning: Scaled local spatial error estimate of \
\\!\\(142.25453943545887`\\) at \\!\\(t\\) = \\!\\(180.`\\) in the direction \
of independent variable \\!\\(x\\) is much greater than prescribed error \
tolerance. Grid spacing with \\!\\(587\\) points may be too large to achieve \
the desired accuracy or precision.  A singularity may have formed or you may \
want to specify a smaller grid spacing using the MaxStepSize or MinPoints \
method options. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NDSolve/eerr\\\", ButtonNote -> \
\\\"NDSolve::eerr\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4413671481204*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pl6b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"0", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"90", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"f", "[", 
           RowBox[{"tmax", ",", "x"}], "]"}], " ", "/.", " ", "solution"}], 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
     RowBox[{"PlotRange", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"xmin", ",", "xmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", 
          RowBox[{"+", "1.5"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.005", ",", "0.005"}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Brown", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.02", ",", "0.01"}], "}"}], "]"}]}], "}"}]}], "}"}]}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pl6bt", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=0\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "37"}], ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=90\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "11"}], ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{"\"\<t=180\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"15", ",", 
          RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"StyleForm", "[", 
         RowBox[{
         "\"\<v=0.5,  \[Omega]=0.9: Gaussian Oscillator Decays to Kinks\>\"", 
          ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "1.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}],
   ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"pl6b", ",", "pl6bt", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "\[CapitalPhi]"}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4413668110053997`*^9, 3.4413668538744*^9}, 
   3.4413669794914*^9, {3.4413672110204*^9, 3.4413672277474003`*^9}, {
   3.4413672726454*^9, 3.4413673116984*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Dashing[{0, 0}], LineBox[CompressedData["
1:eJxF2Hk8lF8XAHCisqRkSYkkQlFJJSFh9pWEFCmE+KGUJFqGSmWJFkuSpKSV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      "]]}, 
    {RGBColor[1, 0, 0], Dashing[{0.005, 0.005}], LineBox[CompressedData["
1:eJwUWnc8VW8YpyRpyChlpqSMlL0de497Xfe6Ikl2VJKRSqJsmZGGpIHMrEo4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      "]]}, 
    {RGBColor[0.6, 0.4, 0.2], Dashing[{0.02, 0.01}], LineBox[CompressedData["
1:eJwUmnk8Vl0QxykUpYQSkUSRpOxrHvu+PJZnIUWKKBURWkiSZFcSUqSEskvZ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      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\"t=0\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-50.64190012180269, -0.3502185345371591}], InsetBox[
     TagBox[
      StyleBox["\<\"t=90\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {-44.373934226552976`, 0.6115361384347646}], InsetBox[
     TagBox[
      StyleBox["\<\"t=180\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 
       20]& ], {65.91352009744216, -0.14525442390379828`}], InsetBox[
     TagBox[
      StyleBox["\<\"v=0.5,  \[Omega]=0.9: Gaussian Oscillator Decays to Kinks\
\"\>",
       FontSize->20],
      StyleForm[#, FontSize -> 20]& ], {-20, 1.3}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["\[CapitalPhi]", TraditionalForm]},
  ImageSize->{892., Automatic},
  PlotRange->{{-100, 100}, {-2.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{{3.4413673354054003`*^9, 3.4413673524844*^9}}]
},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 24199, 462, 452, "Input"],
Cell[24770, 485, 3860, 113, 112, "Input"],
Cell[28633, 600, 92491, 1534, 539, InheritFromParent],
Cell[CellGroupData[{
Cell[121149, 2138, 24230, 461, 452, "Input"],
Cell[145382, 2601, 810, 14, 56, "Message"]
}, Open  ]],
Cell[146207, 2618, 3953, 114, 112, "Input"],
Cell[150163, 2734, 110514, 1829, 577, InheritFromParent]
}
]
*)

(* End of internal cache information *)
