(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     67894,       1227]
NotebookOptionsPosition[     66992,       1193]
NotebookOutlinePosition[     67335,       1208]
CellTagsIndexPosition[     67292,       1205]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Space Dependent Potential (breather): Soliton Formation Parameters\
\>", "Subsection",
 CellChangeTimes->{{3.43737517698624*^9, 3.437375253325707*^9}, {
  3.43737554056452*^9, 3.437375541481839*^9}, {3.437485939268154*^9, 
  3.4374860249516573`*^9}, {3.4413753679224*^9, 3.4413754117834*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"omegalist", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "0.05", ",", "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", 
      ",", "0.35", ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", 
      "0.60", ",", "0.65", ",", "0.70", ",", "\[IndentingNewLine]", "0.05", 
      ",", "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", 
      "0.35", ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", "0.60",
       ",", "0.65", ",", "0.70", ",", "\[IndentingNewLine]", "0.05", ",", 
      "0.10", ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35",
       ",", "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", 
      "0.65", ",", "0.70", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", 
      ",", "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", 
      "0.40", ",", "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", "0.65",
       ",", "0.70", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", 
      "0.15", ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40",
       ",", "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", 
      "0.70", ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", 
      ",", "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", 
      "0.45", ",", "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70",
       ",", "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", 
      "0.20", ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45",
       ",", "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70", ",", 
      "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
      ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
      "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70", ",", 
      "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
      ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
      "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70", ",", 
      "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
      ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
      "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70", ",", 
      "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
      ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
      "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70", ",", 
      "\[IndentingNewLine]", "0.05", ",", "0.10", ",", "0.15", ",", "0.20", 
      ",", "0.25", ",", "0.30", ",", "0.35", ",", "0.40", ",", "0.45", ",", 
      "0.50", ",", "0.55", ",", "0.60", ",", "0.65", ",", "0.70"}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlist", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "0.40", ",", "0.40", ",", "0.40", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", " ", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "0.45", ",", 
      "0.45", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
       "NaN", ",", "\[IndentingNewLine]", "0.50", ",", "NaN", ",", "0.50", 
      ",", "0.50", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN",
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "0.55", ",", "NaN", ",", "0.55", ",", "NaN", ",",
       "0.55", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "0.60", ",", "NaN", ",", "0.60", ",", "NaN", ",",
       "0.60", ",", "NaN", ",", "0.60", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "0.65", ",", "NaN", ",", "0.65", ",",
       "NaN", ",", "0.65", ",", "NaN", ",", "0.65", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "0.70", ",", "NaN", ",", "0.70", ",",
       "0.70", ",", "NaN", ",", "0.70", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "0.75", ",", "NaN", ",", "NaN", ",", 
      "0.75", ",", "NaN", ",", "NaN", ",", "0.75", ",", "NaN", ",", "NaN", 
      ",", "0.75", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "0.80", ",", "0.80", ",", "NaN", ",",
       "NaN", ",", "0.80", ",", "NaN", ",", "NaN", ",", "0.80", ",", "0.80", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "0.85", ",", "NaN", ",", "0.85", ",", "0.85", 
      ",", "NaN", ",", "NaN", ",", "0.85", ",", "0.85", ",", "NaN", ",", 
      "NaN", ",", "0.85", ",", "0.85", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",",
       "0.90", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", "0.90", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "0.95", ",", 
      "0.95", ",", "0.95", ",", "0.95", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "0.95", ",", "0.95", ",", "0.95"}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
  "    "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlistsG", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "0.40", ",", "0.40", ",", "0.40", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", " ", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "0.45", ",", 
      "0.45", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
       "NaN", ",", "\[IndentingNewLine]", "0.50", ",", "NaN", ",", "NaN", ",",
       "0.50", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "0.55", ",", "NaN", ",", "0.55", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "0.60", ",", "NaN", ",", "0.60", ",", "NaN", ",", "0.60", ",", "NaN", 
      ",", "0.60", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN",
       ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.65",
       ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN",
       ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "0.85", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlistphi", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", " ", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "0.85", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.95", ",", "NaN", ",", "0.95"}], 
     "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vlist2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", " ", "NaN", ",", "NaN", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
     ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "0.50", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "0.55", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "0.65", ",", 
     "NaN", ",", "0.65", ",", "NaN", ",", "0.65", ",", "NaN", ",", "NaN", ",",
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "\[IndentingNewLine]", "NaN", ",", "0.70", ",", "NaN", ",", "0.70", ",", 
     "0.70", ",", "NaN", ",", "0.70", ",", "NaN", ",", "NaN", ",", "NaN", ",",
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "0.75", ",", "NaN", ",", "NaN", ",", "0.75", ",", "NaN", ",",
      "NaN", ",", "0.75", ",", "NaN", ",", "NaN", ",", "0.75", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "0.80", 
     ",", "0.80", ",", "NaN", ",", "NaN", ",", "0.80", ",", "NaN", ",", "NaN",
      ",", "0.80", ",", "0.80", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "0.85", ",", 
     "0.85", ",", "NaN", ",", "NaN", ",", "0.85", ",", "0.85", ",", "NaN", 
     ",", "NaN", ",", "0.85", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", 
     "0.90", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", "0.90", 
     ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", 
     "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "0.95", ",", 
     "0.95", ",", "0.95", ",", "0.95", ",", "NaN", ",", "NaN", ",", "NaN", 
     ",", "NaN", ",", "NaN", ",", "0.95", ",", "NaN"}], "\[IndentingNewLine]",
     "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4375625537998533`*^9, 3.437562772055943*^9}, {
   3.437562921212824*^9, 3.437563392053947*^9}, {3.4377219878280563`*^9, 
   3.437722082017373*^9}, {3.4377221411265697`*^9, 3.437722193418741*^9}, {
   3.437722279113245*^9, 3.437722320757155*^9}, {3.437722358608903*^9, 
   3.4377223666961727`*^9}, {3.437724429689893*^9, 3.437724462081654*^9}, 
   3.437724494922134*^9, {3.437772553893371*^9, 3.4377726488680677`*^9}, {
   3.437804892898018*^9, 3.437804922238289*^9}, {3.437805404183366*^9, 
   3.437805405111774*^9}, {3.43782007782045*^9, 3.437820122102602*^9}, {
   3.437829340473824*^9, 3.437829373949367*^9}, {3.43782947199754*^9, 
   3.4378294735399647`*^9}, {3.4378295171765833`*^9, 
   3.4378295183845043`*^9}, {3.437829627911455*^9, 3.437829628558213*^9}, {
   3.437831072659193*^9, 3.437831072847575*^9}, {3.437834576416873*^9, 
   3.4378345766062326`*^9}, {3.437834792213059*^9, 3.437834841379984*^9}, {
   3.437903174152467*^9, 3.43790325006336*^9}, {3.438266203311633*^9, 
   3.438266203814152*^9}, 3.440578539767126*^9, {3.440578590179183*^9, 
   3.440578607243061*^9}, {3.440578641988894*^9, 3.440578697773464*^9}, {
   3.440578731110292*^9, 3.440578733296895*^9}, {3.440578768899296*^9, 
   3.440578807357738*^9}, {3.4405788546170273`*^9, 3.440578934218583*^9}, 
   3.440578964628564*^9, {3.440600943020417*^9, 3.440601028315918*^9}, {
   3.4406156299722643`*^9, 3.4406159544887238`*^9}, {3.440683594853456*^9, 
   3.4406836298109913`*^9}, {3.4406897818157*^9, 3.440689786663157*^9}, {
   3.440736990542938*^9, 3.4407369921736*^9}, {3.44073703154821*^9, 
   3.4407370332351303`*^9}, {3.440738605415793*^9, 3.440738606709045*^9}, {
   3.440738653657691*^9, 3.4407387002506866`*^9}, {3.440743772490756*^9, 
   3.44074378400196*^9}, {3.440771681853669*^9, 3.440771780522146*^9}, {
   3.440771813666483*^9, 3.440771828536726*^9}, {3.440771885913213*^9, 
   3.440771904575285*^9}, {3.4407719544420233`*^9, 3.440771962162516*^9}, {
   3.4407720111748657`*^9, 3.440772012381754*^9}, {3.44077258015899*^9, 
   3.440772592547967*^9}, {3.440773834928836*^9, 3.440773848024012*^9}, {
   3.440774702224094*^9, 3.4407747179349127`*^9}, {3.4407766692314034`*^9, 
   3.440776672287713*^9}, {3.440776724280244*^9, 3.440776727951057*^9}, {
   3.440777059881459*^9, 3.44077706365655*^9}, {3.44077765652313*^9, 
   3.44077765909665*^9}, {3.440779159319693*^9, 3.440779187886157*^9}, 
   3.4407792906100388`*^9, {3.440780771471368*^9, 3.440780781575685*^9}, {
   3.440780873991372*^9, 3.4407808761500072`*^9}, {3.440781300346401*^9, 
   3.440781313851186*^9}, {3.440944695194412*^9, 3.440944783713087*^9}, {
   3.4409448771407433`*^9, 3.4409449703981533`*^9}, {3.440945092508246*^9, 
   3.4409451327867403`*^9}, {3.4409452650701847`*^9, 
   3.4409452726785107`*^9}, {3.440945363927072*^9, 3.440945368284889*^9}, 
   3.440945409196001*^9, {3.4409455271593847`*^9, 3.440945541203341*^9}, {
   3.440945579730466*^9, 3.440945606067296*^9}, {3.440945662424712*^9, 
   3.440945848306486*^9}, {3.4409459141115847`*^9, 3.440945917193595*^9}, {
   3.440945968664859*^9, 3.440945997914194*^9}, {3.440946030827318*^9, 
   3.4409460554683332`*^9}, {3.440946116425383*^9, 3.440946203723795*^9}, {
   3.44094627196973*^9, 3.440946306244486*^9}, {3.440946378559649*^9, 
   3.4409463846290216`*^9}, {3.440946418414119*^9, 3.44094642747891*^9}, {
   3.440946476338071*^9, 3.440946581804061*^9}, {3.440946644392823*^9, 
   3.440946821304544*^9}, {3.440946879619751*^9, 3.440946881716329*^9}, {
   3.440947092740789*^9, 3.440947111384832*^9}, {3.440998775375054*^9, 
   3.440998775764246*^9}, {3.4409988058975477`*^9, 3.4409988064293737`*^9}, {
   3.44101029154471*^9, 3.441010307140078*^9}, {3.441015450012739*^9, 
   3.4410154953103037`*^9}, {3.4410348888721237`*^9, 3.441034891283698*^9}, {
   3.4410349247490263`*^9, 3.441034926436879*^9}, {3.4410401797871323`*^9, 
   3.4410401805751123`*^9}, 3.441286747217181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"npoints", "=", 
     RowBox[{"12", "*", "14"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"l1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"omegalist", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
          RowBox[{"vlist", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", "v"}], "}"}]}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.437563421251451*^9, 3.437563424673904*^9}, {
   3.4375864297774973`*^9, 3.437586482529101*^9}, {3.437586557646676*^9, 
   3.437586567526104*^9}, 3.4375914652701902`*^9, 3.437592247900749*^9, {
   3.437722383258144*^9, 3.437722383993413*^9}, {3.4377403029510937`*^9, 
   3.43774030392625*^9}, {3.437772347712669*^9, 3.437772348143332*^9}, {
   3.437772584385928*^9, 3.4377725880900497`*^9}, {3.4378103977643023`*^9, 
   3.4378104074909983`*^9}, {3.43782956017947*^9, 3.4378295704905243`*^9}, {
   3.437834846226712*^9, 3.437834848626554*^9}, {3.437840488129592*^9, 
   3.437840519944357*^9}, {3.437903421663409*^9, 3.437903424203817*^9}, {
   3.437973458671769*^9, 3.437973464301962*^9}, {3.4379734957695*^9, 
   3.437973498742866*^9}, {3.437973654324492*^9, 3.437973752610176*^9}, {
   3.4379738514112053`*^9, 3.437973852977453*^9}, {3.4407523173319283`*^9, 
   3.440752322579134*^9}, {3.4407816277330837`*^9, 3.440781632260893*^9}, {
   3.440781682205432*^9, 3.440781683556489*^9}, {3.440781940856374*^9, 
   3.4407819416638803`*^9}, {3.44094478899229*^9, 3.440944790176145*^9}, {
   3.440945758771953*^9, 3.440945759772003*^9}, {3.440998792014217*^9, 
   3.440998800054062*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.05, 0.4}, {0.1, 0.4}, {0.15, 0.4}, {0.05, 0.45}, {0.1, 
     0.45}, {0.05, 0.5}, {0.15, 0.5}, {0.2, 0.5}, {0.05, 0.55}, {0.15, 
     0.55}, {0.25, 0.55}, {0.05, 0.6}, {0.15, 0.6}, {0.25, 0.6}, {0.35, 
     0.6}, {0.1, 0.65}, {0.2, 0.65}, {0.3, 0.65}, {0.4, 0.65}, {0.1, 0.7}, {
     0.2, 0.7}, {0.25, 0.7}, {0.35, 0.7}, {0.1, 0.75}, {0.25, 0.75}, {0.4, 
     0.75}, {0.55, 0.75}, {0.1, 0.8}, {0.15, 0.8}, {0.3, 0.8}, {0.45, 0.8}, {
     0.5, 0.8}, {0.05, 0.85}, {0.15, 0.85}, {0.2, 0.85}, {0.35, 0.85}, {0.4, 
     0.85}, {0.55, 0.85}, {0.6, 0.85}, {0.15, 0.9}, {0.2, 0.9}, {0.25, 0.9}, {
     0.4, 0.9}, {0.45, 0.9}, {0.5, 0.9}, {0.7, 0.9}, {0.2, 0.95}, {0.25, 
     0.95}, {0.3, 0.95}, {0.35, 0.95}, {0.6, 0.95}, {0.65, 0.95}, {0.7, 
     0.95}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\[Omega]", TraditionalForm], 
    FormBox["0.5`", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.43774027226394*^9, 3.4377403047359953`*^9, 3.437740378309545*^9, 
   3.437741241352005*^9, 3.4377414931716013`*^9, 3.437772339919578*^9, 
   3.437773947147675*^9, {3.4378103763608294`*^9, 3.437810407805324*^9}, {
   3.4378345617359457`*^9, 3.4378345814419518`*^9}, 3.437834681232852*^9, 
   3.437834766980809*^9, 3.4378348493193607`*^9, 3.4378349030892677`*^9, {
   3.43784051056644*^9, 3.4378405204119053`*^9}, 3.437904845988977*^9, 
   3.437920193247657*^9, 3.437973615766201*^9, {3.4379736576475077`*^9, 
   3.4379736920541677`*^9}, {3.437973728053891*^9, 3.437973747828261*^9}, 
   3.437973971960127*^9, 3.437974008144013*^9, 3.43797658980939*^9, 
   3.438011171525975*^9, 3.43826586432095*^9, 3.4382662090278463`*^9, {
   3.440752301245223*^9, 3.440752323162891*^9}, 3.440754506943714*^9, 
   3.440763335435816*^9, {3.4407816150809937`*^9, 3.44078163887934*^9}, 
   3.4407816844048653`*^9, 3.440781942877033*^9, 3.4407821149227943`*^9, 
   3.4408146136630917`*^9, 3.440831622127222*^9, 3.4408405733374567`*^9, 
   3.440842366006627*^9, 3.440906413474258*^9, 3.440947121850175*^9, 
   3.441001173109417*^9, 3.44103573963665*^9, 3.441210099989616*^9, 
   3.441210877196817*^9, 3.441282213301876*^9, 3.44128687338526*^9, 
   3.441290654310534*^9, 3.4413752812244*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"lsG", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlistsG", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lphi", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlistphi", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist2", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"lsG", ",", "lphi", ",", "l2", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Omega]\>\"", ",", "20"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<v\>\"", ",", "20"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4409469483913717`*^9, 3.440946968939829*^9}, {
  3.440947019068266*^9, 3.440947035348316*^9}, {3.440947131271139*^9, 
  3.440947197604796*^9}, {3.4409472331785173`*^9, 3.44094724820991*^9}, {
  3.4409472783813887`*^9, 3.440947342450082*^9}, {3.440947924696835*^9, 
  3.4409479304869223`*^9}, {3.440947970748527*^9, 3.440948036262226*^9}, {
  3.441035909845546*^9, 3.441035963620927*^9}, {3.4410362185541677`*^9, 
  3.441036220458016*^9}, {3.44104011014861*^9, 3.441040112436205*^9}, {
  3.4413752893784*^9, 3.4413752911094*^9}, {3.4413753254294*^9, 
  3.4413753446574*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0, 0, 1], PointSize[Medium], 
     PointBox[{{0.05, 0.4}, {0.1, 0.4}, {0.15, 0.4}, {0.05, 0.45}, {0.1, 
      0.45}, {0.05, 0.5}, {0.2, 0.5}, {0.05, 0.55}, {0.15, 0.55}, {0.05, 
      0.6}, {0.15, 0.6}, {0.25, 0.6}, {0.35, 0.6}, {0.4, 0.65}, {0.05, 
      0.85}}]}, {}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[Medium], 
     PointBox[{{0.6, 0.85}, {0.6, 0.95}, {0.7, 0.95}}]}, {}}, {{}, 
    {RGBColor[0.5, 0, 0.5], PointSize[Medium], 
     PointBox[{{0.15, 0.5}, {0.25, 0.55}, {0.1, 0.65}, {0.2, 0.65}, {0.3, 
      0.65}, {0.1, 0.7}, {0.2, 0.7}, {0.25, 0.7}, {0.35, 0.7}, {0.1, 0.75}, {
      0.25, 0.75}, {0.4, 0.75}, {0.55, 0.75}, {0.1, 0.8}, {0.15, 0.8}, {0.3, 
      0.8}, {0.45, 0.8}, {0.5, 0.8}, {0.15, 0.85}, {0.2, 0.85}, {0.35, 
      0.85}, {0.4, 0.85}, {0.55, 0.85}, {0.15, 0.9}, {0.2, 0.9}, {0.25, 
      0.9}, {0.4, 0.9}, {0.45, 0.9}, {0.5, 0.9}, {0.7, 0.9}, {0.2, 0.95}, {
      0.25, 0.95}, {0.3, 0.95}, {0.35, 0.95}, {0.65, 0.95}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", FontSize -> 20},
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\[Omega]\"", 20, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"v\"", 20, StripOnInput -> False], TraditionalForm]},
  ImageSize->{707., Automatic},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.440947313092285*^9, 3.440947342973612*^9}, 
   3.440947931374435*^9, {3.440948011724511*^9, 3.440948040238936*^9}, 
   3.441001176930151*^9, 3.441035741086832*^9, {3.441035914448065*^9, 
   3.441035922267256*^9}, 3.441035965191208*^9, 3.4410362211436987`*^9, 
   3.441040113090879*^9, 3.441210100860857*^9, 3.441210877322994*^9, 
   3.4412822145259247`*^9, 3.441286873487444*^9, 3.441288634729459*^9, 
   3.441290654440674*^9, 3.4413752813524*^9, {3.4413753360453997`*^9, 
   3.4413753455744*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Space Dependent Potential (Gaussian): Soliton Formation Parameters\
\>", "Subsection",
 CellChangeTimes->{{3.43737517698624*^9, 3.437375253325707*^9}, {
  3.43737554056452*^9, 3.437375541481839*^9}, {3.437485939268154*^9, 
  3.4374860249516573`*^9}, {3.4413753679224*^9, 3.4413754422304*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"omegalist", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "0.70", ",", "0.75", ",", "0.80", ",", "0.85", ",", "0.90", ",", "0.95", 
      ",", "1.0", ",", "\[IndentingNewLine]", "1.1", ",", "1.2", ",", "1.3", 
      ",", "1.4", ",", "1.5", ",", "1.6", ",", "1.7", ",", "1.8", ",", "1.9", 
      ",", "2.0", ",", "\[IndentingNewLine]", "0.70", ",", "0.75", ",", 
      "0.80", ",", "0.85", ",", "0.90", ",", "0.95", ",", "1.0", ",", 
      "\[IndentingNewLine]", "1.1", ",", "1.2", ",", "1.3", ",", "1.4", ",", 
      "1.5", ",", "1.6", ",", "1.7", ",", "1.8", ",", "1.9", ",", "2.0", ",", 
      "\[IndentingNewLine]", "0.70", ",", "0.75", ",", "0.80", ",", "0.85", 
      ",", "0.90", ",", "0.95", ",", "1.0", ",", "\[IndentingNewLine]", "1.1",
       ",", "1.2", ",", "1.3", ",", "1.4", ",", "1.5", ",", "1.6", ",", "1.7",
       ",", "1.8", ",", "1.9", ",", "2.0", ",", "\[IndentingNewLine]", "0.70",
       ",", "0.75", ",", "0.80", ",", "0.85", ",", "0.90", ",", "0.95", ",", 
      "1.0", ",", "\[IndentingNewLine]", "1.1", ",", "1.2", ",", "1.3", ",", 
      "1.4", ",", "1.5", ",", "1.6", ",", "1.7", ",", "1.8", ",", "1.9", ",", 
      "2.0", ",", "\[IndentingNewLine]", "0.70", ",", "0.75", ",", "0.80", 
      ",", "0.85", ",", "0.90", ",", "0.95", ",", "1.0", ",", 
      "\[IndentingNewLine]", "1.1", ",", "1.2", ",", "1.3", ",", "1.4", ",", 
      "1.5", ",", "1.6", ",", "1.7", ",", "1.8", ",", "1.9", ",", "2.0", ",", 
      "\[IndentingNewLine]", "0.70", ",", "0.75", ",", "0.80", ",", "0.85", 
      ",", "0.90", ",", "0.95", ",", "1.0", ",", "\[IndentingNewLine]", "1.1",
       ",", "1.2", ",", "1.3", ",", "1.4", ",", "1.5", ",", "1.6", ",", "1.7",
       ",", "1.8", ",", "1.9", ",", "2.0", ",", "\[IndentingNewLine]", "0.70",
       ",", "0.75", ",", "0.80", ",", "0.85", ",", "0.90", ",", "0.95", ",", 
      "1.0", ",", "\[IndentingNewLine]", "1.1", ",", "1.2", ",", "1.3", ",", 
      "1.4", ",", "1.5", ",", "1.6", ",", "1.7", ",", "1.8", ",", "1.9", ",", 
      "2.0", ",", "\[IndentingNewLine]", "0.70", ",", "0.75", ",", "0.80", 
      ",", "0.85", ",", "0.90", ",", "0.95", ",", "1.0", ",", 
      "\[IndentingNewLine]", "1.1", ",", "1.2", ",", "1.3", ",", "1.4", ",", 
      "1.5", ",", "1.6", ",", "1.7", ",", "1.8", ",", "1.9", ",", "2.0", ",", 
      "\[IndentingNewLine]", "0.70", ",", "0.75", ",", "0.80", ",", "0.85", 
      ",", "0.90", ",", "0.95", ",", "1.0", ",", "\[IndentingNewLine]", "1.1",
       ",", "1.2", ",", "1.3", ",", "1.4", ",", "1.5", ",", "1.6", ",", "1.7",
       ",", "1.8", ",", "1.9", ",", "2.0"}], "\[IndentingNewLine]", "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlist", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.10", ",", 
      "0.10", ",", "\[IndentingNewLine]", "0.10", ",", "0.10", ",", "0.10", 
      ",", "0.10", ",", "0.10", ",", "0.10", ",", "0.10", ",", "0.10", ",", 
      "0.10", ",", "0.10", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "0.20", ",", "0.20", ",", 
      "\[IndentingNewLine]", "0.20", ",", "0.20", ",", "0.20", ",", "0.20", 
      ",", "0.20", ",", "0.20", ",", "0.20", ",", "0.20", ",", "0.20", ",", 
      "0.20", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.30", ",", "0.30", ",", "\[IndentingNewLine]",
       "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", 
      "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "0.40", ",", "0.40", ",", "\[IndentingNewLine]", "0.40", 
      ",", "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", 
      "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.50", ",", "\[IndentingNewLine]", "0.50", ",",
       "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", 
      "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "0.60", ",", "0.60", ",", "0.60", ",", "\[IndentingNewLine]", "0.60", 
      ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", 
      "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "0.70", ",", 
      "NaN", ",", "NaN", ",", "0.70", ",", "\[IndentingNewLine]", "0.70", ",",
       "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", 
      "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", 
      "\[IndentingNewLine]", "NaN", ",", "0.80", ",", "NaN", ",", "0.80", ",",
       "NaN", ",", "0.80", ",", "0.80", ",", "\[IndentingNewLine]", "0.80", 
      ",", "NaN", ",", "0.80", ",", "0.80", ",", "0.80", ",", "0.80", ",", 
      "0.80", ",", "0.80", ",", "0.80", ",", "NaN", ",", 
      "\[IndentingNewLine]", "0.90", ",", "NaN", ",", "NaN", ",", "0.90", ",",
       "0.90", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "0.90", 
      ",", "0.90", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", 
      "0.90", ",", "0.90", ",", "0.90", ",", "0.90"}], "\[IndentingNewLine]", 
     "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlistsG", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.10", ",", 
      "0.10", ",", "\[IndentingNewLine]", "0.10", ",", "NaN", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "Nan", ",",
       "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.20", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.30", ",",
       "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.40", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.50", ",",
       "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.60", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlistphi", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.80", ",",
       "0.80", ",", "0.80", ",", "0.80", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", "0.90", 
      ",", "0.90", ",", "0.90", ",", "0.90"}], "\[IndentingNewLine]", "}"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlist2", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "0.10", ",", "0.10", ",",
       "0.10", ",", "0.10", ",", "0.10", ",", "0.10", ",", "0.10", ",", 
      "0.10", ",", "0.10", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",",
       "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.20", ",", 
      "\[IndentingNewLine]", "0.20", ",", "0.20", ",", "0.20", ",", "0.20", 
      ",", "0.20", ",", "0.20", ",", "0.20", ",", "0.20", ",", "0.20", ",", 
      "0.20", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.30", ",", "\[IndentingNewLine]", 
      "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", "0.30",
       ",", "0.30", ",", "0.30", ",", "0.30", ",", "0.30", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.40", ",", "\[IndentingNewLine]", "0.40", ",",
       "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", 
      "0.40", ",", "0.40", ",", "0.40", ",", "0.40", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.50", ",", "\[IndentingNewLine]", "0.50", ",",
       "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", 
      "0.50", ",", "0.50", ",", "0.50", ",", "0.50", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "0.60", ",", "NaN", ",", "0.60", ",", "\[IndentingNewLine]", "0.60", 
      ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", 
      "0.60", ",", "0.60", ",", "0.60", ",", "0.60", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "0.70", ",", 
      "NaN", ",", "NaN", ",", "0.70", ",", "\[IndentingNewLine]", "0.70", ",",
       "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", 
      "0.70", ",", "0.70", ",", "0.70", ",", "0.70", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.80", ",", "\[IndentingNewLine]", "0.80", ",",
       "NaN", ",", "0.80", ",", "0.80", ",", "0.80", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "0.90", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", "NaN", ",", "NaN",
       ",", "\[IndentingNewLine]", "0.90", ",", "0.90", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlistphipolla", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.80", ",",
       "0.80", ",", "0.80", ",", "0.80", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.90", ",", "0.90", ",", "0.90", 
      ",", "0.90", ",", "0.90", ",", "0.90"}], "\[IndentingNewLine]", "}"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vlist2polla", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.10", ",", "0.10", ",", "0.10", 
      ",", "0.10", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.20", ",", "0.20", ",", "0.20", 
      ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "0.30", ",", "0.30", ",", "0.30", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "0.40", ",",
       "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.50", ",", "NaN", ",", "\[IndentingNewLine]", 
      "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "NaN", ",", "0.60", ",", "0.60", ",", "0.60", 
      ",", "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN", ",", "NaN", ",", "0.70", ",", "0.70", ",", "NaN", ",", "NaN", 
      ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", 
      ",", "\[IndentingNewLine]", "NaN", ",", "0.90", ",", "NaN", ",", "NaN", 
      ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
      "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vlist0polla", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "0.80", ",", "\[IndentingNewLine]", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN", ",", "\[IndentingNewLine]", "NaN", ",", "NaN", ",", "0.90", ",", 
     "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", 
     "NaN"}], "\[IndentingNewLine]", "}"}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.441127428560583*^9, 3.441127449082494*^9}, {
   3.441127593641925*^9, 3.4411278943050632`*^9}, {3.441127945323028*^9, 
   3.441127985851091*^9}, {3.4411281165166597`*^9, 3.4411281471007032`*^9}, 
   3.441128708642665*^9, {3.4411298247259197`*^9, 3.4411298411018047`*^9}, 
   3.44113116932325*^9, 3.4411634346763067`*^9, {3.441163497026308*^9, 
   3.4411635653842688`*^9}, {3.4411649810264463`*^9, 3.44116508743023*^9}, {
   3.441167979817575*^9, 3.441167998385339*^9}, {3.441168075639985*^9, 
   3.441168086714363*^9}, {3.441168141699259*^9, 3.441168174900696*^9}, {
   3.44116821599478*^9, 3.441168222675024*^9}, {3.441168266038579*^9, 
   3.441168292497213*^9}, {3.441168333680141*^9, 3.4411683624302*^9}, {
   3.441168426673442*^9, 3.441168551993083*^9}, {3.441168599026314*^9, 
   3.441168640697263*^9}, {3.4411694395404463`*^9, 3.44116945792562*^9}, 
   3.441169490611318*^9, 3.4411695438860188`*^9, 3.441174468549234*^9, {
   3.4411745003167133`*^9, 3.441174556054607*^9}, {3.441174630434731*^9, 
   3.441174632875082*^9}, {3.4411746869552317`*^9, 3.441174730057435*^9}, {
   3.4411747675135*^9, 3.441174812448094*^9}, {3.4411748461214333`*^9, 
   3.4411748751924973`*^9}, {3.4411749238482018`*^9, 3.441175104640032*^9}, 
   3.4411751797852583`*^9, {3.441175241125421*^9, 3.441175295379385*^9}, {
   3.4411753278666763`*^9, 3.441175992242543*^9}, {3.441176055923478*^9, 
   3.4411760570422077`*^9}, {3.441176511923023*^9, 3.44117666403539*^9}, 
   3.44117681747508*^9, {3.441176926041669*^9, 3.441176990896122*^9}, {
   3.441177055485737*^9, 3.441177314983206*^9}, {3.441177576022902*^9, 
   3.4411777499756002`*^9}, {3.441177919003338*^9, 3.441177934523225*^9}, {
   3.441177971608574*^9, 3.4411780720347633`*^9}, {3.441178252692683*^9, 
   3.441178255098557*^9}, {3.44119719992303*^9, 3.441197209214028*^9}, {
   3.441200882633129*^9, 3.441200899592037*^9}, {3.441202096718082*^9, 
   3.4412020976345243`*^9}, {3.441202474476053*^9, 3.441202485134248*^9}, 
   3.441202580525527*^9, {3.441202623292637*^9, 3.44120264087673*^9}, {
   3.441202724991889*^9, 3.441202727143433*^9}, {3.441202772847929*^9, 
   3.441202840926585*^9}, {3.441202913012431*^9, 3.44120291468429*^9}, {
   3.441203049396345*^9, 3.441203056091291*^9}, {3.441203111649108*^9, 
   3.4412031342417307`*^9}, {3.441203268859294*^9, 3.441203290210286*^9}, {
   3.4412033341401167`*^9, 3.4412033358125153`*^9}, {3.441203453066403*^9, 
   3.441203455281752*^9}, {3.441205275349366*^9, 3.441205343581707*^9}, {
   3.44120542832063*^9, 3.441205429225183*^9}, {3.4412054810496893`*^9, 
   3.4412055126074543`*^9}, {3.4412055489146357`*^9, 3.441205570735651*^9}, {
   3.441205644361361*^9, 3.441205705802083*^9}, {3.441205741660475*^9, 
   3.441205820524127*^9}, {3.4412058679985*^9, 3.4412058905901613`*^9}, {
   3.441205974175042*^9, 3.441206166668083*^9}, 3.44120627610353*^9, {
   3.441206354744815*^9, 3.4412063946379957`*^9}, {3.441206438943804*^9, 
   3.4412065022973747`*^9}, {3.4412066251900682`*^9, 3.44120666275068*^9}, {
   3.44120697175069*^9, 3.4412069784918833`*^9}, {3.441207083022715*^9, 
   3.441207084933766*^9}, {3.441207189061167*^9, 3.441207212187645*^9}, {
   3.441207243854282*^9, 3.4412072458854513`*^9}, {3.441207278485704*^9, 
   3.4412072890699387`*^9}, {3.44120742132892*^9, 3.441207423423785*^9}, {
   3.4412490505978603`*^9, 3.441249054963243*^9}, {3.441249427806381*^9, 
   3.441249492521371*^9}, {3.441249610730218*^9, 3.441249620039978*^9}, {
   3.441250223221781*^9, 3.441250234216086*^9}, {3.441250519904944*^9, 
   3.44125053099015*^9}, {3.4412508094437943`*^9, 3.441250814179983*^9}, {
   3.4412512965566874`*^9, 3.441251298642061*^9}, {3.44125140102859*^9, 
   3.441251403129055*^9}, {3.4412514359702377`*^9, 3.4412514373617897`*^9}, {
   3.441279714510894*^9, 3.441279730255043*^9}, {3.441280046917351*^9, 
   3.4412801191496887`*^9}, {3.44128020062566*^9, 3.4412802657051153`*^9}, {
   3.441280404065115*^9, 3.441280413070299*^9}, 3.441280685632474*^9, {
   3.441281641838152*^9, 3.4412816435943737`*^9}, {3.441281726302018*^9, 
   3.44128172793961*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"npoints", "=", 
   RowBox[{"9", "*", "17"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2.05"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[Omega]\>\"", ",", "20"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<v\>\"", ",", "20"}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.437563421251451*^9, 3.437563424673904*^9}, {
   3.4375864297774973`*^9, 3.437586482529101*^9}, {3.437586557646676*^9, 
   3.437586567526104*^9}, 3.4375914652701902`*^9, 3.437592247900749*^9, {
   3.437722383258144*^9, 3.437722383993413*^9}, {3.4377403029510937`*^9, 
   3.43774030392625*^9}, {3.437772347712669*^9, 3.437772348143332*^9}, {
   3.437772584385928*^9, 3.4377725880900497`*^9}, {3.4378103977643023`*^9, 
   3.4378104074909983`*^9}, {3.43782956017947*^9, 3.4378295704905243`*^9}, {
   3.437834846226712*^9, 3.437834848626554*^9}, {3.437840488129592*^9, 
   3.437840519944357*^9}, {3.437903421663409*^9, 3.437903424203817*^9}, {
   3.437973458671769*^9, 3.437973464301962*^9}, {3.4379734957695*^9, 
   3.437973498742866*^9}, {3.437973654324492*^9, 3.437973752610176*^9}, {
   3.4379738514112053`*^9, 3.437973852977453*^9}, {3.4407523173319283`*^9, 
   3.440752322579134*^9}, {3.4407816277330837`*^9, 3.440781632260893*^9}, {
   3.440781682205432*^9, 3.440781683556489*^9}, {3.440781940856374*^9, 
   3.4407819416638803`*^9}, {3.44094478899229*^9, 3.440944790176145*^9}, {
   3.440945758771953*^9, 3.440945759772003*^9}, {3.440998792014217*^9, 
   3.440998800054062*^9}, {3.441194344082095*^9, 3.4411943466836653`*^9}, 
   3.4412073149208937`*^9, 3.4413756249584*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$BaseStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
     RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cempty", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"omega", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "$BaseStyle"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[Omega]\>\"", ",", "20"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<v\>\"", ",", "20"}], "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lsG", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlistsG", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2.05"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lphi", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlistphi", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist2", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lphipolla", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlistphipolla", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l2polla", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist2polla", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l0polla", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"omegalist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
         RowBox[{"vlist0polla", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "npoints"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Pink", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
   "cempty", ",", "lsG", ",", "lphi", ",", "l2", ",", "lphipolla", ",", 
    "l2polla"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4409469483913717`*^9, 3.440946968939829*^9}, {
  3.440947019068266*^9, 3.440947035348316*^9}, {3.440947131271139*^9, 
  3.440947197604796*^9}, {3.4409472331785173`*^9, 3.44094724820991*^9}, {
  3.4409472783813887`*^9, 3.440947342450082*^9}, {3.440947924696835*^9, 
  3.4409479304869223`*^9}, {3.440947970748527*^9, 3.440948036262226*^9}, {
  3.441035909845546*^9, 3.441035963620927*^9}, {3.4410362185541677`*^9, 
  3.441036220458016*^9}, {3.44104011014861*^9, 3.441040112436205*^9}, {
  3.441194369003838*^9, 3.4411943753466663`*^9}, {3.441204452315565*^9, 
  3.44120446886005*^9}, {3.441206183454842*^9, 3.441206195777726*^9}, {
  3.441206234624546*^9, 3.441206291416806*^9}, {3.441206330560705*^9, 
  3.441206332025091*^9}, {3.441206512196505*^9, 3.44120657000471*^9}, {
  3.4412073292694798`*^9, 3.441207341686747*^9}, {3.441280572331534*^9, 
  3.441280572931959*^9}, {3.441280761092443*^9, 3.441280761819766*^9}, {
  3.441281157322795*^9, 3.441281158050708*^9}, {3.441516505293*^9, 
  3.441516509836*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxt18FqGkEcx3Hpm5T0PTa3kmsfodBTKX0WfYQ8QkAfYK65zUGIexAGCYiY
HUooSKlpXOf7k/+vSkL4OFnd787qzn78+vPLtw+TyeTw/nv664/Zp7v3n9RF
Z7lf/Dj92HiRz8PP8mp8Yicf306PQZ6O2/+Sb06cvcrz8fV+y5/HNzzIT+Pr
/5G/jzv4V26P2+udDx290VmmN44XmV5ML6YX04vpxfRiejG9mF5Mr1nzev1v
lmNvst5kvcl6k/Um603Wm6w3WW+y3mS9yXqTnaeP1vWoXkxvHC8yvZheTC+m
F9OL6cX0YnoxvZhesz6n1+c1W3dvzxc5zm+2+c02v9nmN9v8ZpvfbPObbX6z
zW+2+c32PbO083JpHUv1xvEi04vpxfRiejG9mF5ML6YX04vpNbfv0d4+d73N
U6/eOF5kelfh/3YyvZheTC+mF9OL6cX0YnrN7Tqxtu+VtZ2Ha/XG8SLTi+nF
9GJ6Mb2YXkwvphfTi+k1t+vg5Xs2Ost9mJei3mk4r59leqfhuAwyvZheTC+m
F9OL6cX0mtt1fmPXhY19j2zUG8eLTC+mF9OL6cX0YnoxvZheTC+m19zWMZfr
ZnSW6Y3jRaYX0zsP5/kg0zsPx+lVphfTi+nF9GJ6zW2dtrXr+tauA1v1xvEi
L8J+bdWL6cX0YnoxvZheTC+mF9NrbuvQyzooOsv0xvEiL8Jx36kX04vpxfRi
ep/CcTvI9GJ6Mb3mts7e27psb9fxvXrjeJHpxauwH3v1YnoxvZheTC+mF9OL
6TW3R7V1Z7V1SlVvHC8yvTjeH9Uu3h/VLt4f1S7eH9Uu3h/VLt4f1S7eH9Uu
3h9V9cb95T7n3taX923/jz5+i9n+/H8vtl570fZuf/+43dH24+G//ef14n7M
2ny8yYyfnx80juP7XLb34+Dvz/Z+3OLxmdn9yWCvX7t/MM887Q==
    "], {{{}, {}}, {}}], {{}, 
    {RGBColor[0, 0, 1], PointSize[Medium], 
     PointBox[{{0.95, 0.1}, {1., 0.1}, {1.1, 0.1}, {0.95, 0.2}, {0.95, 0.3}, {
      0.95, 0.4}, {0.95, 0.5}, {0.95, 0.6}}]}, {}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[Medium], 
     PointBox[{{1.6, 0.8}, {1.7, 0.8}, {1.8, 0.8}, {1.9, 0.8}, {1.5, 0.9}, {
      1.6, 0.9}, {1.7, 0.9}, {1.8, 0.9}, {1.9, 0.9}, {2., 0.9}}]}, {}}, {{}, 
    {RGBColor[0.5, 0, 0.5], PointSize[Medium], PointBox[CompressedData["
1:eJxlkkFKxEAQRRtv4hk8wOQMLjyAoFvPozfxCAUzK1e1EwqE4CyUEZmQEJyk
8wv62RCazySPx59/ff90+3BVSrm7PMt9s57T7uV5Oa+7w345P5kf1/Obuazn
nLneQ+bKG8GbwJvBK12bv7bfbbu/M7e+Bl+Dr8HX4GvwNfgafA2+lr6V85a+
yvJVlq+yfJXl2/IG8EbwJvBm8ErXZvXr6NfRr6NfR7+Ofh39Ovp19Ovo19Gv
p2+939NXWb7K8lWWr7J8W94A3gjeBN4MXuna948bJ7CPwD4C+wjsI7CPwD4C
+wjsI7CPwD4C+9D3n9t7H+mvLH9l+SvLX1n+Le8M3gDeCN4E3gxe6ehbuT32
3WPPPfbcY889PI7/bvHb//2U+Q9a9E5Z
      "]]}, {}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[Large], 
     PointBox[{{1.6, 0.8}, {1.7, 0.8}, {1.8, 0.8}, {1.9, 0.8}, {1.5, 0.9}, {
      1.6, 0.9}, {1.7, 0.9}, {1.8, 0.9}, {1.9, 0.9}, {2., 0.9}}]}, {}}, {{}, 
    {RGBColor[0.5, 0, 0.5], PointSize[Large], 
     PointBox[{{1.7, 0.1}, {1.8, 0.1}, {1.9, 0.1}, {2., 0.1}, {1.8, 0.2}, {
      1.9, 0.2}, {2., 0.2}, {1.8, 0.3}, {1.9, 0.3}, {2., 0.3}, {1.9, 0.4}, {
      1.9, 0.5}, {1.7, 0.6}, {1.8, 0.6}, {1.9, 0.6}, {1.7, 0.7}, {1.8, 0.7}, {
      1.2, 0.9}}]}, {}}},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\[Omega]\"", 20, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"v\"", 20, StripOnInput -> False], TraditionalForm]},
  ImageSize->{613., Automatic},
  LabelStyle->{FontFamily -> "Times", FontSize -> 20},
  PlotRange->{{0, 2}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.440947313092285*^9, 3.440947342973612*^9}, 
   3.440947931374435*^9, {3.440948011724511*^9, 3.440948040238936*^9}, 
   3.441001176930151*^9, 3.441035741086832*^9, {3.441035914448065*^9, 
   3.441035922267256*^9}, 3.441035965191208*^9, 3.4410362211436987`*^9, 
   3.441040113090879*^9, {3.441194363728602*^9, 3.441194375649373*^9}, 
   3.4411949413166313`*^9, 3.4412035039939337`*^9, 3.441204377273612*^9, 
   3.441204469405953*^9, 3.4412061702951307`*^9, {3.441206281919958*^9, 
   3.441206332497794*^9}, {3.4412065553441687`*^9, 3.4412065709533043`*^9}, 
   3.441206665257103*^9, 3.441206994933898*^9, 3.441207088169141*^9, {
   3.4412073163737907`*^9, 3.441207342338024*^9}, 3.441207426643445*^9, 
   3.441208295351255*^9, 3.4412805845624247`*^9, {3.4412809666454573`*^9, 
   3.441280980127997*^9}, 3.441281159250188*^9, 3.441281648019662*^9, 
   3.441281735811507*^9, 3.4413755177594*^9, 3.441516523105*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (February 7, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 302, 5, 36, "Subsection"],
Cell[895, 30, 17640, 254, 1492, "Input"],
Cell[CellGroupData[{
Cell[18560, 288, 2148, 45, 72, "Input"],
Cell[20711, 335, 2433, 41, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23181, 381, 3324, 90, 132, "Input"],
Cell[26508, 473, 2026, 38, 474, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28583, 517, 302, 5, 36, "Subsection"],
Cell[28888, 524, 25589, 368, 3372, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[54480, 894, 2443, 51, 92, "Input"],
Cell[CellGroupData[{
Cell[56948, 949, 6197, 170, 252, "Input"],
Cell[63148, 1121, 3816, 68, 624, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
